searchData={"content_type":"text/markdown","items":[{"doc":"Traditional machine learning tools built on top of Nx. Scholar implements\nseveral algorithms for classification, regression, clustering, dimensionality\nreduction, metrics, and preprocessing.\n\nFor deep learning, see [Axon](https://github.com/elixir-nx/axon).\n\nClick on the \"Guides\" tab for some example notebooks.","ref":"Scholar.html","title":"Scholar","type":"module"},{"doc":"Model representing affinity propagation clustering. The first dimension\nof `:clusters_centers` is set to the number of samples in the dataset.\nThe artificial centers are filled with `:infinity` values. To fillter\nthem out use `prune` function.","ref":"Scholar.Cluster.AffinityPropagation.html","title":"Scholar.Cluster.AffinityPropagation","type":"module"},{"doc":"Cluster the dataset using affinity propagation.","ref":"Scholar.Cluster.AffinityPropagation.html#fit/2","title":"Scholar.Cluster.AffinityPropagation.fit/2","type":"function"},{"doc":"* `:iterations` (`t:pos_integer/0`) - Number of iterations of the algorithm. The default value is `300`.\n\n* `:damping_factor` (`t:float/0`) - Damping factor in the range [0.5, 1.0) is the extent to which the\n  current value is maintained relative to incoming values (weighted 1 - damping). The default value is `0.5`.\n\n* `:self_preference` - Self preference.\n\n* `:key` - Determines random number generation for centroid initialization.\n  If the key is not provided, it is set to `Nx.Random.key(System.system_time())`.\n\n* `:learning_loop_unroll` (`t:boolean/0`) - If `true`, the learning loop is unrolled. The default value is `false`.","ref":"Scholar.Cluster.AffinityPropagation.html#fit/2-options","title":"Options - Scholar.Cluster.AffinityPropagation.fit/2","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:affinity_matrix` - Affinity matrix. It is a negated squared euclidean distance of each pair of points.\n\n  * `:clusters_centers` - Cluster centers from the initial data.\n\n  * `:cluster_centers_indices` - Indices of cluster centers.\n\n  * `:num_clusters` - Number of clusters.","ref":"Scholar.Cluster.AffinityPropagation.html#fit/2-return-values","title":"Return Values - Scholar.Cluster.AffinityPropagation.fit/2","type":"function"},{"doc":"iex> key = Nx.Random.key(42)\n    iex> x = Nx.tensor([[12,5,78,2], [1,-5,7,32], [-1,3,6,1], [1,-2,5,2]])\n    iex> Scholar.Cluster.AffinityPropagation.fit(x, key: key)\n    %Scholar.Cluster.AffinityPropagation{\n      labels: Nx.tensor([0, 3, 3, 3]),\n      cluster_centers_indices: Nx.tensor([0, -1, -1, 3]),\n      affinity_matrix: Nx.tensor(\n        [\n          [-0.0, -6162.0, -5358.0, -5499.0],\n          [-6162.0, -0.0, -1030.0, -913.0],\n          [-5358.0, -1030.0, -0.0, -31.0],\n          [-5499.0, -913.0, -31.0, -0.0]\n        ]),\n      cluster_centers: Nx.tensor(\n        [\n          [12.0, 5.0, 78.0, 2.0],\n          [:infinity, :infinity, :infinity, :infinity],\n          [:infinity, :infinity, :infinity, :infinity],\n          [1.0, -2.0, 5.0, 2.0]\n        ]\n      ),\n      num_clusters: Nx.tensor(2, type: :u64)\n    }","ref":"Scholar.Cluster.AffinityPropagation.html#fit/2-examples","title":"Examples - Scholar.Cluster.AffinityPropagation.fit/2","type":"function"},{"doc":"Predict the closest cluster each sample in `x` belongs to.","ref":"Scholar.Cluster.AffinityPropagation.html#predict/2","title":"Scholar.Cluster.AffinityPropagation.predict/2","type":"function"},{"doc":"iex> key = Nx.Random.key(42)\n    iex> x = Nx.tensor([[12,5,78,2], [1,5,7,32], [1,3,6,1], [1,2,5,2]])\n    iex> model = Scholar.Cluster.AffinityPropagation.fit(x, key: key)\n    iex> model = Scholar.Cluster.AffinityPropagation.prune(model)\n    iex> Scholar.Cluster.AffinityPropagation.predict(model, Nx.tensor([[1,6,2,6], [8,3,8,2]]))\n    #Nx.Tensor","ref":"Scholar.Cluster.AffinityPropagation.html#predict/2-examples","title":"Examples - Scholar.Cluster.AffinityPropagation.predict/2","type":"function"},{"doc":"Optionally prune clusters, indices, and labels to only valid entries.\n\nIt returns an updated and pruned model.","ref":"Scholar.Cluster.AffinityPropagation.html#prune/1","title":"Scholar.Cluster.AffinityPropagation.prune/1","type":"function"},{"doc":"iex> key = Nx.Random.key(42)\n    iex> x = Nx.tensor([[12,5,78,2], [1,-5,7,32], [-1,3,6,1], [1,-2,5,2]])\n    iex> model = Scholar.Cluster.AffinityPropagation.fit(x, key: key)\n    iex> Scholar.Cluster.AffinityPropagation.prune(model)\n    %Scholar.Cluster.AffinityPropagation{\n      labels: Nx.tensor([0, 1, 1, 1]),\n      cluster_centers_indices: Nx.tensor([0, 3]),\n      affinity_matrix: Nx.tensor(\n        [\n          [-0.0, -6162.0, -5358.0, -5499.0],\n          [-6162.0, -0.0, -1030.0, -913.0],\n          [-5358.0, -1030.0, -0.0, -31.0],\n          [-5499.0, -913.0, -31.0, -0.0]\n        ]),\n      cluster_centers: Nx.tensor(\n        [\n          [12.0, 5.0, 78.0, 2.0],\n          [1.0, -2.0, 5.0, 2.0]\n        ]\n      ),\n      num_clusters: Nx.tensor(2, type: :u64)\n    }","ref":"Scholar.Cluster.AffinityPropagation.html#prune/1-examples","title":"Examples - Scholar.Cluster.AffinityPropagation.prune/1","type":"function"},{"doc":"Perform DBSCAN clustering from vector array or distance matrix.\n\nDBSCAN - Density-Based Spatial Clustering of Applications with Noise.\nFinds core samples of high density and expands clusters from them.\nGood for data which contains clusters of similar density.","ref":"Scholar.Cluster.DBSCAN.html","title":"Scholar.Cluster.DBSCAN","type":"module"},{"doc":"Perform DBSCAN clustering from vector array or distance matrix.","ref":"Scholar.Cluster.DBSCAN.html#fit/2","title":"Scholar.Cluster.DBSCAN.fit/2","type":"function"},{"doc":"* `:eps` - The maximum distance between two samples for them to be considered as in the same neighborhood. The default value is `0.5`.\n\n* `:min_samples` (`t:integer/0`) - The number of samples (or total weight) in a neighborhood for a point to be considered as a core point.\n  This includes the point itself. The default value is `5`.\n\n* `:metric` - Name of the metric. Possible values:\n\n  * `{:minkowski, p}` - Minkowski metric. By changing value of `p` parameter (a positive number or `:infinity`)\n    we can set Manhattan (`1`), Euclidean (`2`), Chebyshev (`:infinity`), or any arbitrary $L_p$ metric.\n\n  * `:cosine` - Cosine metric.\n\n  The default value is `{:minkowski, 2}`.\n\n* `:weights` - The weights for each observation in `x`. If equals to `nil`,\n  all observations are assigned equal weight.","ref":"Scholar.Cluster.DBSCAN.html#fit/2-options","title":"Options - Scholar.Cluster.DBSCAN.fit/2","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n* `:core_sample_indices` - Indices of core samples represented as a mask.\n  The mask is a boolean array of shape `{num_samples}` where `1` indicates\n  that the corresponding sample is a core sample and `0` otherwise.\n\n* `:labels` - Cluster labels for each point in the dataset given to fit().\n  Noisy samples are given the label `-1`.","ref":"Scholar.Cluster.DBSCAN.html#fit/2-return-values","title":"Return Values - Scholar.Cluster.DBSCAN.fit/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 2], [2, 3], [8, 7], [8, 8], [25, 80]])\n    iex> Scholar.Cluster.DBSCAN.fit(x, eps: 3, min_samples: 2)\n    %Scholar.Cluster.DBSCAN{\n      core_sample_indices: Nx.tensor(\n        [1, 1, 1, 1, 1, 0], type: :u8\n      ),\n      labels: Nx.tensor(\n        [0, 0, 0, 1, 1, -1]\n      )\n    }","ref":"Scholar.Cluster.DBSCAN.html#fit/2-examples","title":"Examples - Scholar.Cluster.DBSCAN.fit/2","type":"function"},{"doc":"Gaussian Mixture Model.\n\nGaussian Mixture Model is a probabilistic model that assumes every data point is generated\nby choosing one of several fixed Gaussian distributions and then sampling from it.\nIts parameters are estimated using the Expectation-Maximization (EM) algorithm, which is an\niterative algorithm alternating between the two steps: the E-step which computes the\nexpectation of the Gaussian assignment for each data point x and the M-step which updates the\nparameters to maximize the expectations found in E-step. While every iteration of the algorithm\nis guaranteed to improve the log-likelihood, the final result depends on the initial values of\nthe parameters. Thus the procedure consists of repeating the algorithm several times\nand taking the best obtained result.\n\nReferences:\n\n* [1] - Mixtures of Gaussians and the EM algorithm https://cs229.stanford.edu/notes2020spring/cs229-notes7b.pdf\n* [2] - Density Estimation with Gaussian Mixture Models https://mml-book.github.io/book/mml-book.pdf Chapter 11","ref":"Scholar.Cluster.GaussianMixture.html","title":"Scholar.Cluster.GaussianMixture","type":"module"},{"doc":"Fits a Gaussian Mixture Model for sample inputs `x`.","ref":"Scholar.Cluster.GaussianMixture.html#fit/2","title":"Scholar.Cluster.GaussianMixture.fit/2","type":"function"},{"doc":"* `:num_gaussians` (`t:pos_integer/0`) - Required. The number of Gaussian distributions in the mixture.\n\n* `:num_runs` (`t:pos_integer/0`) - The number of times to initialize parameters and run the entire EM algorithm. The default value is `1`.\n\n* `:max_iter` (`t:pos_integer/0`) - The number of EM iterations to perform. The default value is `100`.\n\n* `:tol` - The convergence threshold. The default value is `0.001`.\n\n* `:covariance_regularization_eps` - The non-negative number that is added to each element of the diagonal\n  of the covariance matrix to ensure it is positive. Usually a small number. The default value is `1.0e-6`.\n\n* `:key` - Used for random number generation in parameter initialization.\n  If the key is not provided, it is set to `Nx.Random.key(System.system_time())`.","ref":"Scholar.Cluster.GaussianMixture.html#fit/2-options","title":"Options - Scholar.Cluster.GaussianMixture.fit/2","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:weights` - The fractions of data sampled from each Gaussian, respectively.\n\n  * `:means` - Means of the Gaussian components.\n\n  * `:covariances` - Covariance matrices of the Gaussian components.\n\n  * `:precisions_cholesky` - Cholesky decomposition of the precision matrices\n\t(inverses of covariances). This is useful for the model inference.","ref":"Scholar.Cluster.GaussianMixture.html#fit/2-return-values","title":"Return Values - Scholar.Cluster.GaussianMixture.fit/2","type":"function"},{"doc":"iex> key = Nx.Random.key(12)\n    iex> x = Nx.tensor([[1, 2], [1, 4], [1, 0], [10, 2], [10, 4], [10, 0]])\n    iex> Scholar.Cluster.GaussianMixture.fit(x, num_gaussians: 2, key: key).means\n    Nx.tensor(\n      [\n        [1.0, 2.0],\n        [10.0, 2.0]\n      ]\n    )","ref":"Scholar.Cluster.GaussianMixture.html#fit/2-examples","title":"Examples - Scholar.Cluster.GaussianMixture.fit/2","type":"function"},{"doc":"Makes predictions with the given `model` on inputs `x`.","ref":"Scholar.Cluster.GaussianMixture.html#predict/2","title":"Scholar.Cluster.GaussianMixture.predict/2","type":"function"},{"doc":"It returns a tensor with Gaussian assignments for every input point.","ref":"Scholar.Cluster.GaussianMixture.html#predict/2-return-values","title":"Return Values - Scholar.Cluster.GaussianMixture.predict/2","type":"function"},{"doc":"iex> key = Nx.Random.key(12)\n    iex> x = Nx.tensor([[1, 2], [1, 4], [1, 0], [10, 2], [10, 4], [10, 0]])\n    iex> model = Scholar.Cluster.GaussianMixture.fit(x, num_gaussians: 2, key: key)\n    iex> Scholar.Cluster.GaussianMixture.predict(model, Nx.tensor([[8, 1], [2, 3]]))\n    Nx.tensor(\n      [1, 0]\n    )","ref":"Scholar.Cluster.GaussianMixture.html#predict/2-examples","title":"Examples - Scholar.Cluster.GaussianMixture.predict/2","type":"function"},{"doc":"Makes predictions with the given `model` on inputs `x`.","ref":"Scholar.Cluster.GaussianMixture.html#predict_prob/2","title":"Scholar.Cluster.GaussianMixture.predict_prob/2","type":"function"},{"doc":"It returns a tensor probabilities of Gaussian assignments for every input point.","ref":"Scholar.Cluster.GaussianMixture.html#predict_prob/2-return-values","title":"Return Values - Scholar.Cluster.GaussianMixture.predict_prob/2","type":"function"},{"doc":"iex> key = Nx.Random.key(12)\n    iex> x = Nx.tensor([[1, 2], [1, 4], [1, 0], [10, 2], [10, 4], [10, 0]])\n    iex> model = Scholar.Cluster.GaussianMixture.fit(x, num_gaussians: 2, key: key)\n    iex> Scholar.Cluster.GaussianMixture.predict_prob(model, Nx.tensor([[8, 1], [2, 3]]))\n    Nx.tensor(\n      [\n        [0.0, 1.0],\n        [1.0, 0.0]\n      ]\n    )","ref":"Scholar.Cluster.GaussianMixture.html#predict_prob/2-examples","title":"Examples - Scholar.Cluster.GaussianMixture.predict_prob/2","type":"function"},{"doc":"K-Means Algorithm.\n\nK-Means is simple clustering method that works iteratively [1]. In the first iteration,\ncentroids are chosen randomly from input data. It turned out that some initializations\nare especially effective. In 2007 David Arthur and Sergei Vassilvitskii proposed initialization\ncalled k-means++ which speed up convergence of algorithm drastically [2]. After initialization, from each centroid\nfind points that are the closest to that centroid. Then, for each centroid replace it with the\ncenter of mass of associated points. These two steps mentioned above are repeated until the solution\nconverges. Since some initializations are unfortunate and converge to sub-optimal results\nwe need repeat the whole procedure a few times and take the best result.\n\nReference:\n\n* [1] - [K-Means Algorithm](https://cs.nyu.edu/~roweis/csc2515-2006/readings/lloyd57.pdf)\n* [2] - [K-Means++ Initialization](http://ilpubs.stanford.edu:8090/778/1/2006-13.pdf)","ref":"Scholar.Cluster.KMeans.html","title":"Scholar.Cluster.KMeans","type":"module"},{"doc":"Fits a K-Means model for sample inputs `x`.","ref":"Scholar.Cluster.KMeans.html#fit/2","title":"Scholar.Cluster.KMeans.fit/2","type":"function"},{"doc":"* `:num_clusters` (`t:pos_integer/0`) - Required. The number of clusters to form as well as the number of centroids to generate.\n\n* `:max_iterations` (`t:pos_integer/0`) - Maximum number of iterations of the k-means algorithm for a single run. The default value is `300`.\n\n* `:num_runs` (`t:pos_integer/0`) - Number of time the k-means algorithm will be run with different centroid seeds.\n  The final results will be the best output of num_runs runs in terms of inertia. The default value is `10`.\n\n* `:tol` - Relative tolerance with regards to Frobenius norm of the difference in\n  the cluster centers of two consecutive iterations to declare convergence. The default value is `0.0001`.\n\n* `:weights` - The weights for each observation in `x`. If equals to `nil`,\n  all observations are assigned equal weight.\n\n* `:init` - Method for centroid initialization, either of:\n\n  * `:k_means_plus_plus` - selects initial cluster centroids using sampling based\n    on an empirical probability distribution of the points' contribution to\n    the overall inertia. This technique speeds up convergence, and is\n    theoretically proven to be O(log(k))-optimal.\n\n  * `:random` - choose `:num_clusters` observations (rows) at random from data for\n    the initial centroids.\n\n  The default value is `:k_means_plus_plus`.\n\n* `:key` - Determines random number generation for centroid initialization.\n  If the key is not provided, it is set to `Nx.Random.key(System.system_time())`.","ref":"Scholar.Cluster.KMeans.html#fit/2-options","title":"Options - Scholar.Cluster.KMeans.fit/2","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:clusters` - Coordinates of cluster centers.\n\n  * `:num_iterations` - Number of iterations run.\n\n  * `:inertia` - Sum of squared distances of samples to their closest cluster center.\n\n  * `:labels` - Labels of each point.","ref":"Scholar.Cluster.KMeans.html#fit/2-return-values","title":"Return Values - Scholar.Cluster.KMeans.fit/2","type":"function"},{"doc":"iex> key = Nx.Random.key(42)\n    iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> Scholar.Cluster.KMeans.fit(x, num_clusters: 2, key: key)\n    %Scholar.Cluster.KMeans{\n      num_iterations: Nx.tensor(\n        2\n      ),\n      clusters: Nx.tensor(\n        [\n          [1.0, 2.5],\n          [2.0, 4.5]\n        ]\n      ),\n      inertia: Nx.tensor(\n        1.0\n      ),\n      labels: Nx.tensor(\n        [0, 1, 0, 1]\n      )\n    }","ref":"Scholar.Cluster.KMeans.html#fit/2-examples","title":"Examples - Scholar.Cluster.KMeans.fit/2","type":"function"},{"doc":"Makes predictions with the given `model` on inputs `x`.","ref":"Scholar.Cluster.KMeans.html#predict/2","title":"Scholar.Cluster.KMeans.predict/2","type":"function"},{"doc":"It returns a tensor with clusters corresponding to the input.","ref":"Scholar.Cluster.KMeans.html#predict/2-return-values","title":"Return Values - Scholar.Cluster.KMeans.predict/2","type":"function"},{"doc":"iex> key = Nx.Random.key(42)\n    iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> model = Scholar.Cluster.KMeans.fit(x, num_clusters: 2, key: key)\n    iex> Scholar.Cluster.KMeans.predict(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    Nx.tensor(\n      [1, 0]\n    )","ref":"Scholar.Cluster.KMeans.html#predict/2-examples","title":"Examples - Scholar.Cluster.KMeans.predict/2","type":"function"},{"doc":"Calculates distances between each sample from `x` and the calculated centroids.","ref":"Scholar.Cluster.KMeans.html#transform/2","title":"Scholar.Cluster.KMeans.transform/2","type":"function"},{"doc":"It returns a tensor with corresponding distances.","ref":"Scholar.Cluster.KMeans.html#transform/2-return-values","title":"Return Values - Scholar.Cluster.KMeans.transform/2","type":"function"},{"doc":"iex> key = Nx.Random.key(40)\n    iex> model =\n    ...>  Scholar.Cluster.KMeans.fit(Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]]),\n    ...>    num_clusters: 2,\n    ...>    key: key\n    ...>  )\n    iex> Scholar.Cluster.KMeans.transform(model, Nx.tensor([[1.0, 2.5]]))\n    Nx.tensor(\n      [\n        [2.2360680103302, 0.0]\n      ]\n    )","ref":"Scholar.Cluster.KMeans.html#transform/2-examples","title":"Examples - Scholar.Cluster.KMeans.transform/2","type":"function"},{"doc":"Principal Component Analysis (PCA).\n\nThe main concept of PCA is to find components (i.e. columns of a matrix) which explain the most variance\nof data set [1]. The sample data is decomposed using linear combination of\nvectors that lie on the directions of those components.\n\nReference:\n\n* [1] - [Principal Component Analysis](https://en.wikipedia.org/wiki/Principal_component_analysis)","ref":"Scholar.Decomposition.PCA.html","title":"Scholar.Decomposition.PCA","type":"module"},{"doc":"Fits a PCA for sample inputs `x`.","ref":"Scholar.Decomposition.PCA.html#fit/2","title":"Scholar.Decomposition.PCA.fit/2","type":"function"},{"doc":"* `:num_components` - Number of components to keep. If `:num_components` is not set, all components are kept\n  which is the minimum value from number of features and number of samples. The default value is `nil`.","ref":"Scholar.Decomposition.PCA.html#fit/2-options","title":"Options - Scholar.Decomposition.PCA.fit/2","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:components` - Principal axes in feature space, representing the directions of maximum variance in the data.\n    Equivalently, the right singular vectors of the centered input data, parallel to its eigenvectors.\n    The components are sorted by `:explained_variance`.\n\n  * `:explained_variance` - The amount of variance explained by each of the selected components.\n    The variance estimation uses `:num_samples - 1` degrees of freedom.\n    Equal to `:num_components` largest eigenvalues of the covariance matrix of `x`.\n\n  * `:explained_variance_ratio` - Percentage of variance explained by each of the selected components.\n    If `:num_components` is not set then all components are stored and the sum of the ratios is equal to 1.0.\n\n  * `:singular_values` - The singular values corresponding to each of the selected components.\n    The singular values are equal to the 2-norms of the `:num_components` variables in the lower-dimensional space.\n\n  * `:mean` - Per-feature empirical mean, estimated from the training set.\n\n  * `:num_components` - It equals the parameter `:num_components`, or the lesser\n    value of `:num_features` and `:num_samples` if the parameter `:num_components` is `nil`.\n\n  * `:num_features` - Number of features in the training data.\n\n  * `:num_samples` - Number of samples in the training data.","ref":"Scholar.Decomposition.PCA.html#fit/2-return-values","title":"Return Values - Scholar.Decomposition.PCA.fit/2","type":"function"},{"doc":"iex> x = Nx.tensor([[-1, -1], [-2, -1], [-3, -2], [1, 1], [2, 1], [3, 2]])\n    iex> Scholar.Decomposition.PCA.fit(x)\n    %Scholar.Decomposition.PCA{\n      components: Nx.tensor(\n        [\n          [-0.8387274146080017, -0.544551432132721],\n          [0.544551432132721, -0.8387274146080017]\n        ]\n      ),\n      explained_variance: Nx.tensor(\n        [7.939539909362793, 0.060457102954387665]\n      ),\n      explained_variance_ratio: Nx.tensor(\n        [0.9924428462982178, 0.007557140663266182]\n      ),\n      singular_values: Nx.tensor(\n        [6.3006110191345215, 0.5498049855232239]\n      ),\n      mean: Nx.tensor(\n        [0.0, 0.0]\n      ),\n      num_components: 2,\n      num_features: Nx.tensor(\n        2\n      ),\n      num_samples: Nx.tensor(\n        6\n      )\n    }","ref":"Scholar.Decomposition.PCA.html#fit/2-examples","title":"Examples - Scholar.Decomposition.PCA.fit/2","type":"function"},{"doc":"Fit the model with `x` and apply the dimensionality reduction on `x`.\n\nThis function is analogous to calling `fit/2` and then\n`transform/3`, but it is calculated more efficiently.","ref":"Scholar.Decomposition.PCA.html#fit_transform/2","title":"Scholar.Decomposition.PCA.fit_transform/2","type":"function"},{"doc":"* `:whiten` (`t:boolean/0`) - When true the result is multiplied by the square root of `:num_samples` and then\n  divided by the `:singular_values` to ensure uncorrelated outputs with unit component-wise variances.\n\n  Whitening will remove some information from the transformed signal (the relative variance scales of the components)\n  but can sometime improve the predictive accuracy of the downstream estimators by making their data respect some hard-wired assumptions.\n\n  The default value is `false`.","ref":"Scholar.Decomposition.PCA.html#fit_transform/2-options","title":"Options - Scholar.Decomposition.PCA.fit_transform/2","type":"function"},{"doc":"The function returns a tensor with decomposed data.","ref":"Scholar.Decomposition.PCA.html#fit_transform/2-return-values","title":"Return Values - Scholar.Decomposition.PCA.fit_transform/2","type":"function"},{"doc":"iex> x = Nx.tensor([[-1, -1], [-2, -1], [-3, -2], [1, 1], [2, 1], [3, 2]])\n    iex> Scholar.Decomposition.PCA.fit_transform(x)\n    Nx.tensor(\n      [\n        [1.3819527626037598, 0.29363134503364563],\n        [2.2231407165527344, -0.25125157833099365],\n        [3.605093240737915, 0.04237978905439377],\n        [-1.3819527626037598, -0.29363134503364563],\n        [-2.2231407165527344, 0.25125157833099365],\n        [-3.605093240737915, -0.04237978905439377]\n      ]\n    )","ref":"Scholar.Decomposition.PCA.html#fit_transform/2-examples","title":"Examples - Scholar.Decomposition.PCA.fit_transform/2","type":"function"},{"doc":"For a fitted `model` performs a decomposition.","ref":"Scholar.Decomposition.PCA.html#transform/3","title":"Scholar.Decomposition.PCA.transform/3","type":"function"},{"doc":"* `:whiten` (`t:boolean/0`) - When true the result is multiplied by the square root of `:num_samples` and then\n  divided by the `:singular_values` to ensure uncorrelated outputs with unit component-wise variances.\n\n  Whitening will remove some information from the transformed signal (the relative variance scales of the components)\n  but can sometime improve the predictive accuracy of the downstream estimators by making their data respect some hard-wired assumptions.\n\n  The default value is `false`.","ref":"Scholar.Decomposition.PCA.html#transform/3-options","title":"Options - Scholar.Decomposition.PCA.transform/3","type":"function"},{"doc":"The function returns a tensor with decomposed data.","ref":"Scholar.Decomposition.PCA.html#transform/3-return-values","title":"Return Values - Scholar.Decomposition.PCA.transform/3","type":"function"},{"doc":"iex> x = Nx.tensor([[-1, -1], [-2, -1], [-3, -2], [1, 1], [2, 1], [3, 2]])\n    iex> model = Scholar.Decomposition.PCA.fit(x)\n    iex> Scholar.Decomposition.PCA.transform(model, x)\n    Nx.tensor(\n      [\n        [1.3832788467407227, 0.29417598247528076],\n        [2.222006320953369, -0.2503754496574402],\n        [3.605285167694092, 0.043800532817840576],\n        [-1.3832788467407227, -0.29417598247528076],\n        [-2.222006320953369, 0.2503754496574402],\n        [-3.605285167694092, -0.043800532817840576]\n      ]\n    )","ref":"Scholar.Decomposition.PCA.html#transform/3-examples","title":"Examples - Scholar.Decomposition.PCA.transform/3","type":"function"},{"doc":"Module for numerical integration.","ref":"Scholar.Integrate.html","title":"Scholar.Integrate","type":"module"},{"doc":"Integrate `y` along the given axis using the simpson's rule.\nThe integration happens in sequence along elements of `x`.","ref":"Scholar.Integrate.html#simpson/3","title":"Scholar.Integrate.simpson/3","type":"function"},{"doc":"* `:axis` - Axis along which to integrate. The default value is `-1`.\n\n* `:keep_axis` (`t:boolean/0`) - If set to true, the axis which is reduced are kept. The default value is `false`.\n\n* `:even` - If set to `:avg`, the average of the first and last interval is used in the integration.\n  If set to `:first`, the first interval is used in the integration.\n  If set to `:last`, the last interval is used in the integration. The default value is `:avg`.","ref":"Scholar.Integrate.html#simpson/3-options","title":"Options - Scholar.Integrate.simpson/3","type":"function"},{"doc":"iex> y = Nx.tensor([1, 2, 3])\n    iex> x = Nx.tensor([4, 5, 6])\n    iex> Scholar.Integrate.simpson(y, x)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> x = Nx.tensor([[1, 2, 3], [1, 2, 3]])\n    iex> Scholar.Integrate.simpson(y, x)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> x = Nx.tensor([[1, 1, 1], [2, 2, 2]])\n    iex> Scholar.Integrate.simpson(y, x, axis: 0)\n    #Nx.Tensor","ref":"Scholar.Integrate.html#simpson/3-examples","title":"Examples - Scholar.Integrate.simpson/3","type":"function"},{"doc":"Integrate `y` along the given axis using the composite trapezoidal rule.\n\nThis is a simplified version of `trapezoidal/3` that assumes `x` is\na uniform tensor along `axis` with step size equal to `dx`.","ref":"Scholar.Integrate.html#simpson_uniform/2","title":"Scholar.Integrate.simpson_uniform/2","type":"function"},{"doc":"* `:axis` - Axis along which to integrate. The default value is `-1`.\n\n* `:keep_axis` (`t:boolean/0`) - If set to true, the axis which is reduced are kept. The default value is `false`.\n\n* `:even` - If set to `:avg`, the average of the first and last interval is used in the integration.\n  If set to `:first`, the first interval is used in the integration.\n  If set to `:last`, the last interval is used in the integration. The default value is `:avg`.\n\n* `:dx` - The spacing between samples. The default value is `1.0`.","ref":"Scholar.Integrate.html#simpson_uniform/2-options","title":"Options - Scholar.Integrate.simpson_uniform/2","type":"function"},{"doc":"iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Integrate.simpson_uniform(y)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Integrate.simpson_uniform(y, dx: 2)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> Scholar.Integrate.simpson_uniform(y, dx: 2, axis: 0)\n    #Nx.Tensor","ref":"Scholar.Integrate.html#simpson_uniform/2-examples","title":"Examples - Scholar.Integrate.simpson_uniform/2","type":"function"},{"doc":"Integrate `y` along the given axis using the composite trapezoidal rule.\nThe integration happens in sequence along elements of `x`.","ref":"Scholar.Integrate.html#trapezoidal/3","title":"Scholar.Integrate.trapezoidal/3","type":"function"},{"doc":"* `:axis` - Axis along which to integrate. The default value is `-1`.\n\n* `:keep_axis` (`t:boolean/0`) - If set to true, the axis which is reduced are kept. The default value is `false`.","ref":"Scholar.Integrate.html#trapezoidal/3-options","title":"Options - Scholar.Integrate.trapezoidal/3","type":"function"},{"doc":"iex> y = Nx.tensor([1, 2, 3])\n    iex> x = Nx.tensor([4, 5, 6])\n    iex> Scholar.Integrate.trapezoidal(y, x)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> x = Nx.tensor([[1, 2, 3], [1, 2, 3]])\n    iex> Scholar.Integrate.trapezoidal(y, x)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> x = Nx.tensor([[1, 1, 1], [2, 2, 2]])\n    iex> Scholar.Integrate.trapezoidal(y, x, axis: 0)\n    #Nx.Tensor","ref":"Scholar.Integrate.html#trapezoidal/3-examples","title":"Examples - Scholar.Integrate.trapezoidal/3","type":"function"},{"doc":"Integrate `y` along the given axis using the composite trapezoidal rule.\n\nThis is a simplified version of `trapezoidal/3` that assumes `x` is\na uniform tensor along `axis` with step size equal to `dx`.","ref":"Scholar.Integrate.html#trapezoidal_uniform/2","title":"Scholar.Integrate.trapezoidal_uniform/2","type":"function"},{"doc":"* `:axis` - Axis along which to integrate. The default value is `-1`.\n\n* `:keep_axis` (`t:boolean/0`) - If set to true, the axis which is reduced are kept. The default value is `false`.\n\n* `:dx` - The spacing between samples. The default value is `1.0`.","ref":"Scholar.Integrate.html#trapezoidal_uniform/2-options","title":"Options - Scholar.Integrate.trapezoidal_uniform/2","type":"function"},{"doc":"iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Integrate.trapezoidal_uniform(y)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Integrate.trapezoidal_uniform(y, dx: 2)\n    #Nx.Tensor \n\n    iex> y = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> Scholar.Integrate.trapezoidal_uniform(y, dx: 2, axis: 0)\n    #Nx.Tensor","ref":"Scholar.Integrate.html#trapezoidal_uniform/2-examples","title":"Examples - Scholar.Integrate.trapezoidal_uniform/2","type":"function"},{"doc":"Cubic Bezier Spline interpolation.\n\nThis kind of interpolation is calculated by fitting a set of\ncontinuous cubic polynomials of which the first and second\nderivatives are also continuous (which makes them curves of class $C^2$).\nIn contrast to the `Scholar.Interpolation.CubicSpline` algorithm,\nthe Bezier curves aren't necessarily of class $C^2$, but this interpolation\nforces this so it yields a smooth function as the result.\n\nThe interpolated curve also has local control,\nmeaning that a point that would be problematic for other\ninterpolations, such as the `Scholar.Interpolation.CubicSpline`\nor `Scholar.Interpolation.Linear` algorithms, will only affect\nthe segments right next to it, instead of affecting the curve as a whole.\n\nReference:\n\n  * [1] - [Bezier theory](https://en.wikipedia.org/wiki/B%C3%A9zier_curve)\n  * [2] - [Spline equation derivation](https://www.particleincell.com/2012/bezier-splines/)","ref":"Scholar.Interpolation.BezierSpline.html","title":"Scholar.Interpolation.BezierSpline","type":"module"},{"doc":"Fits a cubic Bezier spline interpolation of the given `(x, y)` points.\n\nInputs are expected to be rank-1 tensors with the same shape\nand at least 4 entries.","ref":"Scholar.Interpolation.BezierSpline.html#fit/2","title":"Scholar.Interpolation.BezierSpline.fit/2","type":"function"},{"doc":"iex> x = Nx.iota({4})\n    iex> y = Nx.tensor([2.0, 0.0, 1.0, 0.5])\n    iex> Scholar.Interpolation.BezierSpline.fit(x, y)\n    %Scholar.Interpolation.BezierSpline{\n      coefficients: Nx.tensor(\n        [\n          [\n            [0.0, 2.0],\n            [0.3333335816860199, 1.033333420753479],\n            [0.6666669845581055, 0.06666680425405502],\n            [1.0, 0.0]\n          ],\n          [\n            [1.0, 0.0],\n            [1.3333330154418945, -0.06666680425405502],\n            [1.6666665077209473, 0.7666666507720947],\n            [2.0, 1.0]\n          ],\n          [\n            [2.0, 1.0],\n            [2.3333334922790527, 1.2333333492279053],\n            [2.6666667461395264, 0.8666666746139526],\n            [3.0, 0.5]\n          ]\n        ]\n      ),\n      k: Nx.tensor(\n        [\n          [0.0, 2.0],\n          [1.0, 0.0],\n          [2.0, 1.0],\n          [3.0, 0.5]\n        ]\n      )\n    }","ref":"Scholar.Interpolation.BezierSpline.html#fit/2-examples","title":"Examples - Scholar.Interpolation.BezierSpline.fit/2","type":"function"},{"doc":"Returns the value fit by `fit/2` corresponding to the `target_x` input.\n\n#","ref":"Scholar.Interpolation.BezierSpline.html#predict/3","title":"Scholar.Interpolation.BezierSpline.predict/3","type":"function"},{"doc":"* `:max_iter` (`t:pos_integer/0`) - determines the maximum iterations for converging the t parameter for each spline polynomial The default value is `15`.\n\n* `:eps` (`t:float/0`) - determines the tolerance to be used for converging the t parameter for each spline polynomial The default value is `1.0e-6`.","ref":"Scholar.Interpolation.BezierSpline.html#predict/3-options","title":"Options - Scholar.Interpolation.BezierSpline.predict/3","type":"function"},{"doc":"iex> x = Nx.iota({4})\n    iex> y = Nx.tensor([2.0, 0.0, 1.0, 0.5])\n    iex> model = Scholar.Interpolation.BezierSpline.fit(x, y)\n    iex> Scholar.Interpolation.BezierSpline.predict(model, Nx.tensor([3.0, 4.0, 2.0, 7.0]))\n    Nx.tensor(\n      [0.5000335574150085, -4.2724612285383046e-5, 0.9999786615371704, 34.5]\n    )","ref":"Scholar.Interpolation.BezierSpline.html#predict/3-examples","title":"Examples - Scholar.Interpolation.BezierSpline.predict/3","type":"function"},{"doc":"Cubic Spline interpolation.\n\nThis kind of interpolation is calculated by fitting a set of\ncontinuous cubic polynomials of which the first and second\nderivatives are also continuous.\n\nThe interpolated curve is smooth and mitigates oscillations that\ncould appear if a single n-th degree polynomial were to be\nfitted over all of the points.\n\nReference:\n\n  * [1] - [Cubic Spline Interpolation theory](https://en.wikiversity.org/wiki/Cubic_Spline_Interpolation)\n  * [2] - [SciPy implementation](https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.html)","ref":"Scholar.Interpolation.CubicSpline.html","title":"Scholar.Interpolation.CubicSpline","type":"module"},{"doc":"Fits a cubic spline interpolation of the given `(x, y)` points\n\nInputs are expected to be rank-1 tensors with the same shape\nand at least 3 entries.\n\n#","ref":"Scholar.Interpolation.CubicSpline.html#fit/3","title":"Scholar.Interpolation.CubicSpline.fit/3","type":"function"},{"doc":"* `:boundary_condition` (`t:atom/0`) - one of :not_a_knot or :natural The default value is `:not_a_knot`.","ref":"Scholar.Interpolation.CubicSpline.html#fit/3-options","title":"Options - Scholar.Interpolation.CubicSpline.fit/3","type":"function"},{"doc":"iex> x = Nx.iota({3})\n    iex> y = Nx.tensor([2.0, 0.0, 1.0])\n    iex> Scholar.Interpolation.CubicSpline.fit(x, y)\n    %Scholar.Interpolation.CubicSpline{\n      coefficients: Nx.tensor(\n        [\n          [0.0, 1.500000238418579, -3.500000238418579, 2.0],\n          [0.0, 1.5, -0.4999999403953552, 0.0]\n        ]\n      ),\n      x: Nx.tensor(\n        [0, 1, 2]\n      )\n    }","ref":"Scholar.Interpolation.CubicSpline.html#fit/3-examples","title":"Examples - Scholar.Interpolation.CubicSpline.fit/3","type":"function"},{"doc":"Returns the value fit by `fit/2` corresponding to the `target_x` input\n\n#","ref":"Scholar.Interpolation.CubicSpline.html#predict/3","title":"Scholar.Interpolation.CubicSpline.predict/3","type":"function"},{"doc":"* `:extrapolate` (`t:boolean/0`) - if false, out-of-bounds x return NaN. The default value is `true`.","ref":"Scholar.Interpolation.CubicSpline.html#predict/3-options","title":"Options - Scholar.Interpolation.CubicSpline.predict/3","type":"function"},{"doc":"iex> x = Nx.iota({3})\n    iex> y = Nx.tensor([2.0, 0.0, 1.0])\n    iex> model = Scholar.Interpolation.CubicSpline.fit(x, y)\n    iex> Scholar.Interpolation.CubicSpline.predict(model, Nx.tensor([[1.0, 4.0], [3.0, 7.0]]))\n    Nx.tensor(\n      [\n        [0.0, 12.0],\n        [5.0, 51.0]\n      ]\n    )","ref":"Scholar.Interpolation.CubicSpline.html#predict/3-examples","title":"Examples - Scholar.Interpolation.CubicSpline.predict/3","type":"function"},{"doc":"Linear interpolation.\n\nThis kind of interpolation is calculated by fitting polynomials\nof the first degree between each pair of given points.\n\nThis means that for points $(x_0, y_0), (x_1, y_1)$, the\npredictive polynomial will be given by:\n$$\n\\begin{cases}\ny = ax + b \\newline\na = \\dfrac{y_1 - y_0}{x_1 - x_0} \\newline\nb = y_1 - ax_1 = y_0 - ax_0\n\\end{cases}\n$$","ref":"Scholar.Interpolation.Linear.html","title":"Scholar.Interpolation.Linear","type":"module"},{"doc":"Fits a linear interpolation of the given `(x, y)` points\n\nInputs are expected to be rank-1 tensors with the same shape\nand at least 2 entries.","ref":"Scholar.Interpolation.Linear.html#fit/2","title":"Scholar.Interpolation.Linear.fit/2","type":"function"},{"doc":"iex> x = Nx.iota({3})\n    iex> y = Nx.tensor([2.0, 0.0, 1.0])\n    iex> Scholar.Interpolation.Linear.fit(x, y)\n    %Scholar.Interpolation.Linear{\n      coefficients: Nx.tensor(\n        [\n          [-2.0, 2.0],\n          [1.0, -1.0]\n        ]\n      ),\n      x: Nx.tensor(\n        [0, 1]\n      )\n    }","ref":"Scholar.Interpolation.Linear.html#fit/2-examples","title":"Examples - Scholar.Interpolation.Linear.fit/2","type":"function"},{"doc":"Returns the value fit by `fit/2` corresponding to the `target_x` input.","ref":"Scholar.Interpolation.Linear.html#predict/2","title":"Scholar.Interpolation.Linear.predict/2","type":"function"},{"doc":"iex> x = Nx.iota({3})\n    iex> y = Nx.tensor([2.0, 0.0, 1.0])\n    iex> model = Scholar.Interpolation.Linear.fit(x, y)\n    iex> Scholar.Interpolation.Linear.predict(model, Nx.tensor([[1.0, 4.0], [3.0, 7.0]]))\n    Nx.tensor(\n      [\n        [0.0, 3.0],\n        [2.0, 6.0]\n      ]\n    )","ref":"Scholar.Interpolation.Linear.html#predict/2-examples","title":"Examples - Scholar.Interpolation.Linear.predict/2","type":"function"},{"doc":"Ordinary least squares linear regression.","ref":"Scholar.Linear.LinearRegression.html","title":"Scholar.Linear.LinearRegression","type":"module"},{"doc":"Fits a linear regression model for sample inputs `x` and\nsample targets `y`.","ref":"Scholar.Linear.LinearRegression.html#fit/3","title":"Scholar.Linear.LinearRegression.fit/3","type":"function"},{"doc":"* `:sample_weights` - The weights for each observation. If not provided,\n  all observations are assigned equal weight.\n\n* `:fit_intercept?` (`t:boolean/0`) - If set to `true`, a model will fit the intercept. Otherwise,\n  the intercept is set to `0.0`. The intercept is an independent term\n  in a linear model. Specifically, it is the expected mean value\n  of targets for a zero-vector on input. The default value is `true`.","ref":"Scholar.Linear.LinearRegression.html#fit/3-options","title":"Options - Scholar.Linear.LinearRegression.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:coefficients` - Estimated coefficients for the linear regression problem.\n\n  * `:intercept` - Independent term in the linear model.","ref":"Scholar.Linear.LinearRegression.html#fit/3-return-values","title":"Return Values - Scholar.Linear.LinearRegression.fit/3","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> model = Scholar.Linear.LinearRegression.fit(x, y)\n    iex> model.coefficients\n    #Nx.Tensor \n    iex> model.intercept\n    #Nx.Tensor","ref":"Scholar.Linear.LinearRegression.html#fit/3-examples","title":"Examples - Scholar.Linear.LinearRegression.fit/3","type":"function"},{"doc":"Makes predictions with the given `model` on input `x`.","ref":"Scholar.Linear.LinearRegression.html#predict/2","title":"Scholar.Linear.LinearRegression.predict/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> model = Scholar.Linear.LinearRegression.fit(x, y)\n    iex> Scholar.Linear.LinearRegression.predict(model, Nx.tensor([[2.0, 1.0]]))\n    Nx.tensor(\n      [4.200936317443848]\n    )","ref":"Scholar.Linear.LinearRegression.html#predict/2-examples","title":"Examples - Scholar.Linear.LinearRegression.predict/2","type":"function"},{"doc":"Logistic regression in both binary and multinomial variants.","ref":"Scholar.Linear.LogisticRegression.html","title":"Scholar.Linear.LogisticRegression","type":"module"},{"doc":"Fits a logistic regression model for sample inputs `x` and sample\ntargets `y`.\n\nDepending on number of classes the function chooses either binary\nor multinomial logistic regression.","ref":"Scholar.Linear.LogisticRegression.html#fit/3","title":"Scholar.Linear.LogisticRegression.fit/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. number of classes contained in the input tensors.\n\n* `:iterations` (`t:pos_integer/0`) - number of iterations of gradient descent performed inside logistic\n  regression. The default value is `1000`.\n\n* `:learning_loop_unroll` (`t:boolean/0`) - If `true`, the learning loop is unrolled. The default value is `false`.\n\n* `:optimizer` - The optimizer name or {init, update} pair of functions (see `Polaris.Optimizers` for more details). The default value is `:sgd`.\n\n* `:eps` (`t:float/0`) - The convergence tolerance. If the `abs(loss) < size(x) * :eps`, the algorithm is considered to have converged. The default value is `1.0e-8`.","ref":"Scholar.Linear.LogisticRegression.html#fit/3-options","title":"Options - Scholar.Linear.LogisticRegression.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:coefficients` - Coefficient of the features in the decision function.\n\n  * `:bias` - Bias added to the decision function.\n\n  * `:mode` - Indicates whether the problem is binary classification (`:num_classes` set to 2)\n    or multinomial (`:num_classes` is bigger than 2). For binary classification set to `:binary`, otherwise\n    set to `:multinomial`.","ref":"Scholar.Linear.LogisticRegression.html#fit/3-return-values","title":"Return Values - Scholar.Linear.LogisticRegression.fit/3","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([1, 0, 1])\n    iex> Scholar.Linear.LogisticRegression.fit(x, y, num_classes: 2)\n    %Scholar.Linear.LogisticRegression{\n      coefficients: Nx.tensor(\n        [\n          [2.5531527996063232, -0.5531544089317322],\n          [-0.35652396082878113, 2.3565237522125244]\n        ]\n      ),\n      bias: Nx.tensor(\n        [-0.28847914934158325, 0.28847917914390564]\n      )\n    }","ref":"Scholar.Linear.LogisticRegression.html#fit/3-examples","title":"Examples - Scholar.Linear.LogisticRegression.fit/3","type":"function"},{"doc":"Makes predictions with the given `model` on inputs `x`.","ref":"Scholar.Linear.LogisticRegression.html#predict/2","title":"Scholar.Linear.LogisticRegression.predict/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([1, 0, 1])\n    iex> model = Scholar.Linear.LogisticRegression.fit(x, y, num_classes: 2)\n    iex> Scholar.Linear.LogisticRegression.predict(model, Nx.tensor([[-3.0, 5.0]]))\n    #Nx.Tensor","ref":"Scholar.Linear.LogisticRegression.html#predict/2-examples","title":"Examples - Scholar.Linear.LogisticRegression.predict/2","type":"function"},{"doc":"Calculates probabilities of predictions with the given `model` on inputs `x`.","ref":"Scholar.Linear.LogisticRegression.html#predict_probability/2","title":"Scholar.Linear.LogisticRegression.predict_probability/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([1, 0, 1])\n    iex> model = Scholar.Linear.LogisticRegression.fit(x, y, num_classes: 2)\n    iex> Scholar.Linear.LogisticRegression.predict_probability(model, Nx.tensor([[-3.0, 5.0]]))\n    #Nx.Tensor","ref":"Scholar.Linear.LogisticRegression.html#predict_probability/2-examples","title":"Examples - Scholar.Linear.LogisticRegression.predict_probability/2","type":"function"},{"doc":"Least squares polynomial regression.","ref":"Scholar.Linear.PolynomialRegression.html","title":"Scholar.Linear.PolynomialRegression","type":"module"},{"doc":"Fits a polynomial regression model for sample inputs `x` and\nsample targets `y`.","ref":"Scholar.Linear.PolynomialRegression.html#fit/3","title":"Scholar.Linear.PolynomialRegression.fit/3","type":"function"},{"doc":"* `:sample_weights` - The weights for each observation. If not provided,\n  all observations are assigned equal weight.\n\n* `:degree` (`t:pos_integer/0`) - The degree of the feature matrix to return. Must be an integer equal or greater than 1. 1\n  returns the input matrix. The default value is `2`.\n\n* `:fit_intercept?` (`t:boolean/0`) - If set to `true`, a model will fit the intercept. Otherwise,\n  the intercept is set to `0.0`. The intercept is an independent term\n  in a linear model. Specifically, it is the expected mean value\n  of targets for a zero-vector on input. The default value is `true`.","ref":"Scholar.Linear.PolynomialRegression.html#fit/3-options","title":"Options - Scholar.Linear.PolynomialRegression.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:coefficients` - Estimated coefficients for the polynomial regression problem.\n\n  * `:intercept` - Independent term in the polynomial model.","ref":"Scholar.Linear.PolynomialRegression.html#fit/3-return-values","title":"Return Values - Scholar.Linear.PolynomialRegression.fit/3","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> model = Scholar.Linear.PolynomialRegression.fit(x, y, degree: 1)\n    iex> model.coefficients\n    #Nx.Tensor \n    iex> model.intercept\n    #Nx.Tensor \n    iex> model.degree\n    1\n\n    iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> model = Scholar.Linear.PolynomialRegression.fit(x, y, degree: 2)\n    iex> model.coefficients\n    #Nx.Tensor \n    iex> model.intercept\n    #Nx.Tensor \n    iex> model.degree\n    2","ref":"Scholar.Linear.PolynomialRegression.html#fit/3-examples","title":"Examples - Scholar.Linear.PolynomialRegression.fit/3","type":"function"},{"doc":"Makes predictions with the given `model` on input `x`.","ref":"Scholar.Linear.PolynomialRegression.html#predict/2","title":"Scholar.Linear.PolynomialRegression.predict/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> model = Scholar.Linear.PolynomialRegression.fit(x, y, degree: 2)\n    iex> Scholar.Linear.PolynomialRegression.predict(model, Nx.tensor([[2.0, 1.0]]))\n    #Nx.Tensor","ref":"Scholar.Linear.PolynomialRegression.html#predict/2-examples","title":"Examples - Scholar.Linear.PolynomialRegression.predict/2","type":"function"},{"doc":"Computes the feature matrix for polynomial regression.\n\n* `:degree` (`t:pos_integer/0`) - The degree of the feature matrix to return. Must be an integer equal or greater than 1. 1\n  returns the input matrix. The default value is `2`.\n\n* `:fit_intercept?` (`t:boolean/0`) - If set to `true`, a model will fit the intercept. Otherwise,\n  the intercept is set to `0.0`. The intercept is an independent term\n  in a linear model. Specifically, it is the expected mean value\n  of targets for a zero-vector on input. The default value is `true`.","ref":"Scholar.Linear.PolynomialRegression.html#transform/2","title":"Scholar.Linear.PolynomialRegression.transform/2","type":"function"},{"doc":"iex> x = Nx.tensor([[2]])\n    iex> Scholar.Linear.PolynomialRegression.transform(x, degree: 0)\n    ** (NimbleOptions.ValidationError) invalid value for :degree option: expected positive integer, got: 0\n\n    iex> x = Nx.tensor([[2]])\n    iex> Scholar.Linear.PolynomialRegression.transform(x, degree: 5, fit_intercept?: false)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[2, 3]])\n    iex> Scholar.Linear.PolynomialRegression.transform(x)\n    #Nx.Tensor \n\n    iex> x = Nx.iota({3, 2})\n    iex> Scholar.Linear.PolynomialRegression.transform(x, fit_intercept?: false)\n    #Nx.Tensor","ref":"Scholar.Linear.PolynomialRegression.html#transform/2-examples","title":"Examples - Scholar.Linear.PolynomialRegression.transform/2","type":"function"},{"doc":"Linear least squares with $L_2$ regularization.\n\nMinimizes the objective function:\n$$\n||y - Xw||^2\\_2 + \\alpha||w||^2\\_2\n$$\n\nWhere:\n* $X$ is an input data\n\n* $y$ is an input target\n\n* $w$ is the model weights matrix\n\n* $\\alpha$ is the parameter that controls level of regularization","ref":"Scholar.Linear.RidgeRegression.html","title":"Scholar.Linear.RidgeRegression","type":"module"},{"doc":"Fits a Ridge regression model for sample inputs `x` and\nsample targets `y`.","ref":"Scholar.Linear.RidgeRegression.html#fit/3","title":"Scholar.Linear.RidgeRegression.fit/3","type":"function"},{"doc":"* `:sample_weights` - The weights for each observation. If not provided,\n  all observations are assigned equal weight.\n\n* `:fit_intercept?` (`t:boolean/0`) - If set to `true`, a model will fit the intercept. Otherwise,\n  the intercept is set to `0.0`. The intercept is an independent term\n  in a linear model. Specifically, it is the expected mean value\n  of targets for a zero-vector on input. The default value is `true`.\n\n* `:solver` - Solver to use in the computational routines:\n\n  * `:svd` - Uses a Singular Value Decomposition of A to compute the Ridge coefficients.\n  In particular, it is more stable for singular matrices than `:cholesky` at the cost of being slower.\n\n  * `:cholesky` - Uses the standard `Nx.LinAlg.solve` function to obtain a closed-form solution.\n\n  The default value is `:svd`.\n\n* `:alpha` - Constant that multiplies the $L_2$ term, controlling regularization strength.\n  `:alpha` must be a non-negative float i.e. in [0, inf).\n\n  If `:alpha` is set to 0.0 the objective is the ordinary least squares regression.\n  In this case, for numerical reasons, you should use `Scholar.Linear.LinearRegression` instead.\n\n  The default value is `1.0`.","ref":"Scholar.Linear.RidgeRegression.html#fit/3-options","title":"Options - Scholar.Linear.RidgeRegression.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:coefficients` - Estimated coefficients for the linear regression problem.\n\n  * `:intercept` - Independent term in the linear model.","ref":"Scholar.Linear.RidgeRegression.html#fit/3-return-values","title":"Return Values - Scholar.Linear.RidgeRegression.fit/3","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> Scholar.Linear.RidgeRegression.fit(x, y)\n    %Scholar.Linear.RidgeRegression{\n      coefficients: Nx.tensor(\n        [-0.42378732562065125, -0.6891375780105591]\n      ),\n      intercept: Nx.tensor(\n        5.656937599182129\n      )\n    }","ref":"Scholar.Linear.RidgeRegression.html#fit/3-examples","title":"Examples - Scholar.Linear.RidgeRegression.fit/3","type":"function"},{"doc":"Makes predictions with the given `model` on input `x`.","ref":"Scholar.Linear.RidgeRegression.html#predict/2","title":"Scholar.Linear.RidgeRegression.predict/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1.0, 2.0], [3.0, 2.0], [4.0, 7.0]])\n    iex> y = Nx.tensor([4.0, 3.0, -1.0])\n    iex> model = Scholar.Linear.RidgeRegression.fit(x, y)\n    iex> Scholar.Linear.RidgeRegression.predict(model, Nx.tensor([[2.0, 1.0]]))\n    Nx.tensor(\n      [4.120225429534912]\n    )","ref":"Scholar.Linear.RidgeRegression.html#predict/2-examples","title":"Examples - Scholar.Linear.RidgeRegression.predict/2","type":"function"},{"doc":"TSNE (t-Distributed Stochastic Neighbor Embedding) is a nonlinear dimensionality reduction technique.","ref":"Scholar.Manifold.TSNE.html","title":"Scholar.Manifold.TSNE","type":"module"},{"doc":"* [t-SNE: t-Distributed Stochastic Neighbor Embedding](http://www.jmlr.org/papers/volume9/vandermaaten08a/vandermaaten08a.pdf)","ref":"Scholar.Manifold.TSNE.html#module-references","title":"References - Scholar.Manifold.TSNE","type":"module"},{"doc":"Fits tSNE for sample inputs `x`.","ref":"Scholar.Manifold.TSNE.html#fit/2","title":"Scholar.Manifold.TSNE.fit/2","type":"function"},{"doc":"* `:num_components` (`t:pos_integer/0`) - Dimension of the embedded space. The default value is `2`.\n\n* `:perplexity` (`t:pos_integer/0`) - The perplexity is related to the number of nearest neighbors that is used in other manifold learning algorithms.\n  Larger datasets usually require a larger perplexity.\n  Consider selecting a value between 5 and 50. The default value is `30`.\n\n* `:learning_rate` - The learning rate for t-SNE is usually in the range [10.0, 1000.0].\n  If the learning rate is too high, the data may look like a 'ball' with any point approximately equidistant from its nearest neighbors.\n  If the learning rate is too low, most points may look compressed in a dense cloud with few outliers.\n  If the cost function gets stuck in a bad local minimum increasing the learning rate may help. The default value is `500`.\n\n* `:num_iters` (`t:pos_integer/0`) - Maximum number of iterations for the optimization. The default value is `500`.\n\n* `:key` - Determines random number generation for centroid initialization.\n  If the key is not provided, it is set to `Nx.Random.key(System.system_time())`.\n\n* `:init` - Initialization of embedding.\n  Possible options are `:random` and `:pca`. The default value is `:pca`.\n\n* `:metric` - Metric used to compute the distances. The default value is `:squared_euclidean`.\n\n* `:exaggeration` - Controls how tight natural clusters in the original space are in the embedded space and\n  how much space will be between them. For larger values, the space between natural clusters will be larger in the embedded space. The default value is `10.0`.\n\n* `:learning_loop_unroll` (`t:boolean/0`) - If `true`, the learning loop is unrolled. The default value is `false`.","ref":"Scholar.Manifold.TSNE.html#fit/2-options","title":"Options - Scholar.Manifold.TSNE.fit/2","type":"function"},{"doc":"Returns the embedded data `y`.","ref":"Scholar.Manifold.TSNE.html#fit/2-return-values","title":"Return Values - Scholar.Manifold.TSNE.fit/2","type":"function"},{"doc":"iex> x = Nx.iota({4,5})\n    iex> key = Nx.Random.key(42)\n    iex> Scholar.Manifold.TSNE.fit(x, num_components: 2, key: key)\n    #Nx.Tensor","ref":"Scholar.Manifold.TSNE.html#fit/2-examples","title":"Examples - Scholar.Manifold.TSNE.fit/2","type":"function"},{"doc":"The Complement Naive Bayes classifier.\n\nIt was designed to correct the assumption of Multinomial Naive Bayes\nthat each class has roughly the same representation. It is particularly\nsuited for imbalanced data sets.\n\nReference:\n\n* [1] - [Paper about Complement Naive Bayes Algorithm](https://www.aaai.org/Papers/ICML/2003/ICML03-081.pdf?ref=https://githubhelp.com)","ref":"Scholar.NaiveBayes.Complement.html","title":"Scholar.NaiveBayes.Complement","type":"module"},{"doc":"The multinomial Naive Bayes classifier is suitable for classification with\ndiscrete features (e.g., word counts for text classification)","ref":"Scholar.NaiveBayes.Complement.html#fit/3","title":"Scholar.NaiveBayes.Complement.fit/3","type":"function"},{"doc":"* `:alpha` - Additive (Laplace/Lidstone) smoothing parameter\n  (set alpha to 0.0 and force_alpha to true, for no smoothing). The default value is `1.0`.\n\n* `:force_alpha` (`t:boolean/0`) - If False and alpha is less than 1e-10, it will set alpha to\n  1e-10. If True, alpha will remain unchanged. This may cause\n  numerical errors if alpha is too close to 0. The default value is `true`.\n\n* `:fit_priors` (`t:boolean/0`) - Whether to learn class prior probabilities or not.\n  If false, a uniform prior will be used. The default value is `true`.\n\n* `:priors` - Prior probabilities of the classes. If specified, the priors are not\n  adjusted according to the data.\n\n* `:num_classes` (`t:pos_integer/0`) - Required. Number of different classes used in training.\n\n* `:sample_weights` - List of `n_samples` elements.\n  A list of 1.0 values is used if none is given.\n\n* `:norm` (`t:boolean/0`) - Whether or not a second normalization of the weights is performed. The default value is `false`.","ref":"Scholar.NaiveBayes.Complement.html#fit/3-options","title":"Options - Scholar.NaiveBayes.Complement.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:feature_log_probability` - Empirical log probability of features\n      given a class, ``P(x_i|y)``.\n\n  * `:class_count` - Number of samples encountered for each class during fitting. This\n      value is weighted by the sample weight when provided.\n\n  * `:class_log_priors` - Smoothed empirical log probability for each class.\n\n  * `:classes` - class labels known to the classifier.\n\n  * `:feature_count` - Number of samples encountered for each (class, feature)\n      during fitting. This value is weighted by the sample weight when\n      provided.\n\n  * `:feature_all` - Number of samples encountered for each feature during fitting.\n      This value is weighted by the `sample_weights` when provided.","ref":"Scholar.NaiveBayes.Complement.html#fit/3-return-values","title":"Return Values - Scholar.NaiveBayes.Complement.fit/3","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> Scholar.NaiveBayes.Complement.fit(x, y, num_classes: 3)\n    %Scholar.NaiveBayes.Complement{\n      feature_log_probability: Nx.tensor(\n        [\n          [1.3062516450881958, 1.0986123085021973, 0.9267619848251343],\n          [1.2452157735824585, 1.0986123085021973, 0.9707789421081543],\n          [1.3499267101287842, 1.0986123085021973, 0.8979415893554688]\n        ]\n      ),\n      class_count: Nx.tensor([1.0, 1.0, 2.0]),\n      class_log_priors: Nx.tensor([-1.3862943649291992, -1.3862943649291992, -0.6931471824645996]),\n      classes: Nx.tensor([0, 1, 2]),\n      feature_count: Nx.tensor(\n        [\n          [6.0, 7.0, 8.0],\n          [0.0, 1.0, 2.0],\n          [12.0, 14.0, 16.0]\n        ]\n      ),\n      feature_all: Nx.tensor([18.0, 22.0, 26.0])\n    }\n    iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> Scholar.NaiveBayes.Complement.fit(x, y, num_classes: 3, sample_weights: [1, 6, 2, 3])\n    %Scholar.NaiveBayes.Complement{\n      feature_log_probability: Nx.tensor(\n        [\n          [1.2953225374221802, 1.0986123085021973, 0.9343092441558838],\n          [1.2722758054733276, 1.0986123085021973, 0.9506921768188477],\n          [1.3062516450881958, 1.0986123085021973, 0.9267619848251343]\n        ]\n      ),\n      class_count: Nx.tensor([2.0, 1.0, 9.0]),\n      class_log_priors: Nx.tensor([-1.7917594909667969, -2.4849066734313965, -0.28768205642700195]),\n      classes: Nx.tensor([0, 1, 2]),\n      feature_count: Nx.tensor(\n        [\n          [12.0, 14.0, 16.0],\n          [0.0, 1.0, 2.0],\n          [45.0, 54.0, 63.0]\n        ]\n      ),\n      feature_all: Nx.tensor([57.0, 69.0, 81.0])\n    }","ref":"Scholar.NaiveBayes.Complement.html#fit/3-examples","title":"Examples - Scholar.NaiveBayes.Complement.fit/3","type":"function"},{"doc":"Perform classification on an array of test vectors `x` using `model`.","ref":"Scholar.NaiveBayes.Complement.html#predict/2","title":"Scholar.NaiveBayes.Complement.predict/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Complement.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Complement.predict(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Complement.html#predict/2-examples","title":"Examples - Scholar.NaiveBayes.Complement.predict/2","type":"function"},{"doc":"Return joint log probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Complement.html#predict_joint_log_probability/2","title":"Scholar.NaiveBayes.Complement.predict_joint_log_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Complement.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Complement.predict_joint_log_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Complement.html#predict_joint_log_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Complement.predict_joint_log_probability/2","type":"function"},{"doc":"Return log-probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Complement.html#predict_log_probability/2","title":"Scholar.NaiveBayes.Complement.predict_log_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Complement.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Complement.predict_log_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Complement.html#predict_log_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Complement.predict_log_probability/2","type":"function"},{"doc":"Return probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Complement.html#predict_probability/2","title":"Scholar.NaiveBayes.Complement.predict_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Complement.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Complement.predict_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Complement.html#predict_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Complement.predict_probability/2","type":"function"},{"doc":"Gaussian Naive Bayes algorithm for classification.\n\nThe likelihood of the features is assumed to be Gaussian:\n$$ P(x\\_{i} | y) = \\frac{1}{\\sqrt{2\\pi\\sigma\\_{y}^{2}}} \\exp \\left(-\\frac{(x\\_{i} - \\mu\\_{y})^2}{2\\sigma\\_{y}^{2}}\\right) $$\n\nThe parameters $\\sigma\\_{y}$ and $\\mu\\_{y}$ are estimated using maximum likelihood.\n\nReference:\n\n* [1] - [Detailed explanation of algorithm used to update feature means and variance online by Chan, Golub, and LaVeque](http://i.stanford.edu/pub/cstr/reports/cs/tr/79/773/CS-TR-79-773.pdf)","ref":"Scholar.NaiveBayes.Gaussian.html","title":"Scholar.NaiveBayes.Gaussian","type":"module"},{"doc":"Gaussian Naive Bayes.","ref":"Scholar.NaiveBayes.Gaussian.html#fit/3","title":"Scholar.NaiveBayes.Gaussian.fit/3","type":"function"},{"doc":"* `:var_smoothing` (`t:float/0`) - Portion of the largest variance of all features that is added to\n  variances for calculation stability. The default value is `1.0e-9`.\n\n* `:priors` - Prior probabilities of the classes. If specified, the priors are not\n  adjusted according to the data. We assume that priors are correct and\n  sum(priors) == 1.\n\n* `:sample_weights` - List of `n_samples` elements.\n\n  A list of 1.0 values is used if none is given.\n\n* `:num_classes` (`t:pos_integer/0`) - Required. Number of different classes used in training.","ref":"Scholar.NaiveBayes.Gaussian.html#fit/3-options","title":"Options - Scholar.NaiveBayes.Gaussian.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:theta` - mean of each feature per class.\n\n  * `:var` - Variance of each feature per class.\n\n  * `:class_count` - number of training samples observed in each class.\n\n  * `:class_priors` - probability of each class.\n\n  * `:classes` - class labels known to the classifier.\n\n  * `:epsilon` - absolute additive value to variances.","ref":"Scholar.NaiveBayes.Gaussian.html#fit/3-return-values","title":"Return Values - Scholar.NaiveBayes.Gaussian.fit/3","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> Scholar.NaiveBayes.Gaussian.fit(x, y, num_classes: 3)\n    %Scholar.NaiveBayes.Gaussian{\n      theta: Nx.tensor(\n        [\n          [6.0, 7.0, 8.0],\n          [0.0, 1.0, 2.0],\n          [6.0, 7.0, 8.0]\n        ]\n      ),\n      var: Nx.tensor(\n        [\n          [1.1250000042650754e-8, 1.1250000042650754e-8, 1.1250000042650754e-8],\n          [1.1250000042650754e-8, 1.1250000042650754e-8, 1.1250000042650754e-8],\n          [9.0, 9.0, 9.0]\n        ]\n      ),\n      class_count: Nx.tensor([1.0, 1.0, 2.0]),\n      class_priors: Nx.tensor([0.25, 0.25, 0.5]),\n      classes: Nx.tensor([0, 1, 2]),\n      epsilon: Nx.tensor(1.1250000042650754e-8)\n    }\n\n    iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> Scholar.NaiveBayes.Gaussian.fit(x, y, num_classes: 3, sample_weights: [1, 6, 2, 3])\n    %Scholar.NaiveBayes.Gaussian{\n      theta: Nx.tensor(\n        [\n          [6.0, 7.0, 8.0],\n          [0.0, 1.0, 2.0],\n          [5.0, 6.0, 7.0]\n        ]\n      ),\n      var: Nx.tensor(\n        [\n          [1.1250000042650754e-8, 1.1250000042650754e-8, 1.1250000042650754e-8],\n          [1.1250000042650754e-8, 1.1250000042650754e-8, 1.1250000042650754e-8],\n          [8.0, 8.0, 8.0]\n        ]\n        ),\n      class_count: Nx.tensor([2.0, 1.0, 9.0]),\n      class_priors: Nx.tensor([0.1666666716337204, 0.0833333358168602, 0.75]),\n      classes: Nx.tensor([0, 1, 2]),\n      epsilon: Nx.tensor(1.1250000042650754e-8)\n    }","ref":"Scholar.NaiveBayes.Gaussian.html#fit/3-examples","title":"Examples - Scholar.NaiveBayes.Gaussian.fit/3","type":"function"},{"doc":"Perform classification on an array of test vectors `x` using `model`.","ref":"Scholar.NaiveBayes.Gaussian.html#predict/2","title":"Scholar.NaiveBayes.Gaussian.predict/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Gaussian.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Gaussian.predict(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Gaussian.html#predict/2-examples","title":"Examples - Scholar.NaiveBayes.Gaussian.predict/2","type":"function"},{"doc":"Return joint log probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Gaussian.html#predict_joint_log_probability/2","title":"Scholar.NaiveBayes.Gaussian.predict_joint_log_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Gaussian.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Gaussian.predict_joint_log_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Gaussian.html#predict_joint_log_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Gaussian.predict_joint_log_probability/2","type":"function"},{"doc":"Return log-probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Gaussian.html#predict_log_probability/2","title":"Scholar.NaiveBayes.Gaussian.predict_log_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Gaussian.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Gaussian.predict_log_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Gaussian.html#predict_log_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Gaussian.predict_log_probability/2","type":"function"},{"doc":"Return probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Gaussian.html#predict_probability/2","title":"Scholar.NaiveBayes.Gaussian.predict_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Gaussian.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Gaussian.predict_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Gaussian.html#predict_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Gaussian.predict_probability/2","type":"function"},{"doc":"Naive Bayes classifier for multinomial models.","ref":"Scholar.NaiveBayes.Multinomial.html","title":"Scholar.NaiveBayes.Multinomial","type":"module"},{"doc":"The multinomial Naive Bayes classifier is suitable for classification with\ndiscrete features (e.g., word counts for text classification)","ref":"Scholar.NaiveBayes.Multinomial.html#fit/3","title":"Scholar.NaiveBayes.Multinomial.fit/3","type":"function"},{"doc":"* `:alpha` - Additive (Laplace/Lidstone) smoothing parameter\n  (set alpha to 0.0 and force_alpha to true, for no smoothing). The default value is `1.0`.\n\n* `:force_alpha` (`t:boolean/0`) - If `false` and alpha is less than 1e-10, it will set alpha to\n  1e-10. If `true`, alpha will remain unchanged. This may cause\n  numerical errors if alpha is too close to 0. The default value is `true`.\n\n* `:fit_priors` (`t:boolean/0`) - Whether to learn class prior probabilities or not.\n  If `false`, a uniform prior will be used. The default value is `true`.\n\n* `:priors` - Prior probabilities of the classes. If specified, the priors are not\n  adjusted according to the data.\n\n* `:num_classes` (`t:pos_integer/0`) - Required. Number of different classes used in training.\n\n* `:sample_weights` - List of `n_samples` elements.\n  A list of 1.0 values is used if none is given.","ref":"Scholar.NaiveBayes.Multinomial.html#fit/3-options","title":"Options - Scholar.NaiveBayes.Multinomial.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:feature_log_probability` - Empirical log probability of features\n      given a class, ``P(x_i|y)``.\n\n  * `:class_count` - Number of samples encountered for each class during fitting. This\n      value is weighted by the sample weight when provided.\n\n  * `:class_log_priors` - Smoothed empirical log probability for each class.\n\n  * `:classes` - class labels known to the classifier.\n\n  * `:feature_count` - Number of samples encountered for each (class, feature)\n      during fitting. This value is weighted by the sample weight when\n      provided.","ref":"Scholar.NaiveBayes.Multinomial.html#fit/3-return-values","title":"Return Values - Scholar.NaiveBayes.Multinomial.fit/3","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> Scholar.NaiveBayes.Multinomial.fit(x, y, num_classes: 3)\n    %Scholar.NaiveBayes.Multinomial{\n      feature_log_probability: Nx.tensor(\n        [\n          [-1.232143759727478, -1.0986123085021973, -0.9808292388916016],\n          [-1.7917594909667969, -1.0986123085021973, -0.6931471824645996],\n          [-1.241713285446167, -1.0986123085021973, -0.9734492301940918]\n        ]\n      ),\n      class_count: Nx.tensor([1.0, 1.0, 2.0]),\n      class_log_priors: Nx.tensor([-1.3862943649291992, -1.3862943649291992, -0.6931471824645996]),\n      classes: Nx.tensor([0, 1, 2]),\n      feature_count: Nx.tensor(\n        [\n          [6.0, 7.0, 8.0],\n          [0.0, 1.0, 2.0],\n          [12.0, 14.0, 16.0]\n        ]\n      )\n    }\n    iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> Scholar.NaiveBayes.Multinomial.fit(x, y, num_classes: 3, sample_weights: [1, 6, 2, 3])\n    %Scholar.NaiveBayes.Multinomial{\n      feature_log_probability: Nx.tensor(\n        [\n          [-1.241713285446167, -1.0986123085021973, -0.9734492301940918],\n          [-1.7917594909667969, -1.0986123085021973, -0.6931471824645996],\n          [-1.2773041725158691, -1.0986123085021973, -0.9470624923706055]\n        ]\n      ),\n      class_count: Nx.tensor([2.0, 1.0, 9.0]),\n      class_log_priors: Nx.tensor([-1.7917594909667969, -2.4849066734313965, -0.28768205642700195]),\n      classes: Nx.tensor([0, 1, 2]),\n      feature_count: Nx.tensor(\n        [\n          [12.0, 14.0, 16.0],\n          [0.0, 1.0, 2.0],\n          [45.0, 54.0, 63.0]\n        ]\n      )\n    }","ref":"Scholar.NaiveBayes.Multinomial.html#fit/3-examples","title":"Examples - Scholar.NaiveBayes.Multinomial.fit/3","type":"function"},{"doc":"Perform classification on an array of test vectors `x` using `model`.","ref":"Scholar.NaiveBayes.Multinomial.html#predict/2","title":"Scholar.NaiveBayes.Multinomial.predict/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Multinomial.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Multinomial.predict(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Multinomial.html#predict/2-examples","title":"Examples - Scholar.NaiveBayes.Multinomial.predict/2","type":"function"},{"doc":"Return joint log probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Multinomial.html#predict_joint_log_probability/2","title":"Scholar.NaiveBayes.Multinomial.predict_joint_log_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Multinomial.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Multinomial.predict_joint_log_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Multinomial.html#predict_joint_log_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Multinomial.predict_joint_log_probability/2","type":"function"},{"doc":"Return log-probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Multinomial.html#predict_log_probability/2","title":"Scholar.NaiveBayes.Multinomial.predict_log_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Multinomial.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Multinomial.predict_log_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Multinomial.html#predict_log_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Multinomial.predict_log_probability/2","type":"function"},{"doc":"Return probability estimates for the test vector `x` using `model`.","ref":"Scholar.NaiveBayes.Multinomial.html#predict_probability/2","title":"Scholar.NaiveBayes.Multinomial.predict_probability/2","type":"function"},{"doc":"iex> x = Nx.iota({4, 3})\n    iex> y = Nx.tensor([1, 2, 0, 2])\n    iex> model = Scholar.NaiveBayes.Multinomial.fit(x, y, num_classes: 3)\n    iex> Scholar.NaiveBayes.Multinomial.predict_probability(model, Nx.tensor([[6, 2, 4], [8, 5, 9]]))\n    #Nx.Tensor","ref":"Scholar.NaiveBayes.Multinomial.html#predict_probability/2-examples","title":"Examples - Scholar.NaiveBayes.Multinomial.predict_probability/2","type":"function"},{"doc":"The K-Nearest Neighbors. It implements both classification and regression.","ref":"Scholar.Neighbors.KNearestNeighbors.html","title":"Scholar.Neighbors.KNearestNeighbors","type":"module"},{"doc":"Fit the K-nearest neighbors classifier from the training data set.\n\nFor classification, provided labels needs to be consecutive natural numbers. If your labels does\nnot meet this condition please use `Scholar.Preprocessing.ordinal_encode`\n\nCurrently 2D labels only supported for regression task.","ref":"Scholar.Neighbors.KNearestNeighbors.html#fit/3","title":"Scholar.Neighbors.KNearestNeighbors.fit/3","type":"function"},{"doc":"* `:num_neighbors` (`t:pos_integer/0`) - The number of neighbors to use by default for `k_neighbors` queries The default value is `5`.\n\n* `:num_classes` (`t:pos_integer/0`) - Number of classes in provided labels\n\n* `:weights` - Weight function used in prediction. Possible values:\n\n    * `:uniform` - uniform weights. All points in each neighborhood are weighted equally.\n\n    * `:distance` - weight points by the inverse of their distance. in this case, closer neighbors of\n      a query point will have a greater influence than neighbors which are further away.\n\n  The default value is `:uniform`.\n\n* `:metric` - Name of the metric. Possible values:\n\n  * `{:minkowski, p}` - Minkowski metric. By changing value of `p` parameter (a positive number or `:infinity`)\n    we can set Manhattan (`1`), Euclidean (`2`), Chebyshev (`:infinity`), or any arbitrary $L_p$ metric.\n\n  * `:cosine` - Cosine metric.\n\n  The default value is `{:minkowski, 2}`.\n\n* `:task` - Task that will be performed using K Nearest Neighbors. Possible values:\n\n  * `:classification` - Classifier implementing the k-nearest neighbors vote.\n\n  * `:regression` - Regression based on K-Nearest Neighbors.\n    The target is predicted by local interpolation of the targets associated of the nearest neighbors in the training set.\n\n  The default value is `:classification`.","ref":"Scholar.Neighbors.KNearestNeighbors.html#fit/3-options","title":"Options - Scholar.Neighbors.KNearestNeighbors.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:data` - Training data.\n\n  * `:labels` - Labels of each point.\n\n  * `:default_num_neighbors` - The number of neighbors to use by default for `k_neighbors` queries.\n\n  * `:weights` - Weight function used in prediction.\n\n  * `:num_classes` - Number of classes in provided labels.\n\n  * `:task` - Task that will be performed using K-Nearest Neighbors.\n    For `:classification` task, model will be a classifier implementing the K-Nearest Neighbors vote.\n    For `:regression` task, model is a regressor based on K-Nearest Neighbors.\n\n  * `:metric` - Name of the metric.","ref":"Scholar.Neighbors.KNearestNeighbors.html#fit/3-return-values","title":"Return Values - Scholar.Neighbors.KNearestNeighbors.fit/3","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> Scholar.Neighbors.KNearestNeighbors.fit(x, y, num_classes: 2)\n    %Scholar.Neighbors.KNearestNeighbors{\n      data: Nx.tensor(\n        [\n          [1, 2],\n          [2, 4],\n          [1, 3],\n          [2, 5]\n        ]\n      ),\n      labels: Nx.tensor(\n        [1, 0, 1, 1]\n      ),\n      default_num_neighbors: 4,\n      weights: :uniform,\n      num_classes: 2,\n      task: :classification,\n      metric: {:minkowski, 2}\n    }","ref":"Scholar.Neighbors.KNearestNeighbors.html#fit/3-examples","title":"Examples - Scholar.Neighbors.KNearestNeighbors.fit/3","type":"function"},{"doc":"Find the K-neighbors of a point.","ref":"Scholar.Neighbors.KNearestNeighbors.html#k_neighbors/2","title":"Scholar.Neighbors.KNearestNeighbors.k_neighbors/2","type":"function"},{"doc":"Returns indices of and distances to the neighbors of each point.","ref":"Scholar.Neighbors.KNearestNeighbors.html#k_neighbors/2-return-values","title":"Return Values - Scholar.Neighbors.KNearestNeighbors.k_neighbors/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> model = Scholar.Neighbors.KNearestNeighbors.fit(x, y, num_classes: 2)\n    iex> Scholar.Neighbors.KNearestNeighbors.k_neighbors(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    {Nx.tensor(\n      [\n        [0.3162279427051544, 0.7071065902709961, 1.5811389684677124, 2.469817876815796],\n        [0.10000002384185791, 1.0049875974655151, 2.193171262741089, 3.132091760635376]\n      ]\n    ),\n    Nx.tensor(\n      [\n        [1, 3, 2, 0],\n        [0, 2, 1, 3]\n      ]\n    )}","ref":"Scholar.Neighbors.KNearestNeighbors.html#k_neighbors/2-examples","title":"Examples - Scholar.Neighbors.KNearestNeighbors.k_neighbors/2","type":"function"},{"doc":"Makes predictions with the given `model` on inputs `x`.","ref":"Scholar.Neighbors.KNearestNeighbors.html#predict/2","title":"Scholar.Neighbors.KNearestNeighbors.predict/2","type":"function"},{"doc":"It returns a tensor with predicted class labels","ref":"Scholar.Neighbors.KNearestNeighbors.html#predict/2-return-values","title":"Return Values - Scholar.Neighbors.KNearestNeighbors.predict/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> model = Scholar.Neighbors.KNearestNeighbors.fit(x, y, num_classes: 2)\n    iex> Scholar.Neighbors.KNearestNeighbors.predict(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    Nx.tensor(\n      [1, 1], type: :s64\n    )","ref":"Scholar.Neighbors.KNearestNeighbors.html#predict/2-examples","title":"Examples - Scholar.Neighbors.KNearestNeighbors.predict/2","type":"function"},{"doc":"Return probability estimates for the test data `x`.","ref":"Scholar.Neighbors.KNearestNeighbors.html#predict_proba/2","title":"Scholar.Neighbors.KNearestNeighbors.predict_proba/2","type":"function"},{"doc":"It returns a tensor with probabilities of classes. They are arranged in lexicographic order.","ref":"Scholar.Neighbors.KNearestNeighbors.html#predict_proba/2-return-values","title":"Return Values - Scholar.Neighbors.KNearestNeighbors.predict_proba/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> model = Scholar.Neighbors.KNearestNeighbors.fit(x, y, num_classes: 2)\n    iex> Scholar.Neighbors.KNearestNeighbors.predict_proba(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    Nx.tensor(\n      [\n        [0.75, 0.25],\n        [0.75, 0.25]\n      ]\n    )","ref":"Scholar.Neighbors.KNearestNeighbors.html#predict_proba/2-examples","title":"Examples - Scholar.Neighbors.KNearestNeighbors.predict_proba/2","type":"function"},{"doc":"The Radius Nearest Neighbors. It implements both classification and regression.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html","title":"Scholar.Neighbors.RadiusNearestNeighbors","type":"module"},{"doc":"Fit the Radius nearest neighbors classifier from the training data set.\n\nFor classification, provided labels need to be consecutive non-negative integers. If your labels does\nnot meet this condition please use `Scholar.Preprocessing.ordinal_encode`\n\nCurrently 2D labels are only supported for regression tasks.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#fit/3","title":"Scholar.Neighbors.RadiusNearestNeighbors.fit/3","type":"function"},{"doc":"* `:radius` - Radius of neighborhood The default value is `1.0`.\n\n* `:num_classes` (`t:pos_integer/0`) - Number of classes in provided labels\n\n* `:weights` - Weight function used in prediction. Possible values:\n\n    * `:uniform` - uniform weights. All points in each neighborhood are weighted equally.\n\n    * `:distance` - weight points by the inverse of their distance. in this case, closer neighbors of\n      a query point will have a greater influence than neighbors which are further away.\n\n  The default value is `:uniform`.\n\n* `:metric` - Name of the metric. Possible values:\n\n  * `{:minkowski, p}` - Minkowski metric. By changing value of `p` parameter (a positive number or `:infinity`)\n    we can set Manhattan (`1`), Euclidean (`2`), Chebyshev (`:infinity`), or any arbitrary $L_p$ metric.\n\n  * `:cosine` - Cosine metric.\n\n  The default value is `{:minkowski, 2}`.\n\n* `:task` - Task that will be performed using Radius Nearest Neighbors. Possible values:\n\n  * `:classification` - Classifier implementing the Radius Nearest Neighbors vote.\n\n  * `:regression` - Regression based on Radius Nearest Neighbors.\n    The target is predicted by local interpolation of the targets associated of the nearest neighbors in the training set.\n\n  The default value is `:classification`.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#fit/3-options","title":"Options - Scholar.Neighbors.RadiusNearestNeighbors.fit/3","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:data` - Training data.\n\n  * `:labels` - Labels of each point.\n\n  * `:weights` - Weight function used in prediction.\n\n  * `:num_classes` - Number of classes in provided labels.\n\n  * `:task` - Task that will be performed using Radius Nearest Neighbors.\n  For `:classification` task, model will be a classifier implementing the Radius Nearest Neighbors vote.\n  For `:regression` task, model is a regressor based on Radius Nearest Neighbors.\n\n  * `:metric` - Name of the metric.\n\n  * `:radius` - Radius of neighborhood.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#fit/3-return-values","title":"Return Values - Scholar.Neighbors.RadiusNearestNeighbors.fit/3","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> Scholar.Neighbors.RadiusNearestNeighbors.fit(x, y, num_classes: 2)\n    %Scholar.Neighbors.RadiusNearestNeighbors{\n      data: Nx.tensor(\n        [\n          [1, 2],\n          [2, 4],\n          [1, 3],\n          [2, 5]\n        ]\n      ),\n      labels: Nx.tensor(\n        [1, 0, 1, 1]\n      ),\n      weights: :uniform,\n      num_classes: 2,\n      task: :classification,\n      metric: {:minkowski, 2},\n      radius: 1.0\n    }","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#fit/3-examples","title":"Examples - Scholar.Neighbors.RadiusNearestNeighbors.fit/3","type":"function"},{"doc":"Makes predictions with the given `model` on inputs `x`.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#predict/2","title":"Scholar.Neighbors.RadiusNearestNeighbors.predict/2","type":"function"},{"doc":"It returns a tensor with predicted class labels","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#predict/2-return-values","title":"Return Values - Scholar.Neighbors.RadiusNearestNeighbors.predict/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> model = Scholar.Neighbors.RadiusNearestNeighbors.fit(x, y, num_classes: 2)\n    iex> Scholar.Neighbors.RadiusNearestNeighbors.predict(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    Nx.tensor(\n      [0, 1]\n    )","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#predict/2-examples","title":"Examples - Scholar.Neighbors.RadiusNearestNeighbors.predict/2","type":"function"},{"doc":"Return probability estimates for the test data `x`.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#predict_proba/2","title":"Scholar.Neighbors.RadiusNearestNeighbors.predict_proba/2","type":"function"},{"doc":"It returns a typle with tensor with probabilities of classes and mask of outliers.\n  They are arranged in lexicographic order.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#predict_proba/2-return-values","title":"Return Values - Scholar.Neighbors.RadiusNearestNeighbors.predict_proba/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> model = Scholar.Neighbors.RadiusNearestNeighbors.fit(x, y, num_classes: 2)\n    iex> Scholar.Neighbors.RadiusNearestNeighbors.predict_proba(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    {Nx.tensor(\n      [\n        [0.5, 0.5],\n        [0.0, 1.0]\n      ]\n    ),\n    Nx.tensor(\n      [0, 0], type: :u8\n    )}","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#predict_proba/2-examples","title":"Examples - Scholar.Neighbors.RadiusNearestNeighbors.predict_proba/2","type":"function"},{"doc":"Find the Radius neighbors of a point.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#radius_neighbors/2","title":"Scholar.Neighbors.RadiusNearestNeighbors.radius_neighbors/2","type":"function"},{"doc":"Returns indices of the selected neighbor points as a mask  (1 if a point is a neighbor, 0 otherwise) and their respective distances.","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#radius_neighbors/2-return-values","title":"Return Values - Scholar.Neighbors.RadiusNearestNeighbors.radius_neighbors/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2], [2, 4], [1, 3], [2, 5]])\n    iex> y = Nx.tensor([1, 0, 1, 1])\n    iex> model = Scholar.Neighbors.RadiusNearestNeighbors.fit(x, y, num_classes: 2)\n    iex> Scholar.Neighbors.RadiusNearestNeighbors.radius_neighbors(model, Nx.tensor([[1.9, 4.3], [1.1, 2.0]]))\n    {Nx.tensor(\n      [\n        [2.469817876815796, 0.3162279427051544, 1.5811389684677124, 0.7071065902709961],\n        [0.10000002384185791, 2.193171262741089, 1.0049875974655151, 3.132091760635376]\n      ]\n    ),\n    Nx.tensor(\n      [\n        [0, 1, 0, 1],\n        [1, 0, 0, 0]\n      ], type: :u8\n    )}","ref":"Scholar.Neighbors.RadiusNearestNeighbors.html#radius_neighbors/2-examples","title":"Examples - Scholar.Neighbors.RadiusNearestNeighbors.radius_neighbors/2","type":"function"},{"doc":"Algorithms to estimate the covariance of features given a set of points.","ref":"Scholar.Covariance.html","title":"Scholar.Covariance","type":"module"},{"doc":"Computes correlation matrix for sample inputs `x`.\n\nThe value on the position $Corr_{ij}$ in the $Corr$ matrix is calculated using the formula:\n$$ Corr(X\\_i, X\\_j) = \\frac{Cov(X\\_i, X\\_j)}{\\sqrt{Cov(X\\_i, X\\_i)Cov(X\\_j, X\\_j)}} $$\nWhere:\n  * $X_i$ is a $i$th row of input\n\n  * $Cov(X\\_i, X\\_j)$ is covariance between features $X_i$ and $X_j$","ref":"Scholar.Covariance.html#correlation_matrix/2","title":"Scholar.Covariance.correlation_matrix/2","type":"function"},{"doc":"* `:center` (`t:boolean/0`) - If `true`, data will be centered before computation.\n  If `false`, data will not be centered before computation.\n  Useful when working with data whose mean is almost, but not exactly zero. The default value is `true`.\n\n* `:biased` (`t:boolean/0`) - If `true`, the matrix will be computed using biased covariation. If `false`,\n  algorithm uses unbiased covariation. The default value is `true`.","ref":"Scholar.Covariance.html#correlation_matrix/2-options","title":"Options - Scholar.Covariance.correlation_matrix/2","type":"function"},{"doc":"iex> Scholar.Covariance.correlation_matrix(Nx.tensor([[3, 6, 5], [26, 75, 3], [23, 4, 1]]))\n    #Nx.Tensor \n\n    iex> Scholar.Covariance.correlation_matrix(Nx.tensor([[3, 6], [2, 3], [7, 9], [5, 3]]))\n    #Nx.Tensor \n\n    iex> Scholar.Covariance.correlation_matrix(Nx.tensor([[3, 6, 5], [26, 75, 3], [23, 4, 1]]),\n    ...>   biased: false\n    ...> )\n    #Nx.Tensor","ref":"Scholar.Covariance.html#correlation_matrix/2-example","title":"Example - Scholar.Covariance.correlation_matrix/2","type":"function"},{"doc":"Computes covariance matrix for sample inputs `x`.\n\nThe value on the position $Cov_{ij}$ in the $Cov$ matrix is calculated using the formula:\n\n$$ Cov(X\\_i, X\\_j) = \\frac{\\sum\\_{k}\\left(x\\_k -\n\\bar{x}\\right)\\left(y\\_k - \\bar{y}\\right)}{N - 1}\n$$\nWhere:\n  * $X_i$ is a $i$th row of input\n\n  * $x_k$ is a $k$th value of $X_i$\n\n  * $y_k$ is a $k$th value of $X_j$\n\n  * $\\bar{x}$ is the mean of $X_i$\n\n  * $\\bar{y}$ is the mean of $X_j$\n\n  * $N$ is the number of samples\n\nThis is a non-biased version of covariance.\nThe biased version has $N$ in denominator instead of $N - 1$.","ref":"Scholar.Covariance.html#covariance_matrix/2","title":"Scholar.Covariance.covariance_matrix/2","type":"function"},{"doc":"* `:center` (`t:boolean/0`) - If `true`, data will be centered before computation.\n  If `false`, data will not be centered before computation.\n  Useful when working with data whose mean is almost, but not exactly zero. The default value is `true`.\n\n* `:biased` (`t:boolean/0`) - If `true`, the matrix will be computed using biased covariation. If `false`,\n  algorithm uses unbiased covariation. The default value is `true`.","ref":"Scholar.Covariance.html#covariance_matrix/2-options","title":"Options - Scholar.Covariance.covariance_matrix/2","type":"function"},{"doc":"iex> Scholar.Covariance.covariance_matrix(Nx.tensor([[3, 6, 5], [26, 75, 3], [23, 4, 1]]))\n    #Nx.Tensor \n\n    iex> Scholar.Covariance.covariance_matrix(Nx.tensor([[3, 6], [2, 3], [7, 9], [5, 3]]))\n    #Nx.Tensor \n\n    iex> Scholar.Covariance.covariance_matrix(Nx.tensor([[3, 6, 5], [26, 75, 3], [23, 4, 1]]),\n    ...>   biased: false\n    ...> )\n    #Nx.Tensor","ref":"Scholar.Covariance.html#covariance_matrix/2-example","title":"Example - Scholar.Covariance.covariance_matrix/2","type":"function"},{"doc":"Univariate imputer for completing missing values with simple strategies.","ref":"Scholar.Impute.SimpleImputer.html","title":"Scholar.Impute.SimpleImputer","type":"module"},{"doc":"Univariate imputer for completing missing values with simple strategies.","ref":"Scholar.Impute.SimpleImputer.html#fit/2","title":"Scholar.Impute.SimpleImputer.fit/2","type":"function"},{"doc":"* `:missing_values` - The placeholder for the missing values. All occurrences of `:missing_values` will be imputed. The default value is `:nan`.\n\n* `:strategy` - The imputation strategy.\n\n  * `:mean` - replace missing values using the mean along each column.\n\n  * `:median` - replace missing values using the median along each column.\n\n  * `:mode` - replace missing using the most frequent value along each column.\n    If there is more than one such value, only the smallest is returned.\n\n  * `:constant` - replace missing values with `:fill_value`.\n\n  The default value is `:mean`.\n\n* `:fill_value` - When strategy is set to `:constant`, `:fill_value` is used to replace all occurrences of `:missing_values`. The default value is `0.0`.","ref":"Scholar.Impute.SimpleImputer.html#fit/2-options","title":"Options - Scholar.Impute.SimpleImputer.fit/2","type":"function"},{"doc":"The function returns a struct with the following parameters:\n\n  * `:missing_values` - the same value as in `:missing_values`\n\n  * `:statistics` - The imputation fill value for each feature. Computing statistics can result in\n  [`Nx.Constant.nan/0`](https://hexdocs.pm/nx/Nx.Constants.html#nan/0) values.","ref":"Scholar.Impute.SimpleImputer.html#fit/2-return-values","title":"Return Values - Scholar.Impute.SimpleImputer.fit/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2, :nan], [3, 7, :nan], [:nan, 4, 5]])\n    iex> Scholar.Impute.SimpleImputer.fit(x, strategy: :mean)\n    %Scholar.Impute.SimpleImputer{\n      statistics: Nx.tensor(\n        [2.0, 4.333333492279053, 5.0]\n      ),\n      missing_values: :nan\n    }","ref":"Scholar.Impute.SimpleImputer.html#fit/2-examples","title":"Examples - Scholar.Impute.SimpleImputer.fit/2","type":"function"},{"doc":"Impute all missing values in `x` using fitted imputer.","ref":"Scholar.Impute.SimpleImputer.html#transform/2","title":"Scholar.Impute.SimpleImputer.transform/2","type":"function"},{"doc":"The function returns input tensor with NaN replaced with values saved in fitted imputer.","ref":"Scholar.Impute.SimpleImputer.html#transform/2-return-values","title":"Return Values - Scholar.Impute.SimpleImputer.transform/2","type":"function"},{"doc":"iex> x = Nx.tensor([[1, 2, :nan], [3, 7, :nan], [:nan, 4, 5]])\n    iex> imputer = Scholar.Impute.SimpleImputer.fit(x, strategy: :mean)\n    iex> Scholar.Impute.SimpleImputer.transform(imputer, x)\n    Nx.tensor(\n      [\n        [1.0, 2.0, 5.0],\n        [3.0, 7.0, 5.0],\n        [2.0, 4.0, 5.0]\n      ]\n    )\n\n    iex> x = Nx.tensor([[1, 2, :nan], [3, 7, :nan], [:nan, 4, 5]])\n    iex> y = Nx.tensor([[7, :nan, 6], [6, 9, :nan], [8, :nan, 1]])\n    iex> imputer = Scholar.Impute.SimpleImputer.fit(x, strategy: :median)\n    iex> Scholar.Impute.SimpleImputer.transform(imputer, y)\n    Nx.tensor(\n      [\n        [7.0, 4.0, 6.0],\n        [6.0, 9.0, 5.0],\n        [8.0, 4.0, 1.0]\n      ]\n    )","ref":"Scholar.Impute.SimpleImputer.html#transform/2-examples","title":"Examples - Scholar.Impute.SimpleImputer.transform/2","type":"function"},{"doc":"Classification Metric functions.\n\nMetrics are used to measure the performance and compare\nthe performance of any kind of classifier in\neasy-to-understand terms.\n\nAll of the functions in this module are implemented as\nnumerical functions and can be JIT or AOT compiled with\nany supported `Nx` compiler.","ref":"Scholar.Metrics.Classification.html","title":"Scholar.Metrics.Classification","type":"module"},{"doc":"Computes the accuracy of the given predictions\nfor binary and multi-class classification problems.","ref":"Scholar.Metrics.Classification.html#accuracy/3","title":"Scholar.Metrics.Classification.accuracy/3","type":"function"},{"doc":"iex> Scholar.Metrics.Classification.accuracy(Nx.tensor([1, 0, 0]), Nx.tensor([1, 0, 1]))\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.accuracy(y_true, y_pred)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.accuracy(y_true, y_pred, normalize: false)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#accuracy/3-examples","title":"Examples - Scholar.Metrics.Classification.accuracy/3","type":"function"},{"doc":"Computes area under the curve (AUC) using the trapezoidal rule.\n\nThis is a general function, given points on a curve.","ref":"Scholar.Metrics.Classification.html#auc/2","title":"Scholar.Metrics.Classification.auc/2","type":"function"},{"doc":"iex> y = Nx.tensor([0, 0, 1, 1])\n    iex> pred = Nx.tensor([0.1, 0.4, 0.35, 0.8])\n    iex> distinct_value_indices = Scholar.Metrics.Classification.distinct_value_indices(pred)\n    iex> {fpr, tpr, _thresholds} = Scholar.Metrics.Classification.roc_curve(y, pred, distinct_value_indices)\n    iex> Scholar.Metrics.Classification.auc(fpr, tpr)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#auc/2-examples","title":"Examples - Scholar.Metrics.Classification.auc/2","type":"function"},{"doc":"Compute average precision (AP) from prediction scores.\n\nAP summarizes a precision-recall curve as the weighted mean of precisions achieved at\neach threshold, with the increase in recall from the previous threshold used as the weight:\n$$ AP = sum_n (R_n - R_{n-1}) P_n $$\n\nwhere $ P_n $ and $ R_n $ are the precision and recall at the nth threshold.","ref":"Scholar.Metrics.Classification.html#average_precision_score/4","title":"Scholar.Metrics.Classification.average_precision_score/4","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 0, 1, 1])\n    iex> scores = Nx.tensor([0.1, 0.4, 0.35, 0.8])\n    iex> distinct_value_indices = Scholar.Metrics.Classification.distinct_value_indices(scores)\n    iex> weights = Nx.tensor([1, 1, 2, 2])\n    iex> ap = Scholar.Metrics.Classification.average_precision_score(y_true, scores, distinct_value_indices, weights)\n    iex> ap\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#average_precision_score/4-examples","title":"Examples - Scholar.Metrics.Classification.average_precision_score/4","type":"function"},{"doc":"Computes the balanced accuracy score for multi-class classification","ref":"Scholar.Metrics.Classification.html#balanced_accuracy_score/3","title":"Scholar.Metrics.Classification.balanced_accuracy_score/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors\n\n* `:sample_weights` - Sample weights of the observations.\n\n* `:adjusted` (`t:boolean/0`) - If `true`, the balanced accuracy is adjusted for chance\n  (depends on the number of classes). The default value is `false`.","ref":"Scholar.Metrics.Classification.html#balanced_accuracy_score/3-options","title":"Options - Scholar.Metrics.Classification.balanced_accuracy_score/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 2, 0, 1, 2], type: {:u, 32})\n    iex> y_pred = Nx.tensor([0, 2, 1, 0, 0, 1], type: {:u, 32})\n    iex> Scholar.Metrics.Classification.balanced_accuracy_score(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor \n    iex> y_true = Nx.tensor([0, 1, 2, 0, 1, 2], type: {:u, 32})\n    iex> y_pred = Nx.tensor([0, 2, 1, 0, 0, 1], type: {:u, 32})\n    iex> sample_weights = [1, 1, 1, 2, 2, 2]\n    iex> Scholar.Metrics.Classification.balanced_accuracy_score(y_true, y_pred, num_classes: 3, sample_weights: sample_weights, adjusted: true)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#balanced_accuracy_score/3-examples","title":"Examples - Scholar.Metrics.Classification.balanced_accuracy_score/3","type":"function"},{"doc":"Computes the precision of the given predictions with respect to\nthe given targets for binary classification problems.\n\nIf the sum of true positives and false positives is 0, then the\nresult is 0 to avoid zero division.","ref":"Scholar.Metrics.Classification.html#binary_precision/2","title":"Scholar.Metrics.Classification.binary_precision/2","type":"function"},{"doc":"iex> Scholar.Metrics.Classification.binary_precision(Nx.tensor([0, 1, 1, 1]), Nx.tensor([1, 0, 1, 1]))\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#binary_precision/2-examples","title":"Examples - Scholar.Metrics.Classification.binary_precision/2","type":"function"},{"doc":"Computes the recall of the given predictions with respect to\nthe given targets for binary classification problems.\n\nIf the sum of true positives and false negatives is 0, then the\nresult is 0 to avoid zero division.","ref":"Scholar.Metrics.Classification.html#binary_recall/2","title":"Scholar.Metrics.Classification.binary_recall/2","type":"function"},{"doc":"iex> Scholar.Metrics.Classification.binary_recall(Nx.tensor([0, 1, 1, 1]), Nx.tensor([1, 0, 1, 1]))\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#binary_recall/2-examples","title":"Examples - Scholar.Metrics.Classification.binary_recall/2","type":"function"},{"doc":"Computes the sensitivity of the given predictions with respect\nto the given targets for binary classification problems.","ref":"Scholar.Metrics.Classification.html#binary_sensitivity/2","title":"Scholar.Metrics.Classification.binary_sensitivity/2","type":"function"},{"doc":"iex> Scholar.Metrics.Classification.binary_sensitivity(Nx.tensor([0, 1, 1, 1]), Nx.tensor([1, 0, 1, 1]))\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#binary_sensitivity/2-examples","title":"Examples - Scholar.Metrics.Classification.binary_sensitivity/2","type":"function"},{"doc":"Computes the specificity of the given predictions with respect\nto the given targets for binary classification problems.\n\nIf the sum of true negatives and false positives is 0, then the\nresult is 0 to avoid zero division.","ref":"Scholar.Metrics.Classification.html#binary_specificity/2","title":"Scholar.Metrics.Classification.binary_specificity/2","type":"function"},{"doc":"iex> Scholar.Metrics.Classification.binary_specificity(Nx.tensor([0, 1, 1, 1]), Nx.tensor([1, 0, 1, 1]))\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#binary_specificity/2-examples","title":"Examples - Scholar.Metrics.Classification.binary_specificity/2","type":"function"},{"doc":"Compute the Brier score loss.\n\nThe smaller the Brier score loss, the better, hence the naming with \"loss\".\nThe Brier score measures the mean squared difference between the predicted\nprobability and the actual outcome. The Brier score always\ntakes on a value between zero and one, since this is the largest\npossible difference between a predicted probability (which must be\nbetween zero and one) and the actual outcome (which can take on values\nof only 0 and 1). It can be decomposed as the sum of refinement loss and\ncalibration loss. If predicted probabilities are not in the interval\n[0, 1], they will be clipped.\n\nThe Brier score is appropriate only for binary outcomes.","ref":"Scholar.Metrics.Classification.html#brier_score_loss/3","title":"Scholar.Metrics.Classification.brier_score_loss/3","type":"function"},{"doc":"* `:sample_weights` - Sample weights of the observations. The default value is `1.0`.\n\n* `:pos_label` (`t:integer/0`) - Label of the positive class. The default value is `1`.","ref":"Scholar.Metrics.Classification.html#brier_score_loss/3-options","title":"Options - Scholar.Metrics.Classification.brier_score_loss/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 1, 0])\n    iex> y_prob = Nx.tensor([0.1, 0.9, 0.8, 0.3])\n    iex> Scholar.Metrics.Classification.brier_score_loss(y_true, y_prob)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#brier_score_loss/3-examples","title":"Examples - Scholar.Metrics.Classification.brier_score_loss/3","type":"function"},{"doc":"Compute Cohen's kappa: a statistic that measures inter-annotator agreement.","ref":"Scholar.Metrics.Classification.html#cohen_kappa_score/3","title":"Scholar.Metrics.Classification.cohen_kappa_score/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors\n\n* `:weights` - Weighting to calculate the score.\n\n* `:weighting_type` - Weighting type to calculate the score.","ref":"Scholar.Metrics.Classification.html#cohen_kappa_score/3-options","title":"Options - Scholar.Metrics.Classification.cohen_kappa_score/3","type":"function"},{"doc":"iex> y1 = Nx.tensor([0, 1, 1, 0, 1, 2])\n    iex> y2 = Nx.tensor([0, 2, 1, 0, 0, 1])\n    iex> Scholar.Metrics.Classification.cohen_kappa_score(y1, y2, num_classes: 3)\n    #Nx.Tensor \n\n    iex> y1 = Nx.tensor([0, 1, 1, 0, 1, 2])\n    iex> y2 = Nx.tensor([0, 2, 1, 0, 0, 1])\n    iex> Scholar.Metrics.Classification.cohen_kappa_score(y1, y2, num_classes: 3, weighting_type: :linear)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#cohen_kappa_score/3-examples","title":"Examples - Scholar.Metrics.Classification.cohen_kappa_score/3","type":"function"},{"doc":"Calculates the confusion matrix given rank-1 tensors which represent\nthe expected (`y_true`) and predicted (`y_pred`) classes.","ref":"Scholar.Metrics.Classification.html#confusion_matrix/3","title":"Scholar.Metrics.Classification.confusion_matrix/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors","ref":"Scholar.Metrics.Classification.html#confusion_matrix/3-options","title":"Options - Scholar.Metrics.Classification.confusion_matrix/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 0, 1, 1, 2, 2], type: :u32)\n    iex> y_pred = Nx.tensor([0, 1, 0, 2, 2, 2], type: :u32)\n    iex> Scholar.Metrics.Classification.confusion_matrix(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([0, 0, 1, 1, 2, 2], type: {:u, 32})\n    iex> y_pred = Nx.tensor([0, 1, 0, 2, 2, 2], type: {:u, 32})\n    iex> sample_weights = [2, 5, 1, 1.5, 2, 8]\n    iex> Scholar.Metrics.Classification.confusion_matrix(y_true, y_pred, num_classes: 3, sample_weights: sample_weights, normalize: :predicted)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#confusion_matrix/3-examples","title":"Examples - Scholar.Metrics.Classification.confusion_matrix/3","type":"function"},{"doc":"It's a helper function for `Scholar.Metrics.Classification.roc_curve` and `Scholar.Metrics.Classification.roc_auc_score` functions.\nYou should call it and use as follows:\n\n    distinct_value_indices = Scholar.Metrics.Classification.distinct_value_indices(scores)\n    {fpr, tpr, thresholds} = Scholar.Metrics.Classification.roc_curve(y_true, scores, distinct_value_indices, weights)","ref":"Scholar.Metrics.Classification.html#distinct_value_indices/1","title":"Scholar.Metrics.Classification.distinct_value_indices/1","type":"function"},{"doc":"Calculates F1 score given rank-1 tensors which represent\nthe expected (`y_true`) and predicted (`y_pred`) classes.\n\nIf all examples are true negatives, then the result is 0 to\navoid zero division.","ref":"Scholar.Metrics.Classification.html#f1_score/3","title":"Scholar.Metrics.Classification.f1_score/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors\n\n* `:average` - This determines the type of averaging performed on the data.\n\n  * `:macro` - Calculate metrics for each label, and find their unweighted mean.\n  This does not take label imbalance into account.\n\n  * `:weighted` - Calculate metrics for each label, and find their average weighted by\n  support (the number of true instances for each label).\n\n  * `:micro` - Calculate metrics globally by counting the total true positives,\n  false negatives and false positives.\n\n  * `:none` - The f1 scores for each class are returned.\n\n  The default value is `:none`.","ref":"Scholar.Metrics.Classification.html#f1_score/3-options","title":"Options - Scholar.Metrics.Classification.f1_score/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.f1_score(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor \n    iex> Scholar.Metrics.Classification.f1_score(y_true, y_pred, num_classes: 3, average: :macro)\n    #Nx.Tensor \n    iex> Scholar.Metrics.Classification.f1_score(y_true, y_pred, num_classes: 3, average: :weighted)\n    #Nx.Tensor \n    iex> Scholar.Metrics.Classification.f1_score(y_true, y_pred, num_classes: 3, average: :micro)\n    #Nx.Tensor \n    iex> Scholar.Metrics.Classification.f1_score(Nx.tensor([1,0,1,0]), Nx.tensor([0, 1, 0, 1]), num_classes: 2, average: :none)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#f1_score/3-examples","title":"Examples - Scholar.Metrics.Classification.f1_score/3","type":"function"},{"doc":"Computes the precision of the given predictions with respect to\nthe given targets for multi-class classification problems.\n\nIf the sum of true positives and false positives is 0, then the\nresult is 0 to avoid zero division.","ref":"Scholar.Metrics.Classification.html#precision/3","title":"Scholar.Metrics.Classification.precision/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors","ref":"Scholar.Metrics.Classification.html#precision/3-options","title":"Options - Scholar.Metrics.Classification.precision/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.precision(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#precision/3-examples","title":"Examples - Scholar.Metrics.Classification.precision/3","type":"function"},{"doc":"Compute precision-recall pairs for different probability thresholds.\n\nNote: this implementation is restricted to the binary classification task.","ref":"Scholar.Metrics.Classification.html#precision_recall_curve/4","title":"Scholar.Metrics.Classification.precision_recall_curve/4","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 0, 1, 1])\n    iex> scores = Nx.tensor([0.1, 0.4, 0.35, 0.8])\n    iex> distinct_value_indices = Scholar.Metrics.Classification.distinct_value_indices(scores)\n    iex> weights = Nx.tensor([1, 1, 2, 2])\n    iex> {precision, recall, thresholds} = Scholar.Metrics.Classification.precision_recall_curve(y_true, scores, distinct_value_indices, weights)\n    iex> precision\n    #Nx.Tensor \n    iex> recall\n    #Nx.Tensor \n    iex> thresholds\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#precision_recall_curve/4-examples","title":"Examples - Scholar.Metrics.Classification.precision_recall_curve/4","type":"function"},{"doc":"Computes the recall of the given predictions with respect to\nthe given targets for multi-class classification problems.\n\nIf the sum of true positives and false negatives is 0, then the\nresult is 0 to avoid zero division.","ref":"Scholar.Metrics.Classification.html#recall/3","title":"Scholar.Metrics.Classification.recall/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors","ref":"Scholar.Metrics.Classification.html#recall/3-options","title":"Options - Scholar.Metrics.Classification.recall/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.recall(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#recall/3-examples","title":"Examples - Scholar.Metrics.Classification.recall/3","type":"function"},{"doc":"Compute Area Under the Receiver Operating Characteristic Curve (ROC AUC) from prediction scores.\n\nNote: this implementation is restricted to the binary classification task.","ref":"Scholar.Metrics.Classification.html#roc_auc_score/4","title":"Scholar.Metrics.Classification.roc_auc_score/4","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 0, 1, 1])\n    iex> scores = Nx.tensor([0.1, 0.4, 0.35, 0.8])\n    iex> distinct_value_indices = Scholar.Metrics.Classification.distinct_value_indices(scores)\n    iex> weights = Nx.tensor([1, 1, 2, 2])\n    iex> Scholar.Metrics.Classification.roc_auc_score(y_true, scores, distinct_value_indices, weights)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#roc_auc_score/4-examples","title":"Examples - Scholar.Metrics.Classification.roc_auc_score/4","type":"function"},{"doc":"Compute Receiver operating characteristic (ROC).\n\nNote: this implementation is restricted to the binary classification task.","ref":"Scholar.Metrics.Classification.html#roc_curve/4","title":"Scholar.Metrics.Classification.roc_curve/4","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 0, 1, 1])\n    iex> scores = Nx.tensor([0.1, 0.4, 0.35, 0.8])\n    iex> distinct_value_indices = Scholar.Metrics.Classification.distinct_value_indices(scores)\n    iex> weights = Nx.tensor([1, 1, 2, 2])\n    iex> {fpr, tpr, thresholds} = Scholar.Metrics.Classification.roc_curve(y_true, scores, distinct_value_indices, weights)\n    iex> fpr\n    #Nx.Tensor \n    iex> tpr\n    #Nx.Tensor \n    iex> thresholds\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#roc_curve/4-examples","title":"Examples - Scholar.Metrics.Classification.roc_curve/4","type":"function"},{"doc":"Computes the sensitivity of the given predictions with respect\nto the given targets for multi-class classification problems.","ref":"Scholar.Metrics.Classification.html#sensitivity/3","title":"Scholar.Metrics.Classification.sensitivity/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors","ref":"Scholar.Metrics.Classification.html#sensitivity/3-options","title":"Options - Scholar.Metrics.Classification.sensitivity/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.sensitivity(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#sensitivity/3-examples","title":"Examples - Scholar.Metrics.Classification.sensitivity/3","type":"function"},{"doc":"Computes the specificity of the given predictions with respect\nto the given targets for multi-class classification problems.\n\nIf the sum of true negatives and false positives is 0, then the\nresult is 0 to avoid zero division.","ref":"Scholar.Metrics.Classification.html#specificity/3","title":"Scholar.Metrics.Classification.specificity/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors","ref":"Scholar.Metrics.Classification.html#specificity/3-options","title":"Options - Scholar.Metrics.Classification.specificity/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 1, 1, 1, 0, 2, 1, 0, 1], type: :u32)\n    iex> y_pred = Nx.tensor([0, 2, 1, 1, 2, 2, 2, 0, 0, 1], type: :u32)\n    iex> Scholar.Metrics.Classification.specificity(y_true, y_pred, num_classes: 3)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#specificity/3-examples","title":"Examples - Scholar.Metrics.Classification.specificity/3","type":"function"},{"doc":"Top-k Accuracy classification score.\n\nThis metric computes the number of times where the correct label is\namong the top k labels predicted (ranked by predicted scores).\n\nFor binary task assumed that y_score have values from 0 to 1.","ref":"Scholar.Metrics.Classification.html#top_k_accuracy_score/3","title":"Scholar.Metrics.Classification.top_k_accuracy_score/3","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes contained in the input tensors\n\n* `:k` (`t:integer/0`) - Number of top elements to look at for computing accuracy. The default value is `5`.\n\n* `:normalize` (`t:boolean/0`) - If `true`, return the fraction of correctly classified samples.\n  Otherwise, return the number of correctly classified samples. The default value is `true`.","ref":"Scholar.Metrics.Classification.html#top_k_accuracy_score/3-options","title":"Options - Scholar.Metrics.Classification.top_k_accuracy_score/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([0, 1, 2, 2, 0])\n    iex> y_score = Nx.tensor([[0.5, 0.2, 0.1], [0.3, 0.4, 0.5], [0.4, 0.3, 0.2], [0.1, 0.3, 0.6], [0.9, 0.1, 0.0]])\n    iex> Scholar.Metrics.Classification.top_k_accuracy_score(y_true, y_score, k: 2, num_classes: 3)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([0, 1, 2, 2, 0])\n    iex> y_score = Nx.tensor([[0.5, 0.2, 0.1], [0.3, 0.4, 0.5], [0.4, 0.3, 0.2], [0.1, 0.3, 0.6], [0.9, 0.1, 0.0]])\n    iex> Scholar.Metrics.Classification.top_k_accuracy_score(y_true, y_score, k: 2, num_classes: 3, normalize: false)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([0, 1, 0, 1, 0])\n    iex> y_score = Nx.tensor([0.55, 0.3, 0.1, -0.2, 0.99])\n    iex> Scholar.Metrics.Classification.top_k_accuracy_score(y_true, y_score, k: 1, num_classes: 2)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#top_k_accuracy_score/3-examples","title":"Examples - Scholar.Metrics.Classification.top_k_accuracy_score/3","type":"function"},{"doc":"Zero-one classification loss.","ref":"Scholar.Metrics.Classification.html#zero_one_loss/3","title":"Scholar.Metrics.Classification.zero_one_loss/3","type":"function"},{"doc":"* `:normalize` (`t:boolean/0`) - If `true`, return the fraction of incorrectly classified samples.\n  Otherwise, return the number of incorrectly classified samples. The default value is `true`.\n\n\n\n# Examples\n\n    iex> y_pred = Nx.tensor([1, 2, 3, 4])\n    iex> y_true = Nx.tensor([2, 2, 3, 4])\n    iex> Scholar.Metrics.Classification.zero_one_loss(y_true, y_pred)\n    #Nx.Tensor \n\n    iex> y_pred = Nx.tensor([1, 2, 3, 4])\n    iex> y_true = Nx.tensor([2, 2, 3, 4])\n    iex> Scholar.Metrics.Classification.zero_one_loss(y_true, y_pred, normalize: false)\n    #Nx.Tensor","ref":"Scholar.Metrics.Classification.html#zero_one_loss/3-options","title":"Options - Scholar.Metrics.Classification.zero_one_loss/3","type":"function"},{"doc":"Metrics related to clustering algorithms.","ref":"Scholar.Metrics.Clustering.html","title":"Scholar.Metrics.Clustering","type":"module"},{"doc":"Compute the Silhouette Coefficient for each sample.\n\nThe silhouette value is a measure of how similar an object is to its own cluster (cohesion)\ncompared to other clusters (separation). The silhouette ranges from −1 to +1, where a high\nvalue indicates that the object is well matched to its own cluster and poorly\nmatched to neighboring clusters. If most objects have a high value, then the\nclustering configuration is appropriate. If many points have a low or negative\nvalue, then the clustering configuration may have too many or too few clusters.","ref":"Scholar.Metrics.Clustering.html#silhouette_samples/3","title":"Scholar.Metrics.Clustering.silhouette_samples/3","type":"function"},{"doc":"* `:num_clusters` (`t:pos_integer/0`) - Required. Number of clusters in clustering.","ref":"Scholar.Metrics.Clustering.html#silhouette_samples/3-options","title":"Options - Scholar.Metrics.Clustering.silhouette_samples/3","type":"function"},{"doc":"iex> x = Nx.tensor([[0, 0], [1, 0], [1, 1], [3, 3], [4, 4.5]])\n    iex> labels = Nx.tensor([0, 0, 0, 1, 1])\n    iex> Scholar.Metrics.Clustering.silhouette_samples(x, labels, num_clusters: 2)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[0.1, 0], [0, 1], [22, 65], [42, 3], [4.2, 51]])\n    iex> labels = Nx.tensor([0, 1, 2, 1, 1])\n    iex> Scholar.Metrics.Clustering.silhouette_samples(x, labels, num_clusters: 3)\n    #Nx.Tensor","ref":"Scholar.Metrics.Clustering.html#silhouette_samples/3-examples","title":"Examples - Scholar.Metrics.Clustering.silhouette_samples/3","type":"function"},{"doc":"Compute the mean Silhouette Coefficient of all samples.","ref":"Scholar.Metrics.Clustering.html#silhouette_score/3","title":"Scholar.Metrics.Clustering.silhouette_score/3","type":"function"},{"doc":"* `:num_clusters` (`t:pos_integer/0`) - Required. Number of clusters in clustering.","ref":"Scholar.Metrics.Clustering.html#silhouette_score/3-options","title":"Options - Scholar.Metrics.Clustering.silhouette_score/3","type":"function"},{"doc":"iex> x = Nx.tensor([[0, 0], [1, 0], [1, 1], [3, 3], [4, 4.5]])\n    iex> labels = Nx.tensor([0, 0, 0, 1, 1])\n    iex> Scholar.Metrics.Clustering.silhouette_score(x, labels, num_clusters: 2)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[0.1, 0], [0, 1], [22, 65], [42, 3], [4.2, 51]])\n    iex> labels = Nx.tensor([0, 1, 2, 1, 1])\n    iex> Scholar.Metrics.Clustering.silhouette_score(x, labels, num_clusters: 3)\n    #Nx.Tensor","ref":"Scholar.Metrics.Clustering.html#silhouette_score/3-examples","title":"Examples - Scholar.Metrics.Clustering.silhouette_score/3","type":"function"},{"doc":"Distance metrics between multi-dimensional tensors.\nThey all support distance calculations between any subset of axes.","ref":"Scholar.Metrics.Distance.html","title":"Scholar.Metrics.Distance","type":"module"},{"doc":"Chebyshev or $L_{\\infty}$ distance.\n\n$$\nD(x, y) = \\max_i |x_i - y_i|\n$$","ref":"Scholar.Metrics.Distance.html#chebyshev/3","title":"Scholar.Metrics.Distance.chebyshev/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#chebyshev/3-options","title":"Options - Scholar.Metrics.Distance.chebyshev/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([3, 2])\n    iex> Scholar.Metrics.Distance.chebyshev(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2])\n    iex> Scholar.Metrics.Distance.chebyshev(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.chebyshev(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 5], [3, 4, 3]])\n    iex> y = Nx.tensor([[8, 3, 1], [2, 5, 2]])\n    iex> Scholar.Metrics.Distance.chebyshev(x, y, axes: [1])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.chebyshev(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#chebyshev/3-examples","title":"Examples - Scholar.Metrics.Distance.chebyshev/3","type":"function"},{"doc":"Cosine distance.\n\n$$\nD(u, v) = 1 - \\frac{u \\cdot v}{\\|u\\|_2 \\|v\\|_2}\n$$","ref":"Scholar.Metrics.Distance.html#cosine/3","title":"Scholar.Metrics.Distance.cosine/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#cosine/3-options","title":"Options - Scholar.Metrics.Distance.cosine/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([5, 2])\n    iex> Scholar.Metrics.Distance.cosine(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.cosine(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 3], [0, 0, 0], [5, 2, 4]])\n    iex> y = Nx.tensor([[1, 5, 2], [2, 4, 1], [0, 0, 0]])\n    iex> Scholar.Metrics.Distance.cosine(x, y, axes: [1])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.cosine(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#cosine/3-examples","title":"Examples - Scholar.Metrics.Distance.cosine/3","type":"function"},{"doc":"Standard euclidean distance ($L_{2}$ distance).\n\n$$\nD(x, y) = \\sqrt{\\sum_i (x_i - y_i)^2}\n$$","ref":"Scholar.Metrics.Distance.html#euclidean/3","title":"Scholar.Metrics.Distance.euclidean/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#euclidean/3-options","title":"Options - Scholar.Metrics.Distance.euclidean/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([3, 2])\n    iex> Scholar.Metrics.Distance.euclidean(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2])\n    iex> Scholar.Metrics.Distance.euclidean(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.euclidean(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 5], [3, 4, 3]])\n    iex> y = Nx.tensor([[8, 3, 1], [2, 5, 2]])\n    iex> Scholar.Metrics.Distance.euclidean(x, y, axes: [0])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.euclidean(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#euclidean/3-examples","title":"Examples - Scholar.Metrics.Distance.euclidean/3","type":"function"},{"doc":"Hamming distance.\n\n$$\nhamming(x, y) = \\frac{\\left \\lvert x\\_{i, j, ...} \\neq y\\_{i, j, ...}\\right \\rvert}{\\left \\lvert x\\_{i, j, ...}\\right \\rvert}\n$$\nwhere $i, j, ...$ are the aggregation axes","ref":"Scholar.Metrics.Distance.html#hamming/3","title":"Scholar.Metrics.Distance.hamming/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#hamming/3-options","title":"Options - Scholar.Metrics.Distance.hamming/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 0, 0])\n    iex> y = Nx.tensor([0, 1, 0])\n    iex> Scholar.Metrics.Distance.hamming(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.hamming(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 3], [0, 0, 0], [5, 2, 4]])\n    iex> y = Nx.tensor([[1, 5, 2], [2, 4, 1], [0, 0, 0]])\n    iex> Scholar.Metrics.Distance.hamming(x, y, axes: [1])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.hamming(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#hamming/3-examples","title":"Examples - Scholar.Metrics.Distance.hamming/3","type":"function"},{"doc":"Hamming distance in weighted version.","ref":"Scholar.Metrics.Distance.html#hamming/4","title":"Scholar.Metrics.Distance.hamming/4","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#hamming/4-options","title":"Options - Scholar.Metrics.Distance.hamming/4","type":"function"},{"doc":"iex> x = Nx.tensor([1, 0, 0])\n    iex> y = Nx.tensor([0, 1, 0])\n    iex> weights = Nx.tensor([1, 0.5, 0.5])\n    iex> Scholar.Metrics.Distance.hamming(x, y, weights)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> weights = Nx.tensor([1, 0.5, 0.5])\n    iex> Scholar.Metrics.Distance.hamming(x, y, weights, axes: [1])\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#hamming/4-examples","title":"Examples - Scholar.Metrics.Distance.hamming/4","type":"function"},{"doc":"Manhattan, Taxicab, or $L_{1}$ distance.\n\n$$\nD(x, y) = \\sum_i |x_i - y_i|\n$$","ref":"Scholar.Metrics.Distance.html#manhattan/3","title":"Scholar.Metrics.Distance.manhattan/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#manhattan/3-options","title":"Options - Scholar.Metrics.Distance.manhattan/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([3, 2])\n    iex> Scholar.Metrics.Distance.manhattan(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1.0, 2.0])\n    iex> y = Nx.tensor([1, 2])\n    iex> Scholar.Metrics.Distance.manhattan(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.manhattan(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 5], [3, 4, 3]])\n    iex> y = Nx.tensor([[8, 3, 1], [2, 5, 2]])\n    iex> Scholar.Metrics.Distance.manhattan(x, y, axes: [0])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.manhattan(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#manhattan/3-examples","title":"Examples - Scholar.Metrics.Distance.manhattan/3","type":"function"},{"doc":"Minkowski distance.\n\n$$\nD(x, y) = \\left(\\sum_i |x_i - y_i|^p\\right)^{\\frac{1}{p}}\n$$","ref":"Scholar.Metrics.Distance.html#minkowski/3","title":"Scholar.Metrics.Distance.minkowski/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.\n\n* `:p` - A positive parameter of Minkowski distance or :infinity (then Chebyshev metric computed). The default value is `2.0`.","ref":"Scholar.Metrics.Distance.html#minkowski/3-options","title":"Options - Scholar.Metrics.Distance.minkowski/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([5, 2])\n    iex> Scholar.Metrics.Distance.minkowski(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2])\n    iex> Scholar.Metrics.Distance.minkowski(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.minkowski(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 5], [3, 4, 3]])\n    iex> y = Nx.tensor([[8, 3, 1], [2, 5, 2]])\n    iex> Scholar.Metrics.Distance.minkowski(x, y, p: 2.5, axes: [0])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.minkowski(x, y, p: 2.5)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#minkowski/3-examples","title":"Examples - Scholar.Metrics.Distance.minkowski/3","type":"function"},{"doc":"Squared euclidean distance.\n\n$$\nD(x, y) = \\sum_i (x_i - y_i)^2\n$$","ref":"Scholar.Metrics.Distance.html#squared_euclidean/3","title":"Scholar.Metrics.Distance.squared_euclidean/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Distance.html#squared_euclidean/3-options","title":"Options - Scholar.Metrics.Distance.squared_euclidean/3","type":"function"},{"doc":"iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([3, 2])\n    iex> Scholar.Metrics.Distance.squared_euclidean(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1.0, 2.0])\n    iex> Scholar.Metrics.Distance.squared_euclidean(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Distance.squared_euclidean(x, y)\n    ** (ArgumentError) tensors must be broadcast compatible, got tensors with shapes {2} and {3}\n\n    iex> x = Nx.tensor([[1, 2, 5], [3, 4, 3]])\n    iex> y = Nx.tensor([[8, 3, 1], [2, 5, 2]])\n    iex> Scholar.Metrics.Distance.squared_euclidean(x, y, axes: [0])\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[6, 2, 9], [2, 5, 3]])\n    iex> y = Nx.tensor([[8, 3, 1]])\n    iex> Scholar.Metrics.Distance.squared_euclidean(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Distance.html#squared_euclidean/3-examples","title":"Examples - Scholar.Metrics.Distance.squared_euclidean/3","type":"function"},{"doc":"Regression Metric functions.\n\nMetrics are used to measure the performance and compare\nthe performance of any kind of regressor in\neasy-to-understand terms.\n\nAll of the functions in this module are implemented as\nnumerical functions and can be JIT or AOT compiled with\nany supported `Nx` compiler.","ref":"Scholar.Metrics.Regression.html","title":"Scholar.Metrics.Regression","type":"module"},{"doc":"Explained variance regression score function.\n\nBest possible score is 1.0, lower values are worse.","ref":"Scholar.Metrics.Regression.html#explained_variance_score/3","title":"Scholar.Metrics.Regression.explained_variance_score/3","type":"function"},{"doc":"* `:force_finite` (`t:boolean/0`) - Flag indicating if NaN and -Inf scores resulting from constant data should be replaced with real numbers\n  (1.0 if prediction is perfect, 0.0 otherwise) The default value is `true`.","ref":"Scholar.Metrics.Regression.html#explained_variance_score/3-options","title":"Options - Scholar.Metrics.Regression.explained_variance_score/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([3, -0.5, 2, 7], type: {:f, 32})\n    iex> y_pred = Nx.tensor([2.5, 0.0, 2, 8], type: {:f, 32})\n    iex> Scholar.Metrics.Regression.explained_variance_score(y_true, y_pred)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0], type: :f64)\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0 + 1.0e-8], type: :f64)\n    iex> Scholar.Metrics.Regression.explained_variance_score(y_true, y_pred, force_finite: true)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0], type: :f64)\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0 + 1.0e-8], type: :f64)\n    iex> Scholar.Metrics.Regression.explained_variance_score(y_true, y_pred, force_finite: false)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> Scholar.Metrics.Regression.explained_variance_score(y_true, y_pred, force_finite: false)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> Scholar.Metrics.Regression.explained_variance_score(y_true, y_pred, force_finite: true)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#explained_variance_score/3-examples","title":"Examples - Scholar.Metrics.Regression.explained_variance_score/3","type":"function"},{"doc":"Calculates the maximum residual error.\n\nThe residual error is defined as $$|y - \\hat{y}|$$ where $y$ is a true value\nand $\\hat{y}$ is a predicted value.\nThis function returns the maximum residual error over all samples in the\ninput: $max(|y_i - \\hat{y_i}|)$. For perfect predictions, the maximum\nresidual error is `0.0`.","ref":"Scholar.Metrics.Regression.html#max_residual_error/2","title":"Scholar.Metrics.Regression.max_residual_error/2","type":"function"},{"doc":"iex> y_true = Nx.tensor([3, -0.5, 2, 7])\n    iex> y_pred = Nx.tensor([2.5, 0.0, 2, 8.5])\n    iex> Scholar.Metrics.Regression.max_residual_error(y_true, y_pred)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#max_residual_error/2-examples","title":"Examples - Scholar.Metrics.Regression.max_residual_error/2","type":"function"},{"doc":"Calculates the mean absolute error of predictions\nwith respect to targets.\n\n$$MAE = \\frac{\\sum_{i=1}^{n} |\\hat{y_i} - y_i|}{n}$$","ref":"Scholar.Metrics.Regression.html#mean_absolute_error/2","title":"Scholar.Metrics.Regression.mean_absolute_error/2","type":"function"},{"doc":"iex> y_true = Nx.tensor([[0.0, 1.0], [0.0, 0.0]])\n    iex> y_pred = Nx.tensor([[1.0, 1.0], [1.0, 0.0]])\n    iex> Scholar.Metrics.Regression.mean_absolute_error(y_true, y_pred)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#mean_absolute_error/2-examples","title":"Examples - Scholar.Metrics.Regression.mean_absolute_error/2","type":"function"},{"doc":"Calculates the mean absolute percentage error of predictions\nwith respect to targets. If `y_true` values are equal or close\nto zero, it returns an arbitrarily large value.\n\n$$MAPE = \\frac{\\sum_{i=1}^{n} \\frac{|\\hat{y_i} - y_i|}{max(\\epsilon, \\hat{y_i})}}{n}$$","ref":"Scholar.Metrics.Regression.html#mean_absolute_percentage_error/2","title":"Scholar.Metrics.Regression.mean_absolute_percentage_error/2","type":"function"},{"doc":"iex> y_true = Nx.tensor([3, -0.5, 2, 7])\n    iex> y_pred = Nx.tensor([2.5, 0.0, 2, 8])\n    iex> Scholar.Metrics.Regression.mean_absolute_percentage_error(y_true, y_pred)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([1.0, 0.0, 2.4, 7.0])\n    iex> y_pred = Nx.tensor([1.2, 0.1, 2.4, 8.0])\n    iex> Scholar.Metrics.Regression.mean_absolute_percentage_error(y_true, y_pred)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#mean_absolute_percentage_error/2-examples","title":"Examples - Scholar.Metrics.Regression.mean_absolute_percentage_error/2","type":"function"},{"doc":"Calculates the mean square error of predictions\nwith respect to targets.\n\n$$MSE = \\frac{\\sum_{i=1}^{n} (\\hat{y_i} - y_i)^2}{n}$$","ref":"Scholar.Metrics.Regression.html#mean_square_error/2","title":"Scholar.Metrics.Regression.mean_square_error/2","type":"function"},{"doc":"iex> y_true = Nx.tensor([[0.0, 2.0], [0.5, 0.0]])\n    iex> y_pred = Nx.tensor([[1.0, 1.0], [1.0, 0.0]])\n    iex> Scholar.Metrics.Regression.mean_square_error(y_true, y_pred)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#mean_square_error/2-examples","title":"Examples - Scholar.Metrics.Regression.mean_square_error/2","type":"function"},{"doc":"Calculates the mean square logarithmic error of predictions\nwith respect to targets.\n\n$$MSLE = \\frac{\\sum_{i=1}^{n} (\\log(\\hat{y_i} + 1) - \\log(y_i + 1))^2}{n}$$","ref":"Scholar.Metrics.Regression.html#mean_square_log_error/2","title":"Scholar.Metrics.Regression.mean_square_log_error/2","type":"function"},{"doc":"iex> y_true = Nx.tensor([[0.0, 1.0], [0.0, 0.0]])\n    iex> y_pred = Nx.tensor([[1.0, 1.0], [1.0, 0.0]])\n    iex> Scholar.Metrics.Regression.mean_square_log_error(y_true, y_pred)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#mean_square_log_error/2-examples","title":"Examples - Scholar.Metrics.Regression.mean_square_log_error/2","type":"function"},{"doc":"Calculates the $R^2$ score of predictions with respect to targets.\n\n$$R^2 = 1 - \\frac{\\sum (y_i - \\hat{y}_i)^2}{\\sum (y_i - \\bar{y})^2}$$","ref":"Scholar.Metrics.Regression.html#r2_score/3","title":"Scholar.Metrics.Regression.r2_score/3","type":"function"},{"doc":"* `:force_finite` (`t:boolean/0`) - Flag indicating if NaN and -Inf scores resulting from constant data should be replaced with real numbers\n  (1.0 if prediction is perfect, 0.0 otherwise) The default value is `true`.","ref":"Scholar.Metrics.Regression.html#r2_score/3-options","title":"Options - Scholar.Metrics.Regression.r2_score/3","type":"function"},{"doc":"iex> y_true = Nx.tensor([3, -0.5, 2, 7], type: {:f, 32})\n    iex> y_pred = Nx.tensor([2.5, 0.0, 2, 8], type: {:f, 32})\n    iex> Scholar.Metrics.Regression.r2_score(y_true, y_pred)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0], type: :f64)\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0 + 1.0e-8], type: :f64)\n    iex> Scholar.Metrics.Regression.r2_score(y_true, y_pred, force_finite: true)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0], type: :f64)\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0 + 1.0e-8], type: :f64)\n    iex> Scholar.Metrics.Regression.r2_score(y_true, y_pred, force_finite: false)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> Scholar.Metrics.Regression.r2_score(y_true, y_pred, force_finite: false)\n    #Nx.Tensor \n\n    iex> y_true = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> y_pred = Nx.tensor([-2.0, -2.0, -2.0])\n    iex> Scholar.Metrics.Regression.r2_score(y_true, y_pred, force_finite: true)\n    #Nx.Tensor","ref":"Scholar.Metrics.Regression.html#r2_score/3-examples","title":"Examples - Scholar.Metrics.Regression.r2_score/3","type":"function"},{"doc":"Similarity metrics between multi-dimensional tensors.","ref":"Scholar.Metrics.Similarity.html","title":"Scholar.Metrics.Similarity","type":"module"},{"doc":"Calculates Jaccard similarity based on binary attributes.\nIt assumes that inputs have the same shape.\n\n$$\nJ(X, Y) = \\frac{M\\_{11}}{M\\_{01} + M\\_{10} + M\\_{11}}\n$$\n\n\nWhere:\n\n* $M_{11}$ is the total number of attributes, for which both $X$ and $Y$ have 1.\n* $M_{10}$ is the total number of attributes, for which $X$ has 1 and $Y$ has 0.\n* $M_{01}$ is the total number of attributes, for which $X$ has 0 and $Y$ has 1.","ref":"Scholar.Metrics.Similarity.html#binary_jaccard/3","title":"Scholar.Metrics.Similarity.binary_jaccard/3","type":"function"},{"doc":"* `:axis` - Axis over which the distance will be calculated. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Similarity.html#binary_jaccard/3-options","title":"Options - Scholar.Metrics.Similarity.binary_jaccard/3","type":"function"},{"doc":"iex> x = Nx.tensor([1,0,0,1,1,1])\n    iex> y = Nx.tensor([0,0,1,1,1,0])\n    iex> Scholar.Metrics.Similarity.binary_jaccard(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[1,1,0,1], [1,1,0,1]])\n    iex> y = Nx.tensor([[1,1,0,1], [1,0,0,1]])\n    iex> Scholar.Metrics.Similarity.binary_jaccard(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[1,1,0,1], [1,1,0,1]])\n    iex> y = Nx.tensor([[1,1,0,1], [1,0,0,1]])\n    iex> Scholar.Metrics.Similarity.binary_jaccard(x, y, axis: 1)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 1])\n    iex> y = Nx.tensor([1, 0, 0])\n    iex> Scholar.Metrics.Similarity.binary_jaccard(x, y)\n    ** (ArgumentError) expected tensor to have shape {2}, got tensor with shape {3}","ref":"Scholar.Metrics.Similarity.html#binary_jaccard/3-examples","title":"Examples - Scholar.Metrics.Similarity.binary_jaccard/3","type":"function"},{"doc":"Calculates Dice coefficient.\n\nIt is a statistic used to gauge the similarity of two samples.\nMathematically, it is defined as:\n\n$$\nDice(A, B) = \\frac{2 \\mid A \\cap B \\mid}{\\mid A \\mid + \\mid B \\mid}\n$$\n\nwhere A and B are sets.","ref":"Scholar.Metrics.Similarity.html#dice_coefficient/3","title":"Scholar.Metrics.Similarity.dice_coefficient/3","type":"function"},{"doc":"* `:axis` - Axis over which the distance will be calculated. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Similarity.html#dice_coefficient/3-options","title":"Options - Scholar.Metrics.Similarity.dice_coefficient/3","type":"function"},{"doc":"iex> x = Nx.tensor([1.0, 5.0, 3.0, 6.7])\n    iex> y = Nx.tensor([5.0, 2.5, 3.1, 9.0])\n    iex> Scholar.Metrics.Similarity.dice_coefficient(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2, 3, 5, 7])\n    iex> y = Nx.tensor([1, 2, 4, 8, 9])\n    iex> Scholar.Metrics.Similarity.dice_coefficient(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.iota({2,3})\n    iex> y = Nx.tensor([[0, 3, 4], [3, 4, 8]])\n    iex> Scholar.Metrics.Similarity.dice_coefficient(x, y, axis: 1)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Similarity.dice_coefficient(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Similarity.html#dice_coefficient/3-examples","title":"Examples - Scholar.Metrics.Similarity.dice_coefficient/3","type":"function"},{"doc":"Calculates Dice coefficient based on binary attributes.\nIt assumes that inputs have the same shape.","ref":"Scholar.Metrics.Similarity.html#dice_coefficient_binary/3","title":"Scholar.Metrics.Similarity.dice_coefficient_binary/3","type":"function"},{"doc":"* `:axis` - Axis over which the distance will be calculated. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Similarity.html#dice_coefficient_binary/3-options","title":"Options - Scholar.Metrics.Similarity.dice_coefficient_binary/3","type":"function"},{"doc":"iex> x = Nx.tensor([1,0,0,1,1,1])\n    iex> y = Nx.tensor([0,0,1,1,1,0])\n    iex> Scholar.Metrics.Similarity.dice_coefficient_binary(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[1,1,0,1], [1,1,0,1]])\n    iex> y = Nx.tensor([[1,1,0,1], [1,0,0,1]])\n    iex> Scholar.Metrics.Similarity.dice_coefficient_binary(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[1,1,0,1], [1,1,0,1]])\n    iex> y = Nx.tensor([[1,1,0,1], [1,0,0,1]])\n    iex> Scholar.Metrics.Similarity.dice_coefficient_binary(x, y, axis: 1)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 1])\n    iex> y = Nx.tensor([1, 0, 0])\n    iex> Scholar.Metrics.Similarity.dice_coefficient_binary(x, y)\n    ** (ArgumentError) expected tensor to have shape {2}, got tensor with shape {3}","ref":"Scholar.Metrics.Similarity.html#dice_coefficient_binary/3-examples","title":"Examples - Scholar.Metrics.Similarity.dice_coefficient_binary/3","type":"function"},{"doc":"Calculates Jaccard similarity (also known as Jaccard similarity coefficient, or Jaccard index).\n\nJaccard similarity is a statistic used to measure similarities between two sets. Mathematically, the calculation\nof Jaccard similarity is the ratio of set intersection over set union.\n\n$$\nJ(A, B) = \\frac{\\mid A \\cap B \\mid}{\\mid A \\cup B \\mid}\n$$\n\nwhere A and B are sets.","ref":"Scholar.Metrics.Similarity.html#jaccard/3","title":"Scholar.Metrics.Similarity.jaccard/3","type":"function"},{"doc":"* `:axis` - Axis over which the distance will be calculated. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Metrics.Similarity.html#jaccard/3-options","title":"Options - Scholar.Metrics.Similarity.jaccard/3","type":"function"},{"doc":"iex> x = Nx.tensor([1.0, 5.0, 3.0, 6.7])\n    iex> y = Nx.tensor([5.0, 2.5, 3.1, 9.0])\n    iex> Scholar.Metrics.Similarity.jaccard(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2, 3, 5, 7])\n    iex> y = Nx.tensor([1, 2, 4, 8, 9])\n    iex> Scholar.Metrics.Similarity.jaccard(x, y)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([[0, 1, 2], [3, 4, 5]])\n    iex> y = Nx.tensor([[0, 3, 4], [3, 4, 8]])\n    iex> Scholar.Metrics.Similarity.jaccard(x, y, axis: 1)\n    #Nx.Tensor \n\n    iex> x = Nx.tensor([1, 2])\n    iex> y = Nx.tensor([1, 2, 3])\n    iex> Scholar.Metrics.Similarity.jaccard(x, y)\n    #Nx.Tensor","ref":"Scholar.Metrics.Similarity.html#jaccard/3-examples","title":"Examples - Scholar.Metrics.Similarity.jaccard/3","type":"function"},{"doc":"Module containing cross validation, splitting function, and other model selection methods.","ref":"Scholar.ModelSelection.html","title":"Scholar.ModelSelection","type":"module"},{"doc":"General interface of cross validation.","ref":"Scholar.ModelSelection.html#cross_validate/4","title":"Scholar.ModelSelection.cross_validate/4","type":"function"},{"doc":"iex> folding_fun = fn x -> Scholar.ModelSelection.k_fold_split(x, 3) end\n    iex> scoring_fun = fn x, y ->\n    ...>   {x_train, x_test} = x\n    ...>   {y_train, y_test} = y\n    ...>   model = Scholar.Linear.LinearRegression.fit(x_train, y_train, fit_intercept?: true)\n    ...>   y_pred = Scholar.Linear.LinearRegression.predict(model, x_test)\n    ...>   mse = Scholar.Metrics.Regression.mean_square_error(y_test, y_pred)\n    ...>   mae = Scholar.Metrics.Regression.mean_absolute_error(y_test, y_pred)\n    ...>   [mse, mae]\n    ...> end\n    iex> x = Nx.iota({7, 2})\n    iex> y = Nx.tensor([0, 1, 2, 0, 1, 1, 0])\n    iex> Scholar.ModelSelection.cross_validate(x, y, folding_fun, scoring_fun)\n    #Nx.Tensor","ref":"Scholar.ModelSelection.html#cross_validate/4-examples","title":"Examples - Scholar.ModelSelection.cross_validate/4","type":"function"},{"doc":"General interface of grid search.\n\nThe `opts` must be a keyword list of list values, which will become different\ncombinations to perform the grid search on.","ref":"Scholar.ModelSelection.html#grid_search/5","title":"Scholar.ModelSelection.grid_search/5","type":"function"},{"doc":"iex> folding_fun = fn x -> Scholar.ModelSelection.k_fold_split(x, 3) end\n    iex> scoring_fun = fn x, y, opts ->\n    ...>   {x_train, x_test} = x\n    ...>   {y_train, y_test} = y\n    ...>   model = Scholar.Linear.LogisticRegression.fit(x_train, y_train, opts)\n    ...>   y_pred = Scholar.Linear.LogisticRegression.predict(model, x_test)\n    ...>   mse = Scholar.Metrics.Regression.mean_square_error(y_test, y_pred)\n    ...>   mae = Scholar.Metrics.Regression.mean_absolute_error(y_test, y_pred)\n    ...>   [mse, mae]\n    ...> end\n    iex> x = Nx.iota({7, 2})\n    iex> y = Nx.tensor([0, 1, 2, 0, 1, 1, 0])\n    iex> opts = [\n    ...>   num_classes: [3],\n    ...>   iterations: [10, 20, 50],\n    ...>   optimizer: [Polaris.Optimizers.adam(learning_rate: 0.005), Polaris.Optimizers.adam(learning_rate: 0.01)],\n    ...> ]\n    iex> Scholar.ModelSelection.grid_search(x, y, folding_fun, scoring_fun, opts)","ref":"Scholar.ModelSelection.html#grid_search/5-examples","title":"Examples - Scholar.ModelSelection.grid_search/5","type":"function"},{"doc":"Perform K-Fold split on the given data.","ref":"Scholar.ModelSelection.html#k_fold_split/2","title":"Scholar.ModelSelection.k_fold_split/2","type":"function"},{"doc":"iex> x = Nx.iota({7, 2})\n    iex> Scholar.ModelSelection.k_fold_split(x, 2) |> Enum.to_list()\n    [\n      {Nx.tensor(\n        [\n          [6, 7],\n          [8, 9],\n          [10, 11]\n        ]\n      ),\n      Nx.tensor(\n        [\n          [0, 1],\n          [2, 3],\n          [4, 5]\n        ]\n      )},\n      {Nx.tensor(\n        [\n          [0, 1],\n          [2, 3],\n          [4, 5]\n        ]\n      ),\n      Nx.tensor(\n        [\n          [6, 7],\n          [8, 9],\n          [10, 11]\n        ]\n      )}\n    ]","ref":"Scholar.ModelSelection.html#k_fold_split/2-examples","title":"Examples - Scholar.ModelSelection.k_fold_split/2","type":"function"},{"doc":"General interface of weighted cross validation.","ref":"Scholar.ModelSelection.html#weighted_cross_validate/5","title":"Scholar.ModelSelection.weighted_cross_validate/5","type":"function"},{"doc":"iex> folding_fun = fn x -> Scholar.ModelSelection.k_fold_split(x, 3) end\n    iex> scoring_fun = fn x, y, weights ->\n    ...>   {x_train, x_test} = x\n    ...>   {y_train, y_test} = y\n    ...>   {weights_train, _weights_test} = weights\n    ...>   model = Scholar.Linear.LinearRegression.fit(x_train, y_train, fit_intercept?: true, sample_weights: weights_train)\n    ...>   y_pred = Scholar.Linear.LinearRegression.predict(model, x_test)\n    ...>   mse = Scholar.Metrics.Regression.mean_square_error(y_test, y_pred)\n    ...>   mae = Scholar.Metrics.Regression.mean_absolute_error(y_test, y_pred)\n    ...>   [mse, mae]\n    ...> end\n    iex> x = Nx.iota({7, 2})\n    iex> y = Nx.tensor([0, 1, 2, 0, 1, 1, 0])\n    iex> weights = Nx.tensor([1, 2, 1, 2, 1, 2, 1])\n    iex> Scholar.ModelSelection.weighted_cross_validate(x, y, weights, folding_fun, scoring_fun)\n    #Nx.Tensor","ref":"Scholar.ModelSelection.html#weighted_cross_validate/5-examples","title":"Examples - Scholar.ModelSelection.weighted_cross_validate/5","type":"function"},{"doc":"General interface of weighted grid search.\n\nIf you want to use `opts` in some functions inside `scoring_fun`, you need to pass it as a parameter\nlike in the example below.","ref":"Scholar.ModelSelection.html#weighted_grid_search/6","title":"Scholar.ModelSelection.weighted_grid_search/6","type":"function"},{"doc":"iex> folding_fun = fn x -> Scholar.ModelSelection.k_fold_split(x, 3) end\n    iex> scoring_fun = fn x, y, weights, opts ->\n    ...>   {x_train, x_test} = x\n    ...>   {y_train, y_test} = y\n    ...>   {weights_train, _weights_test} = weights\n    ...>   opts = Keyword.put(opts, :sample_weights, weights_train)\n    ...>   model = Scholar.Linear.RidgeRegression.fit(x_train, y_train, opts)\n    ...>   y_pred = Scholar.Linear.RidgeRegression.predict(model, x_test)\n    ...>   mse = Scholar.Metrics.Regression.mean_square_error(y_test, y_pred)\n    ...>   mae = Scholar.Metrics.Regression.mean_absolute_error(y_test, y_pred)\n    ...>   [mse, mae]\n    ...> end\n    iex> x = Nx.iota({7, 2})\n    iex> y = Nx.tensor([0, 1, 2, 0, 1, 1, 0])\n    iex> weights = [Nx.tensor([1, 2, 1, 2, 1, 2, 1]), Nx.tensor([2, 1, 2, 1, 2, 1, 2])]\n    iex> opts = [\n    ...>   alpha: [0, 1, 5],\n    ...>   fit_intercept?: [true, false],\n    ...> ]\n    iex> Scholar.ModelSelection.weighted_grid_search(x, y, weights, folding_fun, scoring_fun, opts)","ref":"Scholar.ModelSelection.html#weighted_grid_search/6-examples","title":"Examples - Scholar.ModelSelection.weighted_grid_search/6","type":"function"},{"doc":"Set of functions for preprocessing data.","ref":"Scholar.Preprocessing.html","title":"Scholar.Preprocessing","type":"module"},{"doc":"Converts a tensor into binary values based on the given threshold.","ref":"Scholar.Preprocessing.html#binarize/2","title":"Scholar.Preprocessing.binarize/2","type":"function"},{"doc":"* `:type` - Type of the resultant tensor. The default value is `:f32`.\n\n* `:threshold` - Feature values below or equal to this are replaced by 0, above it by 1. The default value is `0`.","ref":"Scholar.Preprocessing.html#binarize/2-options","title":"Options - Scholar.Preprocessing.binarize/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.binarize(Nx.tensor([[1.0, -1.0, 2.0], [2.0, 0.0, 0.0], [0.0, 1.0, -1.0]]))\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.binarize(Nx.tensor([[1.0, -1.0, 2.0], [2.0, 0.0, 0.0], [0.0, 1.0, -1.0]]), threshold: 1.3, type: {:u, 8})\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#binarize/2-examples","title":"Examples - Scholar.Preprocessing.binarize/2","type":"function"},{"doc":"Scales a tensor by dividing each sample in batch by maximum absolute value in the batch","ref":"Scholar.Preprocessing.html#max_abs_scale/2","title":"Scholar.Preprocessing.max_abs_scale/2","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Preprocessing.html#max_abs_scale/2-options","title":"Options - Scholar.Preprocessing.max_abs_scale/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.max_abs_scale(Nx.tensor([1, 2, 3]))\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.max_abs_scale(Nx.tensor([[1, -1, 2], [3, 0, 0], [0, 1, -1], [2, 3, 1]]), axes: [0])\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.max_abs_scale(42)\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#max_abs_scale/2-examples","title":"Examples - Scholar.Preprocessing.max_abs_scale/2","type":"function"},{"doc":"Transform a tensor by scaling each batch to the given range.","ref":"Scholar.Preprocessing.html#min_max_scale/2","title":"Scholar.Preprocessing.min_max_scale/2","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.\n\n* `:min` - The lower boundary of the desired range of transformed data. The default value is `0`.\n\n* `:max` - The upper boundary of the desired range of transformed data. The default value is `1`.","ref":"Scholar.Preprocessing.html#min_max_scale/2-options","title":"Options - Scholar.Preprocessing.min_max_scale/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.min_max_scale(Nx.tensor([1, 2, 3]))\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.min_max_scale(Nx.tensor([[1, -1, 2], [3, 0, 0], [0, 1, -1], [2, 3, 1]]), axes: [0])\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.min_max_scale(Nx.tensor([[1, -1, 2], [3, 0, 0], [0, 1, -1], [2, 3, 1]]), axes: [0], min: 1, max: 3)\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.min_max_scale(42)\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#min_max_scale/2-examples","title":"Examples - Scholar.Preprocessing.min_max_scale/2","type":"function"},{"doc":"Normalize samples individually to unit norm.\n\nThe zero-tensors cannot be normalized and they stay the same\nafter normalization.","ref":"Scholar.Preprocessing.html#normalize/2","title":"Scholar.Preprocessing.normalize/2","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.\n\n* `:norm` - The norm to use to normalize each non zero sample.\n  Possible options are `:euclidean`, `:manhattan`, and `:chebyshev` The default value is `:euclidean`.","ref":"Scholar.Preprocessing.html#normalize/2-options","title":"Options - Scholar.Preprocessing.normalize/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.normalize(Nx.tensor([[0, 0, 0], [3, 4, 5], [-2, 4, 3]]), axes: [1])\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.normalize(Nx.tensor([[0, 0, 0], [3, 4, 5], [-2, 4, 3]]))\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#normalize/2-examples","title":"Examples - Scholar.Preprocessing.normalize/2","type":"function"},{"doc":"Encode labels as a one-hot numeric tensor.\n\nLabels must be integers from 0 to `:num_classes - 1`. If the data does\nnot meet the condition, please use `ordinal_encoding/2` first.","ref":"Scholar.Preprocessing.html#one_hot_encode/2","title":"Scholar.Preprocessing.one_hot_encode/2","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes to be encoded.","ref":"Scholar.Preprocessing.html#one_hot_encode/2-options","title":"Options - Scholar.Preprocessing.one_hot_encode/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.one_hot_encode(Nx.tensor([2, 0, 3, 2, 1, 1, 0]), num_classes: 4)\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#one_hot_encode/2-examples","title":"Examples - Scholar.Preprocessing.one_hot_encode/2","type":"function"},{"doc":"Encodes a tensor's values into integers from range 0 to `:num_classes - 1`.","ref":"Scholar.Preprocessing.html#ordinal_encode/2","title":"Scholar.Preprocessing.ordinal_encode/2","type":"function"},{"doc":"* `:num_classes` (`t:pos_integer/0`) - Required. Number of classes to be encoded.","ref":"Scholar.Preprocessing.html#ordinal_encode/2-options","title":"Options - Scholar.Preprocessing.ordinal_encode/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.ordinal_encode(Nx.tensor([3, 2, 4, 56, 2, 4, 2]), num_classes: 4)\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#ordinal_encode/2-examples","title":"Examples - Scholar.Preprocessing.ordinal_encode/2","type":"function"},{"doc":"Standardizes the tensor by removing the mean and scaling to unit variance.\n\nFormula for input tensor $x$:\n$$\nz = \\frac{x - \\mu}{\\sigma}\n$$\nWhere $\\mu$ is the mean of the samples, and $\\sigma$ is the standard deviation.\nStandardization can be helpful in cases where the data follows\na Gaussian distribution (or Normal distribution) without outliers.","ref":"Scholar.Preprocessing.html#standard_scale/2","title":"Scholar.Preprocessing.standard_scale/2","type":"function"},{"doc":"* `:axes` - Axes to calculate the distance over. By default the distance\n  is calculated between the whole tensors.","ref":"Scholar.Preprocessing.html#standard_scale/2-options","title":"Options - Scholar.Preprocessing.standard_scale/2","type":"function"},{"doc":"iex> Scholar.Preprocessing.standard_scale(Nx.tensor([1,2,3]))\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.standard_scale(Nx.tensor([[1, -1, 2], [2, 0, 0], [0, 1, -1]]))\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.standard_scale(Nx.tensor([[1, -1, 2], [2, 0, 0], [0, 1, -1]]), axes: [1])\n    #Nx.Tensor \n\n    iex> Scholar.Preprocessing.standard_scale(42)\n    #Nx.Tensor","ref":"Scholar.Preprocessing.html#standard_scale/2-examples","title":"Examples - Scholar.Preprocessing.standard_scale/2","type":"function"},{"doc":"Statistical functions\n\nAll of the functions in this module are implemented as\nnumerical functions and can be JIT or AOT compiled with\nany supported `Nx` compiler.","ref":"Scholar.Stats.html","title":"Scholar.Stats","type":"module"},{"doc":"Computes the kurtosis (Fisher or Pearson) of a dataset.","ref":"Scholar.Stats.html#kurtosis/2","title":"Scholar.Stats.kurtosis/2","type":"function"},{"doc":"* `:axes` - Axes to calculate the operation. If set to `nil` then\n  the operation is performed on the whole tensor. The default value is `[0]`.\n\n* `:keep_axes` (`t:boolean/0`) - If set to true, the axes which are reduced are left. The default value is `false`.\n\n* `:bias` (`t:boolean/0`) - If false, then the calculations are corrected for statistical bias. The default value is `true`.\n\n* `:variant` - If :fisher then Fisher's definition is used, if :pearson then Pearson's definition is used. The default value is `:fisher`.","ref":"Scholar.Stats.html#kurtosis/2-options","title":"Options - Scholar.Stats.kurtosis/2","type":"function"},{"doc":"iex> x = Nx.tensor([[3, 5, 3], [2, 6, 1], [9, 3, 2], [1, 6, 8]])\n    iex> Scholar.Stats.kurtosis(x)\n    #Nx.Tensor","ref":"Scholar.Stats.html#kurtosis/2-examples","title":"Examples - Scholar.Stats.kurtosis/2","type":"function"},{"doc":"Calculates the nth moment about the mean for a sample.","ref":"Scholar.Stats.html#moment/3","title":"Scholar.Stats.moment/3","type":"function"},{"doc":"* `:axes` - Axes to calculate the operation. If set to `nil` then\n  the operation is performed on the whole tensor. The default value is `[0]`.\n\n* `:keep_axes` (`t:boolean/0`) - If set to true, the axes which are reduced are left. The default value is `false`.","ref":"Scholar.Stats.html#moment/3-options","title":"Options - Scholar.Stats.moment/3","type":"function"},{"doc":"iex> x = Nx.tensor([[3, 5, 3], [2, 6, 1], [9, 3, 2], [1, 6, 8]])\n    iex> Scholar.Stats.moment(x, 2)\n    #Nx.Tensor","ref":"Scholar.Stats.html#moment/3-examples","title":"Examples - Scholar.Stats.moment/3","type":"function"},{"doc":"Computes the sample skewness of a data set.","ref":"Scholar.Stats.html#skew/2","title":"Scholar.Stats.skew/2","type":"function"},{"doc":"* `:axes` - Axes to calculate the operation. If set to `nil` then\n  the operation is performed on the whole tensor. The default value is `[0]`.\n\n* `:keep_axes` (`t:boolean/0`) - If set to true, the axes which are reduced are left. The default value is `false`.\n\n* `:bias` (`t:boolean/0`) - If false, then the calculations are corrected for statistical bias. The default value is `true`.","ref":"Scholar.Stats.html#skew/2-options","title":"Options - Scholar.Stats.skew/2","type":"function"},{"doc":"iex> x = Nx.tensor([[3, 5, 3], [2, 6, 1], [9, 3, 2], [1, 6, 8]])\n    iex> Scholar.Stats.skew(x)\n    #Nx.Tensor","ref":"Scholar.Stats.html#skew/2-examples","title":"Examples - Scholar.Stats.skew/2","type":"function"},{"doc":"# Linear Regression in Practice\n\n```elixir\nMix.install([\n  {:scholar, \"~> 0.2.0\"},\n  {:explorer, \"~> 0.6.1\"},\n  {:exla, \"~> 0.6.0\"},\n  {:nx, \"~> 0.6.0\", override: true},\n  {:req, \"~> 0.3.9\"},\n  {:kino_vega_lite, \"~> 0.1.9\"},\n  {:kino, \"~> 0.10.0\"},\n  {:kino_explorer, \"~> 0.1.7\"}\n])\n```\n\n \n\n```\n:ok\n```","ref":"linear_regression.html","title":"Linear Regression in Practice","type":"extras"},{"doc":"In the livebook, we will cover the typical use cases of linear regression on practical examples.\n\n```elixir\nalias VegaLite, as: Vl\nrequire Explorer.DataFrame, as: DF\nrequire Explorer.Series, as: S\nalias Scholar.Linear.LinearRegression, as: LR\nalias Scholar.Linear.PolynomialRegression, as: PR\nalias Scholar.Impute.SimpleImputer\nalias Scholar.Metrics.Regression\nNx.global_default_backend(EXLA.Backend)\nseed = 42\nkey = Nx.Random.key(42)\n```\n\n \n\n```\n\n02:37:23.509 [info] TfrtCpuClient created.\n\n```\n\n \n\n```\n#Nx.Tensor \n  [0, 42]\n>\n```","ref":"linear_regression.html#introduction","title":"Introduction - Linear Regression in Practice","type":"extras"},{"doc":"Before we dive into real-life use cases of linear regression, we start with a simpler one. We will generate data with a linear pattern and then use `Scholar.Linear.LinearRegression` to compute regression.\n\nFirstly, we generate the data which simulates the function $f(x) = 3x + 4$ with added uniform, zero-mean noise. `Nx.Random.uniform` creates a tensor with a given shape and type.\n\n```elixir\ndefmodule LinearData do\n  import Nx.Defn\n\n  defn data do\n    key = Nx.Random.key(42)\n    size = 100\n    {x, new_key} = Nx.Random.uniform(key, 0, 2, shape: {size, 1}, type: :f64)\n    {noise, _} = Nx.Random.uniform(new_key, -0.5, 0.5, shape: {size, 1}, type: :f64)\n    y = 3 * x + 4 + noise\n    {x, y}\n  end\nend\n```\n\n \n\n```\n{:module, LinearData,  >, true}\n```\n\nNow let's plot the generated points.\n\n```elixir\nsize = 100\n{x, y} = LinearData.data()\n\ndf = DF.new(x: x, y: y)\n\nVl.new(\n  title: [\n    text: \"Scatterplot of Generated Data\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.data_from_values(df)\n|> Vl.mark(:circle)\n|> Vl.encode_field(:x, \"x\",\n  type: :quantitative,\n  scale: [domain: [-0.05, 2.05]],\n  axis: [grid: false]\n)\n|> Vl.encode_field(:y, \"y\",\n  type: :quantitative,\n  scale: [domain: [2.5, 12]],\n  axis: [grid: false]\n)\n```\n\n \n\n\n\nFor a regression task, we will use the `Scholar.Linear.LinearRegression` module.\n\n```elixir\nmodel = LR.fit(x, y)\n```\n\n \n\n```\n%Scholar.Linear.LinearRegression{\n  coefficients: #Nx.Tensor \n    [\n      [2.9578183089017]\n    ]\n  >,\n  intercept: #Nx.Tensor \n    [4.023067929858136]\n  >\n}\n```\n\nAs we can see, the coefficient is almost 3.0, and the intercept is nearly 4.0. Those are decent estimations. They are not exactly equal to 3.0 and 4.0 because we introduce noise to our samples.\n\nNow, let's plot the result of linear regression.\n\n```elixir\n[intercept] = Nx.to_flat_list(model.intercept)\n[coefficients] = Nx.to_flat_list(model.coefficients)\nx_1 = 0\nx_2 = 2\n\nline = %{\n  x: [x_1, x_2],\n  y: [x_1 * coefficients + intercept, x_2 * coefficients + intercept]\n}\n\n# Graph scales\nx_scale = [domain: [-0.05, 2.05]]\ny_scale = [domain: [2.5, 12]]\n\nVl.new(\n  title: [\n    text: \"Scatterplot of Generated Data\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.layers([\n  Vl.new()\n  |> Vl.data_from_values(df)\n  |> Vl.mark(:circle)\n  |> Vl.encode_field(:x, \"x\",\n    type: :quantitative,\n    scale: x_scale,\n    axis: [grid: false]\n  )\n  |> Vl.encode_field(:y, \"y\",\n    type: :quantitative,\n    scale: y_scale,\n    axis: [grid: false]\n  ),\n  Vl.new()\n  |> Vl.data_from_values(line)\n  |> Vl.mark(:line, color: :green)\n  |> Vl.encode_field(:x, \"x\", type: :quantitative, scale: x_scale)\n  |> Vl.encode_field(:y, \"y\", type: :quantitative, scale: y_scale)\n])\n```\n\n \n\n\n\nUsing `Scholar.Linear.LinearRegression.predict`, we can predict an expected value for a given input. However, we must remember that our prediction will be valid only if we consider linearly dependent data. Fortunately, our data set is perfect for this kind of prediction.\n\nNow we will predict one value and draw it on the previous graph in a different color.\n\n```elixir\nx_prediction = Nx.tensor([[0.83]])\n\n[y_prediction] =\n  model\n  |> LR.predict(x_prediction)\n  |> Nx.to_flat_list()\n\n[x_prediction] = Nx.to_flat_list(x_prediction)\n{x_prediction, y_prediction}\n```\n\n \n\n```\n{0.8299999833106995, 6.478057076882628}\n```\n\n```elixir\nprediction = %{\n  x: [x_prediction],\n  y: [y_prediction]\n}\n\nVl.new(\n  title: [\n    text: \"Scatterplot of Generated Data\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.layers([\n  Vl.new()\n  |> Vl.data_from_values(df)\n  |> Vl.mark(:circle)\n  |> Vl.encode_field(:x, \"x\",\n    type: :quantitative,\n    scale: x_scale,\n    axis: [grid: false]\n  )\n  |> Vl.encode_field(:y, \"y\",\n    type: :quantitative,\n    scale: y_scale,\n    axis: [grid: false]\n  ),\n  Vl.new()\n  |> Vl.data_from_values(line)\n  |> Vl.mark(:line, color: :green)\n  |> Vl.encode_field(:x, \"x\", type: :quantitative, scale: x_scale)\n  |> Vl.encode_field(:y, \"y\", type: :quantitative, scale: y_scale),\n  Vl.new()\n  |> Vl.data_from_values(prediction)\n  |> Vl.mark(:circle, color: :red, size: 80)\n  |> Vl.encode_field(:x, \"x\", type: :quantitative)\n  |> Vl.encode_field(:y, \"y\", type: :quantitative)\n])\n```\n\n \n\n\n\nAs we expected, the red dot lies on the regression line.\n\nThis implementation of linear regression is based on the so-called *Least Squares* method. In practice, the function computes $X^+y$ where $X^+$ is a pseudo-inverse matrix (more precisely, Moore-Penrose matrix). You can calculate the results using `Nx.LinAlg.pinv/2`.\n\n```elixir\nx_b = Nx.concatenate([Nx.broadcast(1.0, {size, 1}), x], axis: 1)\nx_b |> Nx.LinAlg.pinv() |> Nx.dot(y)\n```\n\n \n\n```\n#Nx.Tensor \n  [\n    [4.023067929858136],\n    [2.957818308901698]\n  ]\n>\n```","ref":"linear_regression.html#linear-regression-on-synthetic-data","title":"Linear Regression on Synthetic Data - Linear Regression in Practice","type":"extras"},{"doc":"Before moving on to a more complex example, this section will briefly show how to use another regression method. While not strictly linear, the approach and calculations that go into it is similar enough that it makes sense for it to be explained alongside linear regression.\n\nInstead of the `Scholar.Linear.LinearRegression` module, the following example uses `Scholar.Linear.PolynomialRegression`. Polynomial and linear regression differ in one key way. Linear regression optimizes a function in the form of $f(x) = ax + b$, whereas polynomial regression\nuses the function $f(x) = b + a_1x^1 + a_2x^2 + … + a_nx^n$, where $n$ represents the degree. Notice how if the degree is $1$, the function represents linear regression.\n\n \n\nFor this example we will start by generating data simulating the function $f(x) = 2x^2 + 3x + 5$ of degree 2 with some added noise.\n\n```elixir\ndefmodule PolynomialData do\n  import Nx.Defn\n\n  defn data do\n    key = Nx.Random.key(42)\n    size = 100\n    {x, new_key} = Nx.Random.uniform(key, -2, 2, shape: {size, 1}, type: :f32)\n    {noise, _} = Nx.Random.uniform(new_key, -0.5, 0.5, shape: {size, 1}, type: :f32)\n    y = 2 * x ** 2 + 3 * x + 5 + noise\n    {x, y}\n  end\nend\n```\n\n \n\n```\n{:module, PolynomialData,  >, true}\n```\n\nNow let's plot the generated data:\n\n```elixir\n{x, y} = PolynomialData.data()\ndf = DF.new(x: Nx.to_flat_list(x), y: Nx.to_flat_list(y))\n\n# Graph scales\nx_scale = [domain: [-2.05, 2.05]]\ny_scale = [domain: [2.5, 20]]\n\nVl.new(\n  title: [\n    text: \"Scatterplot of Generated Data\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.data_from_values(df)\n|> Vl.mark(:circle)\n|> Vl.encode_field(:x, \"x\",\n  type: :quantitative,\n  scale: x_scale,\n  axis: [grid: false]\n)\n|> Vl.encode_field(:y, \"y\",\n  type: :quantitative,\n  scale: y_scale,\n  axis: [grid: false]\n)\n```\n\n \n\n\n\nAs is clear in the picture, the plotted data would most likely not be accurately estimated by a straight line like the ones linear regression estimates, so polynomial regression will better fit the data in this case. We do this with the `Scholar.Linear.PolynomialRegression` module. If you're familiar with the `Scholar.Linear.LinearRegression` module, the next steps will feel familiar.\n\nTo more clearly show the results, we will plot both methods.\n\n```elixir\nx_start = -2\nx_end = 2\nprecision = 1000\nx_values = Enum.map((x_start * precision)..(x_end * precision), fn r -> r / precision end)\n\n# Linear model\nlinear_model = LR.fit(x, y)\n\ny_linear_values =\n  LR.predict(\n    linear_model,\n    Nx.tensor(x_values) |> Nx.reshape({:auto, 1})\n  )\n\ndf_linear_results =\n  DF.new(\n    x: x_values,\n    y: y_linear_values |> Nx.to_flat_list()\n  )\n\n# Polynomial model\nmodel = PR.fit(x, y, degree: 2)\n\ny_values =\n  PR.predict(\n    model,\n    Nx.tensor(x_values) |> Nx.reshape({:auto, 1})\n  )\n\ndf_results =\n  DF.new(\n    x: x_values,\n    y: y_values |> Nx.to_flat_list()\n  )\n\n# Plot the predicted values\nVl.new(\n  title: [\n    text: \"Scatterplot of Predictions\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.layers([\n  Vl.new()\n  |> Vl.data_from_values(df)\n  |> Vl.mark(:circle)\n  |> Vl.encode_field(:x, \"x\",\n    type: :quantitative,\n    scale: x_scale,\n    axis: [grid: false]\n  )\n  |> Vl.encode_field(:y, \"y\",\n    type: :quantitative,\n    scale: y_scale,\n    axis: [grid: false]\n  ),\n  Vl.new()\n  |> Vl.data_from_values(df_results)\n  |> Vl.mark(:line, color: :green)\n  |> Vl.encode_field(:x, \"x\",\n    type: :quantitative,\n    scale: x_scale\n  )\n  |> Vl.encode_field(:y, \"y\",\n    type: :quantitative,\n    scale: y_scale\n  ),\n  Vl.new()\n  |> Vl.data_from_values(df_linear_results)\n  |> Vl.mark(:line, color: :red)\n  |> Vl.encode_field(:x, \"x\",\n    type: :quantitative,\n    scale: x_scale\n  )\n  |> Vl.encode_field(:y, \"y\",\n    type: :quantitative,\n    scale: y_scale\n  )\n])\n```\n\n \n\n\n\nNotice how the process is mostly the same for fitting a model and making a prediction. The one key difference comes in the coefficients, and how the input data is handled. The polynomial model returns a number of coefficients depending on the number of variables and the degree. This is why there are two coefficients but only one variable. In this example, with one variable and degree 2, we get two coefficients:\n\n```elixir\nmodel.coefficients\n```\n\n \n\n```\n#Nx.Tensor \n  [\n    [3.023973226547241, 2.013108730316162]\n  ]\n>\n```\n\nThese coefficients will be used to optimize the function and correspond to the size of the transformed input data.\n\nFeel free, in the cell bellow, to play around with the number of variables and the degree of the transformation.\n\n```elixir\nn_variables = 1\nn_samples = 5\n\nNx.iota({n_samples, n_variables})\n|> PR.transform(degree: 3, fit_intercept?: false)\n|> dbg()\n```\n\n \n\n```\n#Nx.Tensor \n  [\n    [0, 0, 0],\n    [1, 1, 1],\n    [2, 4, 8],\n    [3, 9, 27],\n    [4, 16, 64]\n  ]\n>\n```\n\nWe can make simple predictions, just like in `Scholar.Linear.LinearRegression`.\n\n```elixir\nx_prediction = Nx.tensor([[-0.83], [0.83]])\n\ny_predictions =\n  PR.predict(model, x_prediction)\n  |> Nx.to_flat_list()\n\nx_predictions = x_prediction |> Nx.to_flat_list()\n\n{x_predictions, y_predictions}\n```\n\n \n\n```\n{[-0.8299999833106995, 0.8299999833106995], [3.8831818103790283, 8.902976989746094]}\n```\n\nAnd plot these predictions with the training data.\n\n```elixir\ndf_prediction =\n  DF.new(\n    x: x_predictions,\n    y: y_predictions\n  )\n\nVl.new(\n  title: [\n    text: \"Plot of Generated Data and Predictions\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.layers([\n  Vl.new()\n  |> Vl.data_from_values(df)\n  |> Vl.mark(:circle)\n  |> Vl.encode_field(:x, \"x\", type: :quantitative, scale: x_scale, axis: [grid: false])\n  |> Vl.encode_field(:y, \"y\", type: :quantitative, scale: y_scale, axis: [grid: false]),\n  Vl.new()\n  |> Vl.data_from_values(df_results)\n  |> Vl.mark(:line, color: :green)\n  |> Vl.encode_field(:x, \"x\", type: :quantitative, scale: x_scale)\n  |> Vl.encode_field(:y, \"y\", type: :quantitative, scale: y_scale),\n  Vl.new()\n  |> Vl.data_from_values(df_prediction)\n  |> Vl.mark(:circle, color: :red, size: 80)\n  |> Vl.encode_field(:x, \"x\", type: :quantitative, scale: x_scale)\n  |> Vl.encode_field(:y, \"y\", type: :quantitative, scale: y_scale)\n])\n```\n\n \n\n\n\nNow we are ready to go into a more complex example!","ref":"linear_regression.html#polynomial-regression-on-synthetic-data","title":"Polynomial Regression on Synthetic Data - Linear Regression in Practice","type":"extras"},{"doc":"In this section we will play with [California Housing Data Set](https://www.kaggle.com/datasets/camnugent/california-housing-prices). The data pertains to the houses found in a given California district and some summary stats about them based on the 1990 census data. Be warned the data aren't cleaned, so there are some preprocessing steps required! The columns are as follows (their names are pretty self explanatory):\n\n* `longitude`\n* `latitude`\n* `housing_median_age`\n* `total_rooms`\n* `total_bedrooms`\n* `population`\n* `households`\n* `median_income`\n* `median_house_value`\n* `ocean_proximity`\n\nThe main task of this section is to predict the median_house_income. However, before we use our linear regression for prediction, we need to learn more about the data.\n\n```elixir\ndata =\n  Req.get!(\n    \"https://raw.githubusercontent.com/sonarsushant/California-House-Price-Prediction/master/housing.csv\"\n  ).body\n\ndf = DF.load_csv!(data)\n```\n\nFirstly, let's look at the distribution of houses based on the distance to the ocean.\n\n```elixir\nS.frequencies(df[\"ocean_proximity\"])\n```\n\nNow, we will plot univariate histograms for each feature of the data set.\n\n```elixir\n# Increase the sample size (or use 1.0 to plot all data)\nsample = DF.sample(df, 0.2, seed: seed)\n\nVl.new(\n  title: [\n    text: \"Univariate Histograms of all features\",\n    anchor: :middle\n  ],\n  width: 500,\n  height: 500,\n  columns: 3\n)\n|> Vl.data_from_values(sample)\n|> Vl.concat(\n  for name   Vl.mark(:bar)\n    |> Vl.encode_field(:x, name, bin: [bin: true, maxbins: 50], axis: [ticks: false])\n    |> Vl.encode_field(:y, \"value count\", aggregate: :count)\n  end\n)\n```\n\n \n\n\n\n \n\n\n\nFrom This plot, we can read that prices are substantially dependent on **geolocalization** and **population**. For geolocalization, we see, those areas closer to the ocean are more expensive. But it's not a strict rule since houses on the northern bay of California are much more affordable than in in-land Mid California. For the population, there are two dense areas with expensive housing: Los Angeles Bay (In South California) and San Francisco Bay (in Mid Califonia). They are metropolises with a lot of different tech companies, and business and cultural institutions, so, logically, housing in those places will be expensive.\n\n \n \nHint:\n \n \n\n \n\nYou can try to add another feature by computing clustering on this data set. It might be a sum or power mean of distances to the clusters. We may predict that centroids will be located in San Francisco Bay and Los Angeles Bay. You can also pass population as weights to k-means.\n\n \n\nBefore we convert our data to tensor, we will add three more columns which might be informative:\n\n* `rooms_per_family`\n* `bedrooms_per_rooms`\n* `population_per_family`\n\nThe names of columns are self-describing. Now, add them to our data frame.\n\n```elixir\ndf =\n  DF.mutate(df,\n    rooms_per_family: total_rooms / households,\n    bedrooms_per_rooms: total_bedrooms / total_rooms,\n    population_per_family: population / households\n  )\n```\n\nIn the next step, we will find the correlation matrix. But to do this, we need to cast our data frame to Nx tensor and split data into train and test sets.\n\nFirst let's remove all `:nan`s from our data and then convert the \"ocean_proximity\" string column to a numerical one. Explorer supports a `:category` type but, in this case, we will do a custom conversion as we can consider the ocean proximity as ordinal data since we can order them by the distance to the ocean. The bigger value the further from the ocean.\n\n```elixir\n# Replace all nils with :nan so we are able to convert to tensor.\nnames =\n  df\n  |> DF.names()\n  |> List.delete(\"ocean_proximity\")\n\nafter_preprocessing = for name   Map.fetch!(mapping, x) end)\n\ndf = DF.put(preprocessed_data, :ocean_proximity, mapped_location)\n```\n\nNow we convert dataframes into tensors. We can do so by concatenating and stacking the columns accordingly:\n\n```elixir\n# Shuffle data to make splitting more resonable\n{num_rows, _num_cols} = DF.shape(df)\n\nindices = Nx.iota({num_rows})\n{permutation_indices, _} = Nx.Random.shuffle(key, Nx.iota({num_rows}), axis: 0)\n\ny =\n  df[[\"median_house_value\"]]\n  |> Nx.concatenate()\n  |> Nx.take(permutation_indices)\n\nx =\n  df\n  |> DF.discard(\"median_house_value\")\n  |> Nx.stack(axis: 1)\n  |> Nx.take(permutation_indices)\n\n{x, y}\n```\n\n \n\n```\n{#Nx.Tensor \n   [\n     [0.2707641196013289, 326.0, 15.0, 32.76, -117.02, 1.0278, 543.0, 1.665644171779141, 3.6932515337423313, 326.0, 1204.0, 1.0],\n     [0.2598343685300207, 230.0, 27.0, 38.44, -122.71, 1.7, 462.0, 2.008695652173913, 4.2, 251.0, 966.0, 1.0],\n     [0.2902033271719039, 793.0, 35.0, 34.09, -118.35, 3.0349, 1526.0, 1.9243379571248425, 3.41109709962169, 785.0, 2705.0, 1.0],\n     [0.2940552016985138, 549.0, 25.0, 33.91, -118.35, 2.8512, 1337.0, 2.435336976320583, 3.431693989071038, 554.0, 1884.0, 1.0],\n     [0.2067861321509945, ...],\n     ...\n   ]\n >,\n #Nx.Tensor \n   [1.542e5, 3.5e5, 2.667e5, 2.728e5, 1.163e5, 2.941e5, 4.178e5, 1.851e5, 5.68e4, 500001.0, 500001.0, 1.152e5, 2.343e5, 8.75e4, 8.37e4, 500001.0, 1.669e5, 3.003e5, 1.546e5, 6.69e4, 2.325e5, 1.367e5, 1.375e5, 1.27e5, 1.683e5, 1.441e5, 9.53e4, 1.834e5, 1.435e5, 6.85e4, 1.625e5, 1.661e5, 1.908e5, 2.431e5, 1.488e5, 3.036e5, 1.479e5, 1.5e5, 3.288e5, 7.08e4, 2.25e5, 1.375e5, 3.5e5, 3.742e5, 1.549e5, 4.5e5, 3.063e5, 2.051e5, ...]\n >}\n```\n\nSince we don't have a stratified split of data implemented (to learn more see [Stratified Sampling](https://en.wikipedia.org/wiki/Stratified_sampling)), we shuffle data set and take advantage of [Law of large numbers](https://en.wikipedia.org/wiki/Law_of_large_numbers). It says that the average of the results obtained from a large number of trials should be close to the expected value and tends to become closer to the expected value as more trials are performed. As we take a lot of samples from shuffled data it implies that the sampled data sets will be stratified. Now, we will split the data into training and test sets.\n\n```elixir\ntrain_ratio = 0.8\n\n{x_train, x_test} = Nx.split(x, train_ratio)\n{y_train, y_test} = Nx.split(y, train_ratio)\n```\n\n \n\n```\n{#Nx.Tensor \n   [1.542e5, 3.5e5, 2.667e5, 2.728e5, 1.163e5, 2.941e5, 4.178e5, 1.851e5, 5.68e4, 500001.0, 500001.0, 1.152e5, 2.343e5, 8.75e4, 8.37e4, 500001.0, 1.669e5, 3.003e5, 1.546e5, 6.69e4, 2.325e5, 1.367e5, 1.375e5, 1.27e5, 1.683e5, 1.441e5, 9.53e4, 1.834e5, 1.435e5, 6.85e4, 1.625e5, 1.661e5, 1.908e5, 2.431e5, 1.488e5, 3.036e5, 1.479e5, 1.5e5, 3.288e5, 7.08e4, 2.25e5, 1.375e5, 3.5e5, 3.742e5, 1.549e5, 4.5e5, 3.063e5, 2.051e5, 2.737e5, ...]\n >,\n #Nx.Tensor \n   [8.55e4, 1.743e5, 5.65e4, 1.308e5, 1.375e5, 2.472e5, 2.25e5, 1.164e5, 500001.0, 1.154e5, 1.269e5, 1.229e5, 7.04e4, 3.534e5, 7.14e4, 4.083e5, 3.0e5, 1.648e5, 1.125e5, 2.028e5, 1.139e5, 2.15e5, 500001.0, 1.48e5, 1.683e5, 2.819e5, 3.338e5, 1.078e5, 3.277e5, 3.412e5, 3.289e5, 2.879e5, 2.545e5, 2.667e5, 6.82e4, 1.406e5, 2.795e5, 2.25e5, 1.17e5, 1.375e5, 3.115e5, 2.423e5, 4.93e5, 3.458e5, 1.542e5, 3.728e5, 6.6e4, 1.281e5, ...]\n >}\n```\n\nBefore we compute the correlation matrix, we will check if we have NaNs (Not a Number) in the data set.\n\n```elixir\ny_nan_count = Nx.sum(Nx.is_nan(y))\nx_nan_count = Nx.sum(Nx.is_nan(x))\n{x_nan_count, y_nan_count}\n```\n\n \n\n```\n{#Nx.Tensor \n   414\n >,\n #Nx.Tensor \n   0\n >}\n```\n\nUps, we have some. Fortunately, for y, we don't have any NaNs. If we dig a little bit more, it turns out that NaNs are in   bedrooms_per_rooms (1st row)      total_bedrooms (10th row)  \n\n```elixir\n{bedrooms_per_rooms_idx, total_bedrooms_idx} = {0, 9}\nbedrooms_per_rooms_nan_count = Nx.sum(Nx.is_nan(x[[.., bedrooms_per_rooms_idx]]))\ntotal_bedrooms_nan_count = Nx.sum(Nx.is_nan(x[[.., total_bedrooms_idx]]))\nNx.equal(x_nan_count, Nx.add(bedrooms_per_rooms_nan_count, total_bedrooms_nan_count))\n```\n\n \n\n```\n#Nx.Tensor \n  1\n>\n```\n\nFor these two, we use `Scholar.Impute.SimpleImputer` with startegy set to median of values. Function `fit` learn the median of features and `transform` for trained model replace all NaNs with a given startegy. It is important that we perform imputation after splitting data because otherwise we will have a leakage of information from test data.\n\n```elixir\nx_train =\n  x_train\n  |> SimpleImputer.fit(strategy: :median)\n  |> SimpleImputer.transform(x_train)\n\nx_test =\n  x_test\n  |> SimpleImputer.fit(strategy: :median)\n  |> SimpleImputer.transform(x_test)\n```\n\n \n\n```\n#Nx.Tensor \n  [\n    [0.20019126554032515, 548.0, 23.0, 36.32, -119.33, 2.5, 1446.0, 2.6386861313868613, 5.724452554744525, 628.0, 3137.0, 4.0],\n    [0.18461538461538463, 83.0, 34.0, 34.26, -118.44, 5.5124, 433.0, 5.216867469879518, 3.9156626506024095, 60.0, 325.0, 1.0],\n    [0.23362175525339926, 398.0, 35.0, 35.77, -119.25, 1.6786, 1449.0, 3.64070351758794, 4.065326633165829, 378.0, 1618.0, 4.0],\n    [0.20259128386336867, 313.0, 24.0, 37.8, -121.2, 3.5625, 927.0, 2.961661341853035, 5.424920127795527, 344.0, 1698.0, 4.0],\n    [0.42487046632124353, 155.0, ...],\n    ...\n  ]\n>\n```\n\nEventually, we can compute the correlation matrix. We will use `Scholar.Covariance` to calculate the correlation matrix.\n\n```elixir\ncorrelation =\n  Nx.concatenate([x_train, Nx.new_axis(y_train, 1)], axis: 1)\n  |> Scholar.Covariance.correlation_matrix(biased: true)\n```\n\n \n\n```\n#Nx.Tensor \n  [\n    [1.0000000000000002, 0.06144282875654085, 0.13311283521287637, -0.12216156759996018, 0.09984860365269956, -0.612630933680883, 0.03517997111673592, 0.004697459810143742, -0.4078383723411937, 0.08095666109618091, -0.18612145325855575, -0.11835385450623682, -0.25385512001635363],\n    [0.06144282875654085, 1.0, -0.305555948690877, -0.07566125267999342, 0.06170866872453172, 0.01398821983308101, 0.907460734474932, -0.02634672373043427, -0.07388109216765114, 0.9735036322842058, 0.9198029415934222, -0.04626792658479704, 0.0639675034251392],\n    [0.13311283521287637, -0.305555948690877, 0.9999999999999998, 0.017212690983879612, -0.11382253728911094, -0.12557649464959478, -0.2961765721596695, 0.012442541870155687, -0.14834326174239934, -0.32094539339262423, -0.3602627671081426, -0.11940626101050672, 0.10251505008793772],\n    [-0.12216156759996018, -0.07566125267999342, 0.017212690983879612, 0.9999999999999992, -0.92526150146814, -0.0709535112221358, -0.11317680203176562, 0.0032929374670018535, 0.10562463526360089, -0.07174931649052743, -0.038747214812891013, ...],\n    ...\n  ]\n>\n```\n\nMaybe visual representation would be nicer. 😅\n\n```elixir\n{corr_size, _} = Nx.shape(correlation)\ncorrelation_list = Nx.to_flat_list(correlation)\n\nnames = [\n  \"Bedrooms per rooms\",\n  \"Households\",\n  \"Housing median age\",\n  \"Latitude\",\n  \"Longitude\",\n  \"Median income\",\n  \"Population\",\n  \"Population per family\",\n  \"Rooms per family\",\n  \"Total bedrooms\",\n  \"Total rooms\",\n  \"Ocean proximity\",\n  \"Median house value\"\n]\n\ncorr_to_plot =\n  DF.new(\n    x: List.flatten(List.duplicate(names, corr_size)),\n    y: List.flatten(for name   Float.round(x, 2) end)\n  )\n\nVl.new(\n  title: [\n    text: \"Correlation Matrix for California Housing\",\n    offset: 20\n  ],\n  width: 630,\n  height: 630\n)\n|> Vl.data_from_values(corr_to_plot)\n|> Vl.layers([\n  Vl.new()\n  |> Vl.mark(:rect)\n  |> Vl.encode_field(:x, \"x\", type: :nominal, title: \"\", sort: false)\n  |> Vl.encode_field(:y, \"y\", type: :nominal, title: \"\", sort: false)\n  |> Vl.encode_field(:color, \"corr_val\", type: :quantitative, scale: [scheme: :viridis]),\n  Vl.new()\n  |> Vl.mark(:text)\n  |> Vl.encode_field(:x, \"x\", type: :nominal, title: \"\")\n  |> Vl.encode_field(:y, \"y\", type: :nominal, title: \"\")\n  |> Vl.encode_field(:text, \"corr_val\", type: :quantitative)\n  |> Vl.encode_field(:color, \"corr_val\",\n    type: :quantitative,\n    condition: [\n      [test: \"datum['corr_val']  = 0\", value: :black]\n    ]\n  )\n])\n```\n\n \n\n\n\nWe can spot that _median_house_value_ is strongly correlated with _median_income_. It's pretty straightforward, the more money you have, the more expensive house you can buy. Non-obvious is a negative correlation with _bedrooms_per_rooms_. But it also can be explained. Bedrooms are the most crucial rooms in the house. Firstly, you need to guarantee that you have a house with enough bedrooms. If this condition is satisfied, then you can focus on \"additional rooms\" like a chill room, cabinets and so on. So if you buy a house with more additional rooms, then you decrease the ratio.\n\n \n\nNow we are ready to train a model for the _median_house_value_ prediction. We will use linear regression. In the first step, we create the model by calling the `fit` function.\n\n```elixir\nmodel = LR.fit(x_train, y_train)\n```\n\n \n\n```\n%Scholar.Linear.LinearRegression{\n  coefficients: #Nx.Tensor \n    [292661.1879978386, 111.46237796967083, 1170.1666131366273, -33322.29721781791, -35394.90464853701, 41384.64324873476, -41.31598131072877, 50.507900596456054, 3040.877192253343, 7.253624678472778, 3.272614960520949, -8059.519389730254]\n  >,\n  intercept: #Nx.Tensor \n    -3101555.563125743\n  >\n}\n```\n\nNow we can predict the values for the test set and measure the error of our prediction. We will calculate root mean square error (RMSE) and mean absolute error (MAE).\n\n```elixir\npredictions = LR.predict(model, x_test)\nrmse = Regression.mean_square_error(y_test, predictions) |> Nx.sqrt()\nmae = Regression.mean_absolute_error(y_test, predictions)\n{rmse, mae}\n```\n\n \n\n```\n{#Nx.Tensor \n   67648.9435367406\n >,\n #Nx.Tensor \n   48942.11908533544\n >}\n```\n\nOk, but is it a good or poor estimation? Huh, check the mean value of the target and then compare it to the value of errors.\n\n```elixir\nNx.mean(y)\n```\n\n \n\n```\n#Nx.Tensor \n  206855.81690891474\n>\n```\n\nFor such a simple model as linear regression, it seems to be a pretty good result. But there is space to improve this result. You can, for example, add some additional features to the data set. In the future, you will be able to try more complicated models, such as random forests.","ref":"linear_regression.html#california-housing","title":"California Housing - Linear Regression in Practice","type":"extras"},{"doc":"# K-means clustering\n\n```elixir\nMix.install([\n  {:scholar, \"~> 0.2.0\"},\n  {:exla, \"~> 0.6.0\"},\n  {:nx, \"~> 0.6.0\", override: true},\n  {:explorer, \"~> 0.6.1\"},\n  {:stb_image, \"~> 0.6.1\"},\n  {:scidata, \"~> 0.1.10\"},\n  {:req, \"~> 0.3.9\"},\n  {:kino, \"~> 0.10.0\"},\n  {:kino_vega_lite, \"~> 0.1.9\"}\n])\n```\n\n \n\n```\n:ok\n```","ref":"k_means.html","title":"K-means clustering","type":"extras"},{"doc":"The main purpose of this livebook is to introduce the **KMeans** clustering algorithm. We will explore KMeans in three different use cases.\n\n```elixir\nalias VegaLite, as: Vl\nalias Scholar.Cluster.KMeans\nrequire Explorer.DataFrame, as: DF\nNx.global_default_backend(EXLA.Backend)\nkey = Nx.Random.key(42)\n```\n\n \n\n```\n\n02:30:02.231 [info] TfrtCpuClient created.\n\n```\n\n \n\n```\n#Nx.Tensor \n  [0, 42]\n>\n```","ref":"k_means.html#introduction","title":"Introduction - K-means clustering","type":"extras"},{"doc":"In the first example, we will focus on is the **Iris Dataset**. It is one of the most renowned datasets. It consists of 150 records describing three iris species: *Iris Setosa*, *Iris Virginica*, and *Iris Versicolor*. Our task will be to predict the species of given flowers.\n\n \n\nFirstly, we load the data, then we split it into Training Data (x) and Target (y) and cast those into Nx tensors.\n\n```elixir\ndf = Explorer.Datasets.iris()\nx = df |> DF.discard([\"species\"]) |> Nx.stack(axis: 1)\n\ny =\n  df[[\"species\"]]\n  |> DF.dummies([\"species\"])\n  |> Nx.stack(axis: 1)\n  |> Nx.argmax(axis: 1)\n\n{x, y}\n```\n\n \n\n```\n{#Nx.Tensor \n   [\n     [5.1, 3.5, 1.4, 0.2],\n     [4.9, 3.0, 1.4, 0.2],\n     [4.7, 3.2, 1.3, 0.2],\n     [4.6, 3.1, 1.5, 0.2],\n     [5.0, 3.6, 1.4, 0.2],\n     [5.4, 3.9, 1.7, 0.4],\n     [4.6, 3.4, 1.4, 0.3],\n     [5.0, 3.4, 1.5, 0.2],\n     [4.4, 2.9, 1.4, 0.2],\n     [4.9, 3.1, 1.5, 0.1],\n     [5.4, 3.7, 1.5, 0.2],\n     [4.8, 3.4, 1.6, 0.2],\n     [4.8, ...],\n     ...\n   ]\n >,\n #Nx.Tensor \n   [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, ...]\n >}\n```\n\n#","ref":"k_means.html#iris-dataset","title":"Iris Dataset - K-means clustering","type":"extras"},{"doc":"An important part of Data Science workflow is so-called **Exploratory Data Analysis**. EDA helps us understand the data in a better way and suggests some efficient strategies to solve problems. There is no one specific course of action which defines good EDA. It should contain tabular summaries and plots showing relations between features.\n\n \n\nWe start our EDA by finding the mean values of each feature by species.\n\n```elixir\ngrouped_data = DF.group_by(df, \"species\")\n\nDF.summarise(\n  grouped_data,\n  petal_length: mean(petal_length),\n  petal_width: mean(petal_width),\n  sepal_width: mean(sepal_width),\n  sepal_length: mean(sepal_length)\n)\n```\n\n \n\n```\n#Explorer.DataFrame \n```\n\nWe see that `petal_length` and `petal_width` are the most distinguishing features. Let's explore them a little bit more.\n\n```elixir\nVl.new(title: [text: \"Histograms of petal_length column by species\", offset: 25, anchor: :middle])\n|> Vl.data_from_values(df)\n|> Vl.facet(\n  [field: \"species\"],\n  Vl.new(width: 200, height: 200)\n  |> Vl.mark(:bar)\n  |> Vl.encode_field(:x, \"petal_length\", type: :quantitative, bin: true)\n  |> Vl.encode(:y, aggregate: :count, scale: [domain: [0, 55]])\n)\n```\n\n \n\n\n\n```elixir\nVl.new(\n  width: 300,\n  height: 300,\n  title: [\n    text: \"Scatterplot of data samples projected on plane petal_width x petal_length\",\n    offset: 25\n  ]\n)\n|> Vl.data_from_values(df)\n|> Vl.mark(:circle)\n|> Vl.encode_field(:x, \"petal_length\", type: :quantitative)\n|> Vl.encode_field(:y, \"petal_width\", type: :quantitative)\n|> Vl.encode_field(:color, \"species\")\n```\n\n \n\n\n\n```elixir\nVl.new(\n  title: [\n    text: \"Scatterplot of data samples projected on plane petal_width x petal_length by species\",\n    offset: 25\n  ]\n)\n|> Vl.data_from_values(df)\n|> Vl.facet(\n  [field: \"species\"],\n  Vl.new(width: 200, height: 200)\n  |> Vl.mark(:point)\n  |> Vl.encode_field(:x, \"petal_length\", type: :quantitative)\n  |> Vl.encode_field(:y, \"petal_width\", type: :quantitative)\n)\n```\n\n \n\n\n\nNow we have a better understanding of the data. Iris species have different petal widths and petal lengths. Iris *Setosa* has the smallest petal, *Versicolor* is medium size, and *Virginica* has the largest petal. We can ascertain that our analysis is correct and plot the so-called **Elbow plot**. The Elbow plot is a plot which presents Inertia vs the number of clusters. If there is a characteristic elbow, then we have a strong suggestion that the number of clusters is correct. Let's train KMeans models for a different number of clusters from range 1 to 11.\n\n```elixir\nclusterings = 1..11\n\nmodels =\n  for num_clusters  \n\n```\n[680.8244, 152.36870647733906, 78.94084142614602, 57.44028021295475, 46.56163015873016,\n 38.95701115711985, 35.15943976939724, 30.324232174688056, 27.927083333333336, 26.371291306519566,\n 24.004956137000256]\n```\n\n```elixir\nVl.new(width: 600, height: 300, title: \"Elbow Plot\")\n|> Vl.data_from_values(num_clusters: clusterings, inertia: inertias)\n|> Vl.mark(:line)\n|> Vl.encode_field(:x, \"num_clusters\",\n  title: \"Number of Clusters\",\n  type: :ordinal,\n  axis: [label_angle: 0]\n)\n|> Vl.encode_field(:y, \"inertia\", title: \"Inertia\", type: :quantitative)\n```\n\n \n\n\n\nAs you can see, we have the elbow when the number of clusters equals three. So this value of the parameter seems to be the best.\n\n \n\nIn order to compare our clustering with the target labels, we need to ensure our clusters are in a matching order.\n\n```elixir\ndefmodule Iris.Clusters do\n  import Nx.Defn\n\n  defn sort_clusters(model) do\n    # We sort clusters by the first coordinate\n    order = Nx.argsort(model.clusters[[.., 0]])\n    labels_maping = Nx.argsort(order)\n\n    %{\n      model\n      | labels: Nx.take(labels_maping, model.labels),\n        clusters: Nx.take(model.clusters, order)\n    }\n  end\nend\n```\n\n \n\n```\n{:module, Iris.Clusters,  >, true}\n```\n\n```elixir\nbest_model = Enum.at(models, 2)\nbest_model = Iris.Clusters.sort_clusters(best_model)\naccuracy = Scholar.Metrics.Classification.accuracy(best_model.labels, y)\n```\n\n \n\n```\n#Nx.Tensor \n  0.8933333158493042\n>\n```\n\nAccuracy is nearly 90% - that's pretty decent! Let's look at our results plotted on one of the previous plots.\n\n```elixir\ncoords = [\n  cluster_petal_length: best_model.clusters[[.., 2]] |> Nx.to_flat_list(),\n  cluster_petal_width: best_model.clusters[[.., 3]] |> Nx.to_flat_list()\n]\n\nVl.new(\n  width: 300,\n  height: 300,\n  title: [\n    text:\n      \"Scatterplot of data samples projected on plane petal_width x petal_length with calculated centroids\",\n    offset: 25\n  ]\n)\n|> Vl.layers([\n  Vl.new()\n  |> Vl.data_from_values(df)\n  |> Vl.mark(:circle)\n  |> Vl.encode_field(:x, \"petal_length\", type: :quantitative)\n  |> Vl.encode_field(:y, \"petal_width\", type: :quantitative)\n  |> Vl.encode_field(:color, \"species\"),\n  Vl.new()\n  |> Vl.data_from_values(coords)\n  |> Vl.mark(:circle, color: :green, size: 100)\n  |> Vl.encode_field(:x, \"cluster_petal_length\", type: :quantitative)\n  |> Vl.encode_field(:y, \"cluster_petal_width\", type: :quantitative)\n])\n```\n\n \n\n\n\nAs we expect 😎","ref":"k_means.html#exploratory-data-analysis","title":"Exploratory Data Analysis - K-means clustering","type":"extras"},{"doc":"The other interesting use case of KMeans clustering is pixel clustering. This technique replaces all pixels with similar colors (similar in terms of euclidean distance between RGB) with a centroid related to them.\n\n \n\nLet us start with loading the referral image.\n\n```elixir\nurl =\n  \"https://pix4free.org/assets/library/2021-01-12/originals/san_francisco_california_golden_gate_bridge_water.jpg\"\n\n%{body: raw_image} = Req.get!(url)\nimage = StbImage.read_binary!(raw_image)\n\n{height, width, _num_channels} = image.shape\nimage = StbImage.resize(image, div(height, 3), div(width, 3))\nshape = image.shape\n\nimage_kino = image |> StbImage.to_binary(:jpg) |> Kino.Image.new(:jpeg)\n```\n\nNow we will try to use only ten colors to represent the same picture.\n\n```elixir\nx = image |> StbImage.to_nx() |> Nx.reshape({:auto, 3})\n\nmodel =\n  KMeans.fit(x,\n    num_clusters: 10,\n    num_runs: 10,\n    max_iterations: 200,\n    key: key\n  )\n\nrepainted_x = Nx.take(model.clusters, model.labels)\n\ntensor_to_image = fn x ->\n  x\n  |> Nx.reshape(shape)\n  |> Nx.round()\n  |> Nx.as_type({:u, 8})\n  |> StbImage.from_nx()\n  |> StbImage.to_binary(:jpg)\n  |> Kino.Image.new(:jpeg)\nend\n\nrepainted_x = tensor_to_image.(repainted_x)\n```\n\nLook that even though we use only ten colors, we can say without any doubt that this is the same image. Let's experiment more deeply. Now we will try 5, 10, 15, 20 and 40 colors and then compare the processed images with the original one.\n\n```elixir\nclusterings = [5, 10, 15, 20, 40]\n\nmodels =\n  for num_clusters  \n\n```\n[\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      9\n    >,\n    clusters: #Nx.Tensor \n      [\n        [61.85893249511719, 60.239295959472656, 58.86780548095703],\n        [4.204394340515137, 87.57450866699219, 99.723876953125],\n        [136.80120849609375, 136.31080627441406, 133.2758026123047],\n        [8.59874153137207, 138.21804809570312, 150.6464385986328],\n        [212.19105529785156, 194.9630126953125, 186.4161376953125]\n      ]\n    >,\n    inertia: #Nx.Tensor \n      609477056.0\n    >,\n    labels: #Nx.Tensor \n      [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      17\n    >,\n    clusters: #Nx.Tensor \n      [\n        [43.8863410949707, 51.81157302856445, 52.23817825317383],\n        [217.59837341308594, 208.80609130859375, 205.50840759277344],\n        [151.6479949951172, 163.68496704101562, 166.06430053710938],\n        [6.749063968658447, 148.70291137695312, 160.81790161132812],\n        [87.08784484863281, 72.5816879272461, 68.8161849975586],\n        [111.68388366699219, 126.14994049072266, 125.45569610595703],\n        [1.9535311460494995, 76.27875518798828, 88.1100845336914],\n        [193.17453002929688, 100.84982299804688, 74.338134765625],\n        [5.854827404022217, 107.62191009521484, 120.50939178466797],\n        [225.98037719726562, 179.45010375976562, 155.50418090820312]\n      ]\n    >,\n    inertia: #Nx.Tensor \n      271123392.0\n    >,\n    labels: #Nx.Tensor \n      [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      25\n    >,\n    clusters: #Nx.Tensor \n      [\n        [37.49226379394531, 49.20851516723633, 49.95775604248047],\n        [68.16342163085938, 63.4951057434082, 62.18951416015625],\n        [222.685546875, 213.00254821777344, 209.28672790527344],\n        [1.7072257995605469, 74.72100830078125, 86.64070892333984],\n        [211.2851104736328, 104.6119613647461, 69.65288543701172],\n        [8.460535049438477, 161.30209350585938, 172.6630859375],\n        [168.0978240966797, 155.88272094726562, 149.5994873046875],\n        [80.14752960205078, 115.78617095947266, 120.41868591308594],\n        [107.40535736083984, 78.1260757446289, 71.10165405273438],\n        [233.2224578857422, 185.8236541748047, 160.95843505859375],\n        [1.716829776763916, 128.2496795654297, 141.5491180419922],\n        [118.86845397949219, 156.38539123535156, 165.07196044921875],\n        [175.82142639160156, 184.47825622558594, 189.05616760253906],\n        [132.0281982421875, 125.65474700927734, 118.93122863769531],\n        [4.0000224113464355, 101.1719741821289, 113.9442367553711]\n      ]\n    >,\n    inertia: #Nx.Tensor \n      177419888.0\n    >,\n    labels: #Nx.Tensor \n      [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      22\n    >,\n    clusters: #Nx.Tensor \n      [\n        [1.4399189949035645, 68.7367935180664, 80.45700073242188],\n        [212.9929962158203, 166.43873596191406, 144.96112060546875],\n        [7.347901821136475, 162.13064575195312, 173.42539978027344],\n        [2.1622705459594727, 107.44270324707031, 120.4988784790039],\n        [134.57351684570312, 77.13945770263672, 64.61695098876953],\n        [220.81675720214844, 107.48382568359375, 68.0926742553711],\n        [221.37522888183594, 214.39996337890625, 212.31607055664062],\n        [180.4493408203125, 186.41665649414062, 190.1817169189453],\n        [61.370914459228516, 112.97090148925781, 120.70513916015625],\n        [2.7440736293792725, 87.0137710571289, 99.2638931274414],\n        [108.83963012695312, 138.17112731933594, 144.1614227294922],\n        [147.15538024902344, 131.68154907226562, 123.84530639648438],\n        [108.10203552246094, 109.16707611083984, 103.55908203125],\n        [155.11891174316406, 159.10829162597656, 159.69961547851562],\n        [239.6630096435547, 196.75611877441406, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      131876120.0\n    >,\n    labels: #Nx.Tensor \n      [15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      26\n    >,\n    clusters: #Nx.Tensor \n      [\n        [2.26080584526062, 85.23534393310547, 97.10236358642578],\n        [217.07537841796875, 176.8404083251953, 158.10992431640625],\n        [72.31938934326172, 168.48968505859375, 179.66793823242188],\n        [126.88947296142578, 86.30879211425781, 77.26168823242188],\n        [60.02167892456055, 54.381187438964844, 52.95188903808594],\n        [181.08859252929688, 173.72731018066406, 169.16676330566406],\n        [246.27549743652344, 195.74496459960938, 167.2862548828125],\n        [197.31752014160156, 200.42007446289062, 203.8845672607422],\n        [167.11375427246094, 153.47061157226562, 146.3658905029297],\n        [1.486596703529358, 126.65245056152344, 140.52223205566406],\n        [97.79022979736328, 103.88321685791016, 99.8821029663086],\n        [226.1820831298828, 220.26646423339844, 219.80264282226562],\n        [168.97100830078125, 110.16779327392578, 101.84797668457031],\n        [230.60598754882812, 206.01318359375, 192.64845275878906],\n        [5.403233528137207, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      64511020.0\n    >,\n    labels: #Nx.Tensor \n      [23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, 19, ...]\n    >\n  }\n]\n```\n\n```elixir\nimage_boxes =\n  for {model, num_clusters} <- Enum.zip(models, clusterings) do\n    repainted_x = Nx.take(model.clusters, model.labels)\n\n    image_kino = tensor_to_image.(repainted_x)\n\n    Kino.Layout.grid(\n      [Kino.Markdown.new(\"#","ref":"k_means.html#clustering-of-pixel-colors","title":"Clustering of pixel colors - K-means clustering","type":"extras"},{"doc":"boxed: true\n    )\n  end\n\nimage_box =\n  Kino.Layout.grid(\n    [Kino.Markdown.new(\"#","ref":"k_means.html#number-of-colors-num_clusters-image_kino","title":"Number of colors: #{num_clusters}\"), image_kino], - K-means clustering","type":"extras"},{"doc":"boxed: true\n  )\n\nKino.Layout.grid(image_boxes ++ [image_box], columns: 2)\n```\n\nLook that even with only five colors can recognize the Golden Gate Bridge in the image. On the other hand, with only 40 colors we keep almost all details except the sky and water surface. Sky and water do not map well because there is a small gradient in changing colors. Pixel clustering is a great way to compress images drastically with small integration in their appearance.","ref":"k_means.html#original-image-image_kino","title":"Original image\"), image_kino], - K-means clustering","type":"extras"},{"doc":"The last example is the clustering problem on the Fashion-MNIST Dataset. The dataset consists of 60000 images 28 by 28 pixels of ten different parts of clothing. Let's dive into this clustering problem.\n\n \n\nBefore we start, we define the StratifiedSplit module. The module trims input data and splits it, so the number of samples per class is the same for each.\n\n```elixir\ndefmodule StratifiedSplit do\n  import Nx.Defn\n\n  defn trim_samples(x, labels, opts \\\\ []) do\n    opts = keyword!(opts, [:num_classes, :samples_per_class])\n\n    num_classes = opts[:num_classes]\n    samples_per_class = opts[:samples_per_class]\n\n    membership_mask = Nx.iota({1, num_classes}) == Nx.reshape(labels, {:auto, 1})\n\n    indices =\n      membership_mask\n      |> Nx.argsort(axis: 0, direction: :desc)\n      |> Nx.slice_along_axis(0, samples_per_class, axis: 0)\n      |> Nx.flatten()\n\n    {Nx.take(x, indices), Nx.take(labels, indices)}\n  end\nend\n```\n\n \n\n```\n{:module, StratifiedSplit,  >, true}\n```\n\nFirstly, load the data and cast it into Nx tensors.\n\n```elixir\n{image_data, labels_data} = Scidata.FashionMNIST.download()\n\n{images_binary, images_type, images_shape} = image_data\n{num_samples, _num_channels = 1, image_height, image_width} = images_shape\n\nimages =\n  images_binary\n  |> Nx.from_binary(images_type)\n  |> Nx.reshape({num_samples, :auto})\n  |> Nx.divide(255)\n\n{labels_binary, labels_type, _shape} = labels_data\ntarget = Nx.from_binary(labels_binary, labels_type)\n\nnum_classes = 10\nsamples_per_class = 20\n\n{images, target} =\n  StratifiedSplit.trim_samples(images, target,\n    num_classes: num_classes,\n    samples_per_class: samples_per_class\n  )\n\nnum_images = num_classes * samples_per_class\n```\n\n \n\n```\n200\n```\n\nLet's also define a function that will visualize an image in the tensor format for us.\n\n```elixir\ntensor_to_kino = fn x ->\n  x\n  |> Nx.reshape({image_height, image_width, 1})\n  # Replicate the value into 3 channels for PNG\n  |> Nx.broadcast({image_height, image_width, 3})\n  |> Nx.multiply(255)\n  |> Nx.as_type({:u, 8})\n  |> StbImage.from_nx()\n  |> StbImage.resize(112, 112)\n  |> StbImage.to_binary(:png)\n  |> Kino.Image.new(:png)\nend\n```\n\n \n\n```\n#Function \n```\n\nHere is one of the images.\n\n```elixir\ntensor_to_kino.(images[0])\n```\n\nWe will try some different numbers of clusters and then measure the quality of clustering.\n\n```elixir\nnums_clusters = 2..20\n\nmodels =\n  for num_clusters  \n\n```\n[\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      4\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 3.501400715322234e-5, 1.4005602861288935e-4, 3.851540677715093e-4, 3.501400933600962e-4, 7.002801285125315e-4, 4.901961074210703e-4, 0.009278712794184685, 0.04635854437947273, 0.09737396240234375, 0.22310924530029297, 0.29975488781929016, 0.32121849060058594, 0.3055672347545624, 0.3146008551120758, 0.36162465810775757, 0.32324934005737305, 0.3010154068470001, 0.20304621756076813, 0.06995797902345657, 0.019502801820635796, 0.003641456598415971, 0.003641456598415971, 0.0034313725773245096, 0.0025560224894434214, 0.0010504202218726277, 3.501400715322234e-5, 0.0, 0.0, 0.0, 3.501400715322234e-5, 4.901961074210703e-4, 5.252101109363139e-4, 0.006232493091374636, 0.05105042830109596, 0.13872550427913666, 0.2501050531864166, 0.37622547149658203, 0.533753514289856, 0.6370097994804382, 0.7304272055625916, 0.7347339391708374, 0.7232843637466431, 0.7482843399047852, 0.7121148109436035, 0.6053571105003357, 0.5261555314064026, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      10950.6201171875\n    >,\n    labels: #Nx.Tensor \n      [0, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 1, 0, 0, 1, 0, 0, 1, 0, 1, 1, 1, 0, 0, 0, 0, 0, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      3\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 5.9417710872367024e-5, 1.1883542174473405e-4, 2.376708434894681e-4, 2.376708434894681e-4, 4.753416869789362e-4, 2.376708434894681e-4, 0.013071895577013493, 0.05971479415893555, 0.12269756942987442, 0.27730244398117065, 0.3171122968196869, 0.2941770851612091, 0.2795603275299072, 0.28009507060050964, 0.31200236082077026, 0.2995246648788452, 0.3170528709888458, 0.25864526629447937, 0.07664884626865387, 0.02192513458430767, 1.7825313261710107e-4, 4.1592397610656917e-4, 3.565062361303717e-4, 1.1883542174473405e-4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 2.376708434894681e-4, 5.9417710872367024e-5, 0.009566251188516617, 0.05246583744883537, 0.11509210616350174, 0.23559121787548065, 0.3770647943019867, 0.5828877091407776, 0.6433154940605164, 0.7103387117385864, 0.7102198004722595, 0.6955437064170837, 0.7320261001586914, 0.675638735294342, 0.6002377271652222, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      9246.3125\n    >,\n    labels: #Nx.Tensor \n      [0, 0, 2, 0, 1, 1, 2, 1, 1, 1, 0, 0, 2, 0, 0, 1, 2, 1, 1, 2, 0, 0, 2, 0, 2, 1, 1, 1, 0, 1, 0, 0, 1, 0, 2, 1, 2, 1, 1, 1, 0, 0, 2, 0, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 1.8239855126012117e-4, 6.383949075825512e-4, 5.471956683322787e-4, 0.0010943913366645575, 7.295942050404847e-4, 0.004012768156826496, 0.02891017124056816, 0.06675787270069122, 0.19589604437351227, 0.31500229239463806, 0.3976288139820099, 0.38148659467697144, 0.3805745542049408, 0.4316461682319641, 0.3498404026031494, 0.2810761630535126, 0.13807569444179535, 0.05654355138540268, 0.008755129761993885, 5.471956101246178e-4, 8.20793560706079e-4, 0.0014591884100809693, 6.383949657902122e-4, 0.0, 9.119927563006058e-5, 0.0, 0.0, 0.0, 9.119927563006058e-5, 9.119927417486906e-4, 0.0012767899315804243, 0.0015503877075389028, 0.05243958532810211, 0.18467853963375092, 0.29092568159103394, 0.4202462434768677, 0.5493844747543335, 0.6998631954193115, 0.8229821920394897, 0.810123085975647, 0.7939808964729309, 0.8111263513565063, 0.7670770883560181, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      8447.5419921875\n    >,\n    labels: #Nx.Tensor \n      [3, 3, 0, 3, 1, 1, 0, 1, 2, 2, 3, 3, 0, 3, 3, 1, 0, 1, 1, 2, 3, 3, 0, 3, 0, 1, 1, 1, 3, 2, 3, 3, 1, 3, 0, 1, 0, 1, 2, 2, 3, 3, 0, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      6\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 1.9607844296842813e-4, 3.9215688593685627e-4, 7.843137718737125e-4, 7.843137718737125e-4, 3.9215688593685627e-4, 3.9215688593685627e-4, 0.036274511367082596, 0.14215686917304993, 0.21843135356903076, 0.31882351636886597, 0.3727450966835022, 0.29549020528793335, 0.2123529464006424, 0.22921571135520935, 0.29098039865493774, 0.3682352900505066, 0.40980392694473267, 0.2998039126396179, 0.1456862837076187, 0.05725490301847458, 1.9607844296842813e-4, 0.001372549100778997, 5.882353289052844e-4, 5.882353289052844e-4, 0.0, 1.9607844296842813e-4, 0.0, 0.0, 0.0, 0.0, 7.843137718737125e-4, 1.9607844296842813e-4, 0.0313725508749485, 0.16862747073173523, 0.32960787415504456, 0.522549033164978, 0.6184313893318176, 0.6737255454063416, 0.7147058844566345, 0.7619606852531433, 0.7511764764785767, 0.6862744688987732, 0.7696077823638916, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      7935.5498046875\n    >,\n    labels: #Nx.Tensor \n      [0, 3, 2, 3, 4, 4, 2, 4, 1, 1, 3, 3, 2, 3, 3, 4, 2, 4, 4, 2, 3, 3, 2, 3, 2, 4, 4, 4, 3, 1, 0, 3, 4, 3, 2, 4, 2, 4, 1, 1, 0, 3, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 1.9607844296842813e-4, 3.9215688593685627e-4, 7.843137718737125e-4, 7.843137718737125e-4, 3.9215688593685627e-4, 3.9215688593685627e-4, 0.036274511367082596, 0.14215686917304993, 0.21843135356903076, 0.31882351636886597, 0.3727450966835022, 0.29549020528793335, 0.2123529464006424, 0.22921571135520935, 0.29098039865493774, 0.3682352900505066, 0.40980392694473267, 0.2998039126396179, 0.1456862837076187, 0.05725490301847458, 1.9607844296842813e-4, 0.001372549100778997, 5.882353289052844e-4, 5.882353289052844e-4, 0.0, 1.9607844296842813e-4, 0.0, 0.0, 0.0, 0.0, 7.843137718737125e-4, 1.9607844296842813e-4, 0.0313725508749485, 0.16862747073173523, 0.32960787415504456, 0.522549033164978, 0.6184313893318176, 0.6737255454063416, 0.7147058844566345, 0.7619606852531433, 0.7511764764785767, 0.6862744688987732, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      7484.12109375\n    >,\n    labels: #Nx.Tensor \n      [0, 3, 2, 3, 4, 4, 2, 5, 1, 1, 3, 3, 2, 3, 3, 4, 2, 4, 4, 1, 3, 3, 2, 3, 2, 5, 4, 5, 3, 1, 0, 3, 4, 3, 2, 4, 2, 5, 1, 1, 0, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 1.9129604334011674e-4, 6.695361225865781e-4, 5.738881300203502e-4, 0.0011477762600407004, 5.738881300203502e-4, 0.004208512604236603, 0.03032042272388935, 0.0700143575668335, 0.20545193552970886, 0.3070301413536072, 0.3960784375667572, 0.3846963346004486, 0.38326162099838257, 0.43538981676101685, 0.3438546359539032, 0.2696317434310913, 0.12692491710186005, 0.043424203991889954, 0.009182210080325603, 5.738881300203502e-4, 7.65184173360467e-4, 0.001434720354154706, 6.69536180794239e-4, 0.0, 9.564802167005837e-5, 0.0, 0.0, 0.0, 9.564802167005837e-5, 9.564801584929228e-4, 0.001339072361588478, 0.0016260163392871618, 0.05499761179089546, 0.19368726015090942, 0.298995703458786, 0.41300809383392334, 0.5291248559951782, 0.6889526844024658, 0.8161645531654358, 0.8013391494750977, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      7091.55810546875\n    >,\n    labels: #Nx.Tensor \n      [2, 1, 0, 1, 6, 6, 0, 3, 4, 5, 1, 1, 0, 2, 1, 6, 0, 3, 6, 5, 2, 1, 0, 2, 0, 3, 6, 3, 1, 4, 2, 1, 6, 1, 0, 3, 0, 3, 4, 4, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      6868.54296875\n    >,\n    labels: #Nx.Tensor \n      [3, 4, 1, 6, 6, 6, 1, 7, 0, 5, 6, 4, 1, 4, 2, 6, 2, 7, 6, 5, 4, 4, 1, 4, 2, 7, 6, 7, 6, 0, 3, 4, 6, 6, 2, 7, 1, 7, 0, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      6\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      6582.2734375\n    >,\n    labels: #Nx.Tensor \n      [3, 4, 1, 6, 6, 8, 1, 7, 0, 5, 6, 4, 1, 4, 2, 8, 2, 7, 6, 5, 4, 4, 1, 4, 2, 8, 8, 7, 6, 0, 3, 4, 6, 6, 2, 8, 1, 7, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      6\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      6426.0517578125\n    >,\n    labels: #Nx.Tensor \n      [3, 4, 9, 6, 6, 8, 9, 7, 0, 5, 6, 4, 1, 4, 2, 8, 9, 7, 2, 5, 4, 4, 9, 4, 9, 8, 6, 7, 2, 0, 3, 4, 6, 6, 2, 8, 9, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      7\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      6238.46923828125\n    >,\n    labels: #Nx.Tensor \n      [3, 4, 9, 6, 6, 8, 9, 7, 0, 5, 6, 4, 1, 4, 2, 8, 9, 7, 2, 5, 4, 10, 9, 4, 9, 8, 6, 7, 2, 0, 3, 10, 6, 6, 2, 8, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 2.3068052541930228e-4, 0.0, 2.3068052541930228e-4, 0.06805074959993362, 0.1568627506494522, 0.17716263234615326, 0.17923875153064728, 0.18846596777439117, 0.18685120344161987, 0.18362168967723846, 0.22260668873786926, 0.21245676279067993, 0.20484431087970734, 0.21453288197517395, 0.07381777465343475, 0.017070358619093895, 2.3068052541930228e-4, 6.920415908098221e-4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 2.3068052541930228e-4, 6.920415326021612e-4, 0.04013840854167938, 0.30542102456092834, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      6081.9736328125\n    >,\n    labels: #Nx.Tensor \n      [7, 3, 2, 3, 5, 5, 6, 1, 8, 4, 5, 0, 2, 0, 3, 10, 6, 1, 5, 4, 0, 11, 2, 0, 2, 1, 5, 1, 9, 10, 7, 11, 3, 9, 3, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 4.6136105083860457e-4, 0.011995386332273483, 0.012687427923083305, 0.012456747703254223, 0.012456747703254223, 0.012456747703254223, 0.011072664521634579, 0.013148789294064045, 0.01361014973372221, 0.012687427923083305, 0.014994233846664429, 0.06528258323669434, 0.058362167328596115, 0.059284891933202744, 0.06920415163040161, 0.044290658086538315, 0.013840830884873867, 0.01407151110470295, 0.015224914066493511, 0.0117647061124444, 0.013840830884873867, 0.01568627543747425, 0.014532871544361115, 0.014763553626835346, 0.003921568859368563, 0.0, 0.0, 0.0, 0.013148789294064045, 0.024221453815698624, 0.02283737063407898, 0.025836216285824776, 0.022606689482927322, 0.021453287452459335, 0.018223760649561882, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5876.912109375\n    >,\n    labels: #Nx.Tensor \n      [8, 10, 2, 1, 1, 5, 2, 3, 4, 12, 1, 10, 2, 10, 11, 5, 11, 0, 6, 7, 10, 10, 2, 10, 2, 0, 0, 3, 1, 12, 8, 10, 1, 1, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 4.6136105083860457e-4, 0.011995386332273483, 0.012687427923083305, 0.012456747703254223, 0.012456747703254223, 0.012456747703254223, 0.011072664521634579, 0.013148789294064045, 0.01361014973372221, 0.012687427923083305, 0.014994233846664429, 0.06528258323669434, 0.058362167328596115, 0.059284891933202744, 0.06920415163040161, 0.044290658086538315, 0.013840830884873867, 0.01407151110470295, 0.015224914066493511, 0.0117647061124444, 0.013840830884873867, 0.01568627543747425, 0.014532871544361115, 0.014763553626835346, 0.003921568859368563, 0.0, 0.0, 0.0, 0.013148789294064045, 0.024221453815698624, 0.02283737063407898, 0.025836216285824776, 0.022606689482927322, 0.021453287452459335, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5797.251953125\n    >,\n    labels: #Nx.Tensor \n      [8, 10, 13, 1, 1, 5, 2, 3, 4, 12, 1, 10, 13, 10, 11, 5, 11, 0, 6, 7, 10, 10, 13, 10, 13, 0, 0, 3, 1, 12, 8, 10, 1, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      4\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 2.4509805371053517e-4, 2.4509805371053517e-4, 0.0, 2.4509805371053517e-4, 4.901961074210703e-4, 0.001470588380470872, 4.901961074210703e-4, 0.02401961013674736, 0.05441176891326904, 0.1200980469584465, 0.23112745583057404, 0.2237745076417923, 0.26225489377975464, 0.2404411882162094, 0.20392157137393951, 0.15514707565307617, 0.037254903465509415, 0.030637256801128387, 0.02549019642174244, 0.035784315317869186, 0.0416666679084301, 0.0365196093916893, 0.008333333767950535, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 2.4509805371053517e-4, 2.4509805371053517e-4, 2.4509805371053517e-4, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5662.34521484375\n    >,\n    labels: #Nx.Tensor \n      [8, 11, 2, 5, 0, 0, 2, 10, 13, 6, 5, 11, 14, 12, 5, 9, 2, 10, 0, 4, 12, 11, 14, 12, 1, 7, 0, 10, 5, 6, 8, 11, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 2.4509805371053517e-4, 2.4509805371053517e-4, 0.0, 2.4509805371053517e-4, 4.901961074210703e-4, 0.001470588380470872, 4.901961074210703e-4, 0.02401961013674736, 0.05441176891326904, 0.1200980469584465, 0.23112745583057404, 0.2237745076417923, 0.26225489377975464, 0.2404411882162094, 0.20392157137393951, 0.15514707565307617, 0.037254903465509415, 0.030637256801128387, 0.02549019642174244, 0.035784315317869186, 0.0416666679084301, 0.0365196093916893, 0.008333333767950535, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 2.4509805371053517e-4, 2.4509805371053517e-4, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5568.4345703125\n    >,\n    labels: #Nx.Tensor \n      [8, 11, 2, 5, 0, 0, 2, 10, 13, 6, 5, 11, 14, 12, 5, 9, 2, 10, 0, 4, 12, 11, 14, 15, 1, 7, 0, 10, 5, 6, 8, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 2.801120572257787e-4, 2.801120572257787e-4, 0.0, 2.801120572257787e-4, 5.602241144515574e-4, 0.001680672401562333, 5.602241144515574e-4, 0.027450982481241226, 0.06218487769365311, 0.13613446056842804, 0.2641456723213196, 0.24537815153598785, 0.24425771832466125, 0.2731092572212219, 0.23305322229862213, 0.17731094360351562, 0.04257703199982643, 0.020168067887425423, 5.602241144515574e-4, 5.602241144515574e-4, 2.801120572257787e-4, 0.0, 2.801120572257787e-4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 2.801120572257787e-4, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5398.72412109375\n    >,\n    labels: #Nx.Tensor \n      [8, 11, 2, 5, 0, 0, 2, 10, 13, 6, 5, 11, 14, 12, 5, 9, 2, 10, 16, 4, 12, 11, 14, 15, 1, 7, 0, 10, 5, 6, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 2.801120572257787e-4, 2.801120572257787e-4, 0.0, 2.801120572257787e-4, 5.602241144515574e-4, 0.001680672401562333, 5.602241144515574e-4, 0.027450982481241226, 0.06218487769365311, 0.13613446056842804, 0.2641456723213196, 0.24537815153598785, 0.24425771832466125, 0.2731092572212219, 0.23305322229862213, 0.17731094360351562, 0.04257703199982643, 0.020168067887425423, 5.602241144515574e-4, 5.602241144515574e-4, 2.801120572257787e-4, 0.0, 2.801120572257787e-4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5336.95263671875\n    >,\n    labels: #Nx.Tensor \n      [8, 11, 2, 5, 0, 0, 2, 10, 17, 6, 5, 11, 14, 12, 5, 9, 2, 10, 16, 4, 12, 11, 14, 15, 1, 7, 0, 10, 5, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 5.22875867318362e-4, 0.001568627660162747, 5.22875867318362e-4, 0.0313725508749485, 0.08000000566244125, 0.10849674046039581, 0.24653595685958862, 0.22901961207389832, 0.22797387838363647, 0.2549019753932953, 0.20392157137393951, 0.15973857045173645, 0.062745101749897, 0.033986929804086685, 0.02718954347074032, 0.0376470610499382, 0.04418300837278366, 0.038954250514507294, 0.00862745102494955, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5233.1396484375\n    >,\n    labels: #Nx.Tensor \n      [8, 11, 2, 5, 0, 0, 2, 10, 17, 6, 0, 11, 14, 12, 18, 9, 2, 10, 18, 4, 12, 11, 14, 15, 1, 7, 0, 10, ...]\n    >\n  },\n  %Scholar.Cluster.KMeans{\n    num_iterations: #Nx.Tensor \n      5\n    >,\n    clusters: #Nx.Tensor \n      [\n        [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 5.22875867318362e-4, 0.001568627660162747, 5.22875867318362e-4, 0.0313725508749485, 0.08000000566244125, 0.10849674046039581, 0.24653595685958862, 0.22901961207389832, 0.22797387838363647, 0.2549019753932953, 0.20392157137393951, 0.15973857045173645, 0.062745101749897, 0.020130719989538193, 5.22875867318362e-4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, ...],\n        ...\n      ]\n    >,\n    inertia: #Nx.Tensor \n      5173.603515625\n    >,\n    labels: #Nx.Tensor \n      [8, 19, 2, 5, 0, 0, 2, 10, 17, 6, 0, 11, 14, 12, 18, 9, 2, 10, 18, 4, 12, 11, 14, 15, 1, 7, 0, ...]\n    >\n  }\n]\n```\n\n```elixir\ndata = [\n  num_clusters: nums_clusters,\n  inertia: for(model   Vl.data_from_values(data)\n|> Vl.mark(:line)\n|> Vl.encode_field(:x, \"num_clusters\",\n  title: \"Number of Clusters\",\n  type: :ordinal,\n  axis: [label_angle: 0]\n)\n|> Vl.encode_field(:y, \"inertia\",\n  title: \"Inertia\",\n  type: :quantitative,\n  scale: [domain: [4800, 11500]]\n)\n```\n\n \n\n\n\nLook that this time there is no elbow on a plot. We need to use a different method to predict the number of classes. Now we will use *Silhouette Score*. It is a metric that indicates the quality of clustering. The higher score we achieve, the better clustering we get. However, we should be aware that Silhouette Score is just a heuristic and not always works.\n\n```elixir\nsilhouette_scores =\n  for {model, num_clusters}   Nx.to_number()\n  end\n```\n\n \n\n```\n[0.1867797076702118, 0.19426067173480988, 0.18798942863941193, 0.16196762025356293,\n 0.14662104845046997, 0.15014168620109558, 0.1334874927997589, 0.12096332758665085,\n 0.12907366454601288, 0.12029680609703064, 0.12559780478477478, 0.12784500420093536,\n 0.12478214502334595, 0.1155780702829361, 0.11121585220098495, 0.11069852113723755,\n 0.10738851875066757, 0.10977344214916229, 0.10331624001264572]\n```\n\n```elixir\ndata = [num_clusters: nums_clusters, silhouette_scores: silhouette_scores]\n\nVl.new(width: 600, height: 300, title: \"Silhouette score vs Number of Clusters\")\n|> Vl.data_from_values(data)\n|> Vl.mark(:line, point: [point: true, color: :dark_blue])\n|> Vl.encode_field(:x, \"num_clusters\",\n  title: \"Number of Clusters\",\n  type: :ordinal,\n  axis: [label_angle: 0]\n)\n|> Vl.encode_field(:y, \"silhouette_scores\",\n  title: \"Silhouette score\",\n  type: :quantitative,\n  scale: [domain: [0.088, 0.205]]\n)\n```\n\n \n\n\n\nAs we can see, the model with num_clusters equal to 3 has the highest Silhouette Score. Now we will visualize this clusterization.\n\n```elixir\nbest_num_clusters = 3\nbest_model = Enum.at(models, 1)\n```\n\n \n\n```\n%Scholar.Cluster.KMeans{\n  num_iterations: #Nx.Tensor \n    3\n  >,\n  clusters: #Nx.Tensor \n    [\n      [0.0, 5.9417710872367024e-5, 1.1883542174473405e-4, 2.376708434894681e-4, 2.376708434894681e-4, 4.753416869789362e-4, 2.376708434894681e-4, 0.013071895577013493, 0.05971479415893555, 0.12269756942987442, 0.27730244398117065, 0.3171122968196869, 0.2941770851612091, 0.2795603275299072, 0.28009507060050964, 0.31200236082077026, 0.2995246648788452, 0.3170528709888458, 0.25864526629447937, 0.07664884626865387, 0.02192513458430767, 1.7825313261710107e-4, 4.1592397610656917e-4, 3.565062361303717e-4, 1.1883542174473405e-4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 2.376708434894681e-4, 5.9417710872367024e-5, 0.009566251188516617, 0.05246583744883537, 0.11509210616350174, 0.23559121787548065, 0.3770647943019867, 0.5828877091407776, 0.6433154940605164, 0.7103387117385864, 0.7102198004722595, 0.6955437064170837, 0.7320261001586914, 0.675638735294342, 0.6002377271652222, 0.5515151619911194, 0.35151517391204834, ...],\n      ...\n    ]\n  >,\n  inertia: #Nx.Tensor \n    9246.3125\n  >,\n  labels: #Nx.Tensor \n    [0, 0, 2, 0, 1, 1, 2, 1, 1, 1, 0, 0, 2, 0, 0, 1, 2, 1, 1, 2, 0, 0, 2, 0, 2, 1, 1, 1, 0, 1, 0, 0, 1, 0, 2, 1, 2, 1, 1, 1, 0, 0, 2, 0, 2, 1, ...]\n  >\n}\n```\n\n```elixir\npredicted_cluster_with_indices =\n  best_model.labels\n  |> Nx.to_flat_list()\n  |> Enum.with_index()\n  |> Enum.group_by(&elem(&1, 0), &elem(&1, 1))\n\nfor cluster <- 0..(best_num_clusters - 1) do\n  indices = predicted_cluster_with_indices[cluster]\n\n  boxes =\n    for index <- indices do\n      original_cluster = Nx.to_number(target[index])\n\n      Kino.Layout.grid([\n        Kino.Markdown.new(\"Original cluster: #{original_cluster}\"),\n        tensor_to_kino.(images[index])\n      ])\n    end\n\n  Kino.Layout.grid(\n    [\n      Kino.Markdown.new(\"","ref":"k_means.html#clustering-images-from-fashion-mnist","title":"Clustering images from Fashion-MNIST - K-means clustering","type":"extras"},{"doc":"Kino.Layout.grid(boxes, columns: 5)\n    ],\n    boxed: true\n  )\nend\n|> Kino.Layout.grid()\n```\n\nOops, it doesn't look right! That's because our algorithm for three clusters gathers images by colors rather than shapes. To spot this, let's plot the average image of each cluster.\n\n```elixir\nfor cluster   Enum.map(&images[&1])\n    |> Nx.stack()\n    |> Nx.mean(axes: [0])\n\n  tensor_to_kino.(mean_image)\nend\n|> Kino.Layout.grid(columns: 3)\n```\n\nOne of the images has a vertical line (something like trousers), the next image is almost all white (similar to a jumper), and the last one is mostly black. This time Silhouette Score turns out to be not the best indicator. To get better clustering, try to rerun the code with a higher number of clusters.","ref":"k_means.html#cluster-cluster","title":"Cluster #{cluster}\"), - K-means clustering","type":"extras"},{"doc":"# K-Nearest Neighbors\r\n\r\n```elixir\r\nMix.install([\r\n  {:scholar, \"~> 0.2.0\"},\r\n  {:explorer, \"~> 0.6.1\"},\r\n  {:exla, \"~> 0.6.0\"},\r\n  {:nx, \"~> 0.6.0\", override: true},\r\n  {:req, \"~> 0.3.9\"},\r\n  {:kino_vega_lite, \"~> 0.1.9\"},\r\n  {:kino, \"~> 0.10.0\"},\r\n  {:scidata, \"~> 0.1.10\"},\r\n  {:kino_explorer, \"~> 0.1.7\"}\r\n])\r\n```\r\n\r\n \r\n\r\n```\r\n:ok\r\n```","ref":"k_nearest_neighbors.html","title":"K-Nearest Neighbors","type":"extras"},{"doc":"We will extensively use VegaLite, Explorer, and Scholar throughout this guide, so let's define some aliases:\r\n\r\n```elixir\r\nalias VegaLite, as: Vl\r\nrequire Explorer.DataFrame, as: DF\r\nrequire Explorer.Series, as: S\r\nrequire Explorer.Query, as: Q\r\nalias Scholar.Neighbors.KNearestNeighbors, as: KNN\r\nalias Scholar.Metrics.Classification\r\nalias Scholar.Metrics.Regression\r\n```\r\n\r\n \r\n\r\n```\r\nScholar.Metrics.Regression\r\n```\r\n\r\nAnd let's configure `EXLA.Backend` as our default across the notebook and all branched sections:\r\n\r\n```elixir\r\nNx.global_default_backend(EXLA.Backend)\r\nseed = 42\r\nkey = Nx.Random.key(42)\r\n```\r\n\r\n \r\n\r\n```\r\n\r\n02:33:33.173 [info] TfrtCpuClient created.\r\n\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [0, 42]\r\n>\r\n```","ref":"k_nearest_neighbors.html#setup","title":"Setup - K-Nearest Neighbors","type":"extras"},{"doc":"This notebook will cover the three primary applications of K-Nearest Neighbors: classification, regression, and\r\nanomaly detection.","ref":"k_nearest_neighbors.html#introduction","title":"Introduction - K-Nearest Neighbors","type":"extras"},{"doc":"The process of classification using KNN is relatively straightforward. We start by working with a dataset where each sample is assigned a label. To predict the label of a new sample, we compute the distance between it and all the other samples in the dataset. Next, we select only the $k$ closest samples based on the distance metric, where $k$ is a user-defined parameter. We then examine the labels of these $k$ samples and choose the label that appears most frequently. This label is assigned as the predicted label for the new sample.\r\n\r\nLet's first grasp how kNN works visually with a small example.\r\n\r\n```elixir\r\ndata =\r\n  DF.new(\r\n    x: [-1, 0.2, -0.5, -2.1, -2.3, -2.2, 0.1, 0.3, 0.4, 0.7, 1.3],\r\n    y: [-0.1, 0.4, 0.5, 0.4, 1.1, -1.0, -0.1, 0.2, 1.5, 1.6, 0.9],\r\n    label: [0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1]\r\n  )\r\n\r\npoint_to_predict = DF.new(x: [0.0], y: [0.0])\r\n\r\nk_eq_3 = DF.new(x: [0.45], y: [0.45], name: [\"k = 3\"])\r\nk_eq_5 = DF.new(x: [0.72], y: [0.72], name: [\"k = 5\"])\r\n\r\nVl.new(\r\n  title: [\r\n    text: \"Scatterplot showing KNN prediction process\",\r\n    offset: 20\r\n  ],\r\n  width: 630,\r\n  height: 630\r\n)\r\n|> Vl.layers([\r\n  Vl.new()\r\n  |> Vl.data_from_values(data)\r\n  |> Vl.mark(:point, size: 200, filled: true)\r\n  |> Vl.encode_field(:shape, \"label\", type: :nominal)\r\n  |> Vl.encode_field(:x, \"x\",\r\n    type: :quantitative,\r\n    scale: [domain: [-2.4, 1.5]],\r\n    axis: [grid: false]\r\n  )\r\n  |> Vl.encode_field(:y, \"y\",\r\n    type: :quantitative,\r\n    scale: [domain: [-1.2, 1.8]],\r\n    axis: [grid: false]\r\n  )\r\n  |> Vl.encode_field(:color, \"label\", type: :nominal, scale: [scheme: :plasma]),\r\n  Vl.new()\r\n  |> Vl.data_from_values(point_to_predict)\r\n  |> Vl.mark(:point, color: :green, size: 400, shape: :triangle, filled: true)\r\n  |> Vl.encode_field(:x, \"x\", type: :quantitative)\r\n  |> Vl.encode_field(:y, \"y\", type: :quantitative),\r\n  Vl.new()\r\n  |> Vl.data_from_values(point_to_predict)\r\n  |> Vl.mark(:arc,\r\n    outer_radius: 99,\r\n    inner_radius: 97,\r\n    color: :brown,\r\n    stroke_dash: [stroke_dash: [5, 5]]\r\n  )\r\n  |> Vl.encode_field(:x, \"x\", type: :quantitative)\r\n  |> Vl.encode_field(:y, \"y\", type: :quantitative),\r\n  Vl.new()\r\n  |> Vl.data_from_values(point_to_predict)\r\n  |> Vl.mark(:arc,\r\n    outer_radius: 170,\r\n    inner_radius: 168,\r\n    color: :blue\r\n  )\r\n  |> Vl.encode_field(:x, \"x\", type: :quantitative)\r\n  |> Vl.encode_field(:y, \"y\", type: :quantitative),\r\n  Vl.new()\r\n  |> Vl.data_from_values(k_eq_3)\r\n  |> Vl.mark(:text, size: 20, color: :brown)\r\n  |> Vl.encode_field(:text, \"name\", type: :nominal)\r\n  |> Vl.encode_field(:x, \"x\", type: :quantitative)\r\n  |> Vl.encode_field(:y, \"y\", type: :quantitative),\r\n  Vl.new()\r\n  |> Vl.data_from_values(k_eq_5)\r\n  |> Vl.mark(:text, size: 20, color: :blue)\r\n  |> Vl.encode_field(:text, \"name\", type: :nominal)\r\n  |> Vl.encode_field(:x, \"x\", type: :quantitative)\r\n  |> Vl.encode_field(:y, \"y\", type: :quantitative)\r\n])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"height\":630,\"layer\":[{\"data\":{\"values\":[{\"label\":0,\"x\":-1.0,\"y\":-0.1},{\"label\":0,\"x\":0.2,\"y\":0.4},{\"label\":0,\"x\":-0.5,\"y\":0.5},{\"label\":0,\"x\":-2.1,\"y\":0.4},{\"label\":0,\"x\":-2.3,\"y\":1.1},{\"label\":0,\"x\":-2.2,\"y\":-1.0},{\"label\":1,\"x\":0.1,\"y\":-0.1},{\"label\":1,\"x\":0.3,\"y\":0.2},{\"label\":1,\"x\":0.4,\"y\":1.5},{\"label\":1,\"x\":0.7,\"y\":1.6},{\"label\":1,\"x\":1.3,\"y\":0.9}]},\"encoding\":{\"color\":{\"field\":\"label\",\"scale\":{\"scheme\":\"plasma\"},\"type\":\"nominal\"},\"shape\":{\"field\":\"label\",\"type\":\"nominal\"},\"x\":{\"axis\":{\"grid\":false},\"field\":\"x\",\"scale\":{\"domain\":[-2.4,1.5]},\"type\":\"quantitative\"},\"y\":{\"axis\":{\"grid\":false},\"field\":\"y\",\"scale\":{\"domain\":[-1.2,1.8]},\"type\":\"quantitative\"}},\"mark\":{\"filled\":true,\"size\":200,\"type\":\"point\"}},{\"data\":{\"values\":[{\"x\":0.0,\"y\":0.0}]},\"encoding\":{\"x\":{\"field\":\"x\",\"type\":\"quantitative\"},\"y\":{\"field\":\"y\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"green\",\"filled\":true,\"shape\":\"triangle\",\"size\":400,\"type\":\"point\"}},{\"data\":{\"values\":[{\"x\":0.0,\"y\":0.0}]},\"encoding\":{\"x\":{\"field\":\"x\",\"type\":\"quantitative\"},\"y\":{\"field\":\"y\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"brown\",\"innerRadius\":97,\"outerRadius\":99,\"type\":\"arc\"}},{\"data\":{\"values\":[{\"x\":0.0,\"y\":0.0}]},\"encoding\":{\"x\":{\"field\":\"x\",\"type\":\"quantitative\"},\"y\":{\"field\":\"y\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"blue\",\"innerRadius\":168,\"outerRadius\":170,\"type\":\"arc\"}},{\"data\":{\"values\":[{\"name\":\"k = 3\",\"x\":0.45,\"y\":0.45}]},\"encoding\":{\"text\":{\"field\":\"name\",\"type\":\"nominal\"},\"x\":{\"field\":\"x\",\"type\":\"quantitative\"},\"y\":{\"field\":\"y\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"brown\",\"size\":20,\"type\":\"text\"}},{\"data\":{\"values\":[{\"name\":\"k = 5\",\"x\":0.72,\"y\":0.72}]},\"encoding\":{\"text\":{\"field\":\"name\",\"type\":\"nominal\"},\"x\":{\"field\":\"x\",\"type\":\"quantitative\"},\"y\":{\"field\":\"y\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"blue\",\"size\":20,\"type\":\"text\"}}],\"title\":{\"offset\":20,\"text\":\"Scatterplot showing KNN prediction process\"},\"width\":630}\r\n```\r\n\r\nNote that the final prediction may vary depending on the value of $k$. For example, with $k = 3$, we would predict the green triangle as an orange square (1), whereas with $k = 5$, the purple circle (0) would be the final prediction.\r\n\r\nLet's now test this using Scholar code. First, we will define our data.\r\n\r\n```elixir\r\nx = Nx.stack(DF.discard(data, \"label\"), axis: 1)\r\nlabels = Nx.stack(DF.select(data, \"label\"), axis: 1) |> Nx.squeeze(axes: [1])\r\nx_pred = Nx.stack(point_to_predict, axis: 1)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [\r\n    [0.0, 0.0]\r\n  ]\r\n>\r\n```\r\n\r\nLet's now try with $k = 3$.\r\n\r\n```elixir\r\nmodel = KNN.fit(x, labels, num_classes: 2, num_neighbors: 3)\r\nKNN.predict(model, x_pred)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [1]\r\n>\r\n```\r\n\r\nAnd $k = 5$.\r\n\r\n```elixir\r\nmodel = KNN.fit(x, labels, num_classes: 2, num_neighbors: 5)\r\nKNN.predict(model, x_pred)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [0]\r\n>\r\n```\r\n\r\nAs we can see, the predictions match our intuition from analyzing the plot.\r\n\r\nNow, let's try KNN on a more complicated dataset: the Wine dataset. Our task will be to classify the quality of the wine. Before we load the dataset into `Explorer.DataFrame` for more efficient exploration, let's check some more detailed information about the dataset.\r\n\r\n```elixir\r\ninfo =\r\n  Req.get!(\r\n    \"https://archive.ics.uci.edu/ml/machine-learning-databases/wine-quality/winequality.names\"\r\n  ).body\r\n\r\nKino.Markdown.new(info)\r\n```\r\n\r\n```elixir\r\ndata =\r\n  Req.get!(\r\n    \"https://archive.ics.uci.edu/ml/machine-learning-databases/wine-quality/winequality-white.csv\"\r\n  ).body\r\n\r\ndf_data = DF.load_csv!(data, delimiter: \";\", dtypes: %{\"total sulfur dioxide\": :float})\r\ntensor_data = Nx.stack(df_data, axis: 1)\r\ndf_data\r\n```\r\n\r\nAs we can see, there are no null values in the dataset. Now, let's check the size of the dataset.\r\n\r\n```elixir\r\nDF.shape(df_data)\r\n```\r\n\r\n \r\n\r\n```\r\n{4898, 12}\r\n```\r\n\r\nLet's check some statistical properties of the dataset. We will start with *skewness*, which measures the asymmetry of the probability distribution of a random variable about its mean. To better understand this concept, please take a look at the picture below.\r\n\r\n| ![Skewness](https://upload.wikimedia.org/wikipedia/commons/c/cc/Relationship_between_mean_and_median_under_different_skewness.png) |\r\n| :--------------------------------------------------------------------------------------------------------------------------------: |\r\n| Figure 1: A general relationship of mean and median under differently skewed unimodal distribution                                 |\r\n\r\nNow, let's check the skewness of our dataset using Scholar.Stats.skew function.\r\n\r\n```elixir\r\nScholar.Stats.skew(tensor_data)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [0.6475530855160632, 1.5764965159574844, 1.2815277799152376, 1.0767638711454446, 5.0217921696710315, 1.4063140718346212, 0.3905901775815236, 0.9774735389046988, 0.45764233925379794, 0.9768943947733456, 0.4871927332763434, 0.15574868141362447]\r\n>\r\n```\r\n\r\nAs we can see, all features have positive skewness, which means that their distributions are more similar to the left plot in the picture above.\r\n\r\nMoving on to another statistical function, let's discuss *kurtosis*. Kurtosis measures how much data is located in the tails of distributions. If the kurtosis is greater than 0, the distribution is said to be \"platykurtic\", indicating that it has more extreme values than a univariate normal distribution. Similarly, a \"leptokurtic\" distribution has positive kurtosis and less extreme values, while a \"mesokurtic\" distribution has the same kurtosis as a normal distribution. Let's check the kurtosis of our dataset.\r\n\r\n| ![Skewness](https://vitalflux.com/wp-content/uploads/2023/01/fourth-moment-kurtosis-640x334.png) |\r\n| :----------------------------------------------------------------------------------------------: |\r\n| Figure 2: Plot showing Platykurtic, Mesokurtic and Leptokurtic distributions                     |\r\n\r\n```elixir\r\nScholar.Stats.kurtosis(tensor_data)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [2.168736944824719, 5.08520490451785, 6.167374226819426, 3.4650542966046363, 37.52503905008619, 11.453415905047144, 0.5700448984658735, 9.78258726703508, 0.5290085383907339, 1.5880812942840778, -0.6989373013774784, 0.21508011570192975]\r\n>\r\n```\r\n\r\nAlmost all features have positive kurtosis (they are leptokurtic). `alcohol` has negative excess kurtosis, which means it is platykurtic. Below there is Kernel Density Estimate (KDE) to check how exactly this tail look like.\r\n\r\n```elixir\r\n# Increase the sample size (or use 1.0 to plot all data)\r\nsample = DF.sample(df_data, 0.5, seed: seed)\r\n\r\nVl.new(\r\n  title: [\r\n    text: \"KDE plots of Features\",\r\n    anchor: :middle,\r\n    offset: 20\r\n  ],\r\n  width: 700,\r\n  height: 300\r\n)\r\n|> Vl.data_from_values(sample, only: ~w(alcohol density pH))\r\n|> Vl.concat([\r\n  Vl.new(\r\n    title: [\r\n      text: \"KDE plot of alcohol feature\",\r\n      offset: 20\r\n    ],\r\n    width: 350,\r\n    height: 300\r\n  )\r\n  |> Vl.transform(density: \"alcohol\")\r\n  |> Vl.mark(:area, color: \"lightblue\")\r\n  |> Vl.encode_field(:x, \"value\", type: :quantitative, title: \"% of alcohol\")\r\n  |> Vl.encode_field(:y, \"density\", type: :quantitative),\r\n  Vl.new(\r\n    title: [\r\n      text: \"KDE plot of pH feature\",\r\n      offset: 20\r\n    ],\r\n    width: 350,\r\n    height: 300\r\n  )\r\n  |> Vl.transform(density: \"pH\")\r\n  |> Vl.mark(:area, color: \"lightgreen\")\r\n  |> Vl.encode_field(:x, \"value\", type: :quantitative, title: \"pH\")\r\n  |> Vl.encode_field(:y, \"density\", type: :quantitative)\r\n])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"concat\":[{\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"% of alcohol\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"lightblue\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":\"KDE plot of alcohol feature\"},\"transform\":[{\"density\":\"alcohol\"}],\"width\":350},{\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"pH\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"lightgreen\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":\"KDE plot of pH feature\"},\"transform\":[{\"density\":\"pH\"}],\"width\":350}],\"data\":{\"values\":[{\"alcohol\":8.9,\"density\":0.99666,\"pH\":2.86},{\"alcohol\":9.5,\"density\":0.994,\"pH\":3.3},{\"alcohol\":10.1,\"density\":0.9951,\"pH\":3.26},{\"alcohol\":10.6,\"density\":0.9938,\"pH\":3.48},{\"alcohol\":9.9,\"density\":0.9956,\"pH\":3.19},{\"alcohol\":10.1,\"density\":0.9951,\"pH\":3.26},{\"alcohol\":9.6,\"density\":0.9949,\"pH\":3.18},{\"alcohol\":9.2,\"density\":0.9986,\"pH\":3.1},{\"alcohol\":12.2,\"density\":0.99121,\"pH\":3.49},{\"alcohol\":10.5,\"density\":0.99507,\"pH\":3.03},{\"alcohol\":9.2,\"density\":0.9971,\"pH\":3.42},{\"alcohol\":9.7,\"density\":0.9947,\"pH\":3.14},{\"alcohol\":9.2,\"density\":0.9983,\"pH\":2.99},{\"alcohol\":10.8,\"density\":0.99362,\"pH\":3.06},{\"alcohol\":9.8,\"density\":0.99564,\"pH\":3.19},{\"alcohol\":10.6,\"density\":1.00295,\"pH\":3.06},{\"alcohol\":11.7,\"density\":0.99086,\"pH\":3.05},{\"alcohol\":11.4,\"density\":0.99105,\"pH\":3.25},{\"alcohol\":11.3,\"density\":0.9917,\"pH\":3.12},{\"alcohol\":9.9,\"density\":0.99498,\"pH\":3.21},{\"alcohol\":12.8,\"density\":0.9892,\"pH\":3.33},{\"alcohol\":11.0,\"density\":0.9912,\"pH\":3.17},{\"alcohol\":10.3,\"density\":0.99378,\"pH\":3.2},{\"alcohol\":11.6,\"density\":0.99186,\"pH\":3.37},{\"alcohol\":10.1,\"density\":0.99364,\"pH\":3.16},{\"alcohol\":10.4,\"density\":0.9955,\"pH\":3.25},{\"alcohol\":10.0,\"density\":0.993,\"pH\":3.45},{\"alcohol\":10.5,\"density\":0.9961,\"pH\":3.38},{\"alcohol\":11.6,\"density\":0.9914,\"pH\":3.19},{\"alcohol\":12.3,\"density\":0.9906,\"pH\":3.1},{\"alcohol\":10.0,\"density\":0.9974,\"pH\":3.2},{\"alcohol\":10.2,\"density\":0.9934,\"pH\":3.47},{\"alcohol\":10.5,\"density\":0.99256,\"pH\":3.16},{\"alcohol\":9.0,\"density\":0.9939,\"pH\":3.42},{\"alcohol\":10.4,\"density\":0.99524,\"pH\":3.03},{\"alcohol\":9.6,\"density\":0.99692,\"pH\":3.07},{\"alcohol\":10.0,\"density\":0.9934,\"pH\":3.24},{\"alcohol\":11.2,\"density\":0.9906,\"pH\":3.13},{\"alcohol\":10.0,\"density\":0.99616,\"pH\":3.23},{\"alcohol\":12.4,\"density\":0.98914,\"pH\":3.13},{\"alcohol\":9.4,\"density\":0.9937,\"pH\":3.11},{\"alcohol\":10.0,\"density\":0.99512,\"pH\":3.29},{\"alcohol\":9.8,\"density\":0.9954,\"pH\":3.13},{\"alcohol\":9.5,\"density\":0.9934,\"pH\":3.22},{\"alcohol\":9.5,\"density\":0.9934,\"pH\":3.24},{\"alcohol\":10.0,\"density\":0.9931,\"pH\":3.16},{\"alcohol\":10.1,\"density\":0.99352,\"pH\":3.33},{\"alcohol\":9.8,\"density\":0.9939,\"pH\":3.25},{\"alcohol\":9.8,\"density\":0.9954,\"pH\":3.13},{\"alcohol\":11.8,\"density\":0.99407,\"pH\":3.11},{\"alcohol\":11.7,\"density\":0.9917,\"pH\":3.35},{\"alcohol\":9.6,\"density\":0.9937,\"pH\":3.02},{\"alcohol\":10.4,\"density\":0.99234,\"pH\":3.37},{\"alcohol\":10.9,\"density\":0.9911,\"pH\":3.31},{\"alcohol\":9.1,\"density\":0.99834,\"pH\":3.05},{\"alcohol\":11.0,\"density\":0.9908,\"pH\":3.13},{\"alcohol\":11.4,\"density\":0.99234,\"pH\":2.99},{\"alcohol\":8.9,\"density\":0.9972,\"pH\":3.3},{\"alcohol\":13.1,\"density\":0.989,\"pH\":2.98},{\"alcohol\":9.9,\"density\":0.9926,\"pH\":3.36},{\"alcohol\":8.6,\"density\":0.9951,\"pH\":3.03},{\"alcohol\":8.9,\"density\":0.9972,\"pH\":3.3},{\"alcohol\":11.5,\"density\":0.99112,\"pH\":2.93},{\"alcohol\":10.6,\"density\":0.99252,\"pH\":3.07},{\"alcohol\":10.15,\"density\":0.99365,\"pH\":3.32},{\"alcohol\":9.3,\"density\":0.99657,\"pH\":3.03},{\"alcohol\":12.6,\"density\":0.9903,\"pH\":3.22},{\"alcohol\":9.8,\"density\":0.992,\"pH\":3.14},{\"alcohol\":10.7,\"density\":0.9926,\"pH\":3.33},{\"alcohol\":9.5,\"density\":0.9962,\"pH\":3.13},{\"alcohol\":9.0,\"density\":0.9956,\"pH\":3.1},{\"alcohol\":9.5,\"density\":0.9958,\"pH\":3.32},{\"alcohol\":10.0,\"density\":0.9964,\"pH\":3.69},{\"alcohol\":9.1,\"density\":0.9941,\"pH\":2.95},{\"alcohol\":10.7,\"density\":0.9926,\"pH\":3.33},{\"alcohol\":9.5,\"density\":0.9962,\"pH\":3.13},{\"alcohol\":9.1,\"density\":0.99571,\"pH\":3.05},{\"alcohol\":10.4,\"density\":0.99232,\"pH\":3.23},{\"alcohol\":9.3,\"density\":0.9961,\"pH\":2.94},{\"alcohol\":9.0,\"density\":0.9949,\"pH\":3.27},{\"alcohol\":11.6,\"density\":0.9922,\"pH\":3.54},{\"alcohol\":9.2,\"density\":0.9985,\"pH\":3.21},{\"alcohol\":12.6,\"density\":0.98949,\"pH\":3.24},{\"alcohol\":9.5,\"density\":0.9966,\"pH\":3.33},{\"alcohol\":8.7,\"density\":0.9974,\"pH\":3.11},{\"alcohol\":8.7,\"density\":0.9975,\"pH\":3.12},{\"alcohol\":12.0,\"density\":0.98931,\"pH\":3.2},{\"alcohol\":11.1,\"density\":0.99127,\"pH\":2.97},{\"alcohol\":11.0,\"density\":0.99404,\"pH\":3.24},{\"alcohol\":11.5,\"density\":0.99458,\"pH\":3.15},{\"alcohol\":9.6,\"density\":0.99308,\"pH\":3.24},{\"alcohol\":9.0,\"density\":0.9957,\"pH\":3.12},{\"alcohol\":12.6,\"density\":0.99,\"pH\":3.26},{\"alcohol\":9.9,\"density\":0.99362,\"pH\":3.06},{\"alcohol\":12.2,\"density\":0.99226,\"pH\":3.06},{\"alcohol\":12.1,\"density\":0.99111,\"pH\":3.28},{\"alcohol\":11.3,\"density\":0.99159,\"pH\":3.31},{\"alcohol\":11.4,\"density\":0.9913,\"pH\":2.95},{\"alcohol\":11.7,\"density\":0.9914,\"pH\":3.26},{\"alcohol\":10.0,\"density\":0.99471,\"pH\":3.37},{\"alcohol\":10.0,\"density\":0.99512,\"pH\":3.29},{\"alcohol\":11.5,\"density\":0.99004,\"pH\":3.17},{\"alcohol\":9.8,\"density\":0.9963,\"pH\":3.1},{\"alcohol\":8.8,\"density\":0.99602,\"pH\":3.24},{\"alcohol\":9.1,\"density\":0.9975,\"pH\":3.0},{\"alcohol\":9.2,\"density\":0.9974,\"pH\":3.2},{\"alcohol\":12.9,\"density\":0.9913,\"pH\":3.15},{\"alcohol\":12.5,\"density\":0.99042,\"pH\":3.16},{\"alcohol\":11.0,\"density\":0.99202,\"pH\":2.97},{\"alcohol\":9.2,\"density\":0.99344,\"pH\":3.07},{\"alcohol\":8.8,\"density\":0.9959,\"pH\":2.89},{\"alcohol\":8.9,\"density\":1.0,\"pH\":3.04},{\"alcohol\":9.2,\"density\":0.9982,\"pH\":3.01},{\"alcohol\":9.1,\"density\":0.9968,\"pH\":3.22},{\"alcohol\":13.4,\"density\":0.9884,\"pH\":3.19},{\"alcohol\":13.4,\"density\":0.99146,\"pH\":3.19},{\"alcohol\":11.3,\"density\":0.9914,\"pH\":3.31},{\"alcohol\":11.8,\"density\":0.9911,\"pH\":3.19},{\"alcohol\":9.2,\"density\":0.9982,\"pH\":3.01},{\"alcohol\":9.2,\"density\":0.99888,\"pH\":3.11},{\"alcohol\":13.6,\"density\":0.98722,\"pH\":3.3},{\"alcohol\":10.7,\"density\":0.99142,\"pH\":3.17},{\"alcohol\":10.9,\"density\":0.99473,\"pH\":3.34},{\"alcohol\":9.1,\"density\":0.9952,\"pH\":3.29},{\"alcohol\":9.8,\"density\":0.9928,\"pH\":3.21},{\"alcohol\":11.0,\"density\":0.9912,\"pH\":3.27},{\"alcohol\":10.5,\"density\":0.994,\"pH\":3.14},{\"alcohol\":9.7,\"density\":0.9958,\"pH\":3.45},{\"alcohol\":10.9,\"density\":0.9924,\"pH\":3.3},{\"alcohol\":9.4,\"density\":0.99691,\"pH\":3.18},{\"alcohol\":9.8,\"density\":0.99691,\"pH\":3.33},{\"alcohol\":9.7,\"density\":0.9958,\"pH\":3.45},{\"alcohol\":9.0,\"density\":0.9979,\"pH\":3.23},{\"alcohol\":9.2,\"density\":0.9982,\"pH\":3.24},{\"alcohol\":11.9,\"density\":0.99044,\"pH\":2.97},{\"alcohol\":9.6,\"density\":0.9979,\"pH\":3.26},{\"alcohol\":13.1,\"density\":0.9897,\"pH\":3.26},{\"alcohol\":8.7,\"density\":0.9975,\"pH\":3.16},{\"alcohol\":9.4,\"density\":0.99676,\"pH\":3.1},{\"alcohol\":12.6,\"density\":0.99026,\"pH\":3.2},{\"alcohol\":10.2,\"density\":0.9927,\"pH\":3.3},{\"alcohol\":8.7,\"density\":0.9975,\"pH\":3.16},{\"alcohol\":10.8,\"density\":0.992,\"pH\":3.21},{\"alcohol\":13.5,\"density\":0.98894,\"pH\":3.22},{\"alcohol\":9.1,\"density\":0.99956,\"pH\":3.11},{\"alcohol\":11.9,\"density\":0.99,\"pH\":3.19},{\"alcohol\":10.1,\"density\":0.9918,\"pH\":3.28},{\"alcohol\":10.9,\"density\":0.99094,\"pH\":3.03},{\"alcohol\":12.0,\"density\":0.9917,\"pH\":3.38},{\"alcohol\":12.0,\"density\":0.99076,\"pH\":3.39},{\"alcohol\":11.5,\"density\":0.9934,\"pH\":3.12},{\"alcohol\":9.9,\"density\":0.9968,\"pH\":3.14},{\"alcohol\":9.4,\"density\":0.994,\"pH\":2.99},{\"alcohol\":12.4,\"density\":0.99272,\"pH\":3.14},{\"alcohol\":11.2,\"density\":0.99356,\"pH\":3.18},{\"alcohol\":8.9,\"density\":0.9979,\"pH\":2.89},{\"alcohol\":10.2,\"density\":0.99348,\"pH\":3.12},{\"alcohol\":11.1,\"density\":0.99331,\"pH\":3.22},{\"alcohol\":12.1,\"density\":0.9894,\"pH\":3.36},{\"alcohol\":12.1,\"density\":0.9894,\"pH\":3.36},{\"alcohol\":12.4,\"density\":0.9898,\"pH\":3.29},{\"alcohol\":9.1,\"density\":0.998,\"pH\":2.98},{\"alcohol\":10.6,\"density\":0.9932,\"pH\":3.28},{\"alcohol\":9.5,\"density\":0.99784,\"pH\":3.0},{\"alcohol\":10.3,\"density\":0.99688,\"pH\":3.26},{\"alcohol\":9.7,\"density\":0.9978,\"pH\":3.15},{\"alcohol\":9.3,\"density\":0.99428,\"pH\":3.18},{\"alcohol\":12.6,\"density\":0.9896,\"pH\":3.08},{\"alcohol\":12.7,\"density\":0.9911,\"pH\":3.22},{\"alcohol\":11.5,\"density\":0.99168,\"pH\":3.31},{\"alcohol\":12.7,\"density\":0.9906,\"pH\":3.12},{\"alcohol\":11.0,\"density\":0.9917,\"pH\":3.13},{\"alcohol\":10.8,\"density\":0.99198,\"pH\":3.01},{\"alcohol\":11.5,\"density\":0.9918,\"pH\":3.35},{\"alcohol\":10.5333333333333,\"density\":0.99313,\"pH\":3.25},{\"alcohol\":11.4,\"density\":0.9927,\"pH\":3.11},{\"alcohol\":11.2,\"density\":0.993,\"pH\":3.04},{\"alcohol\":9.4,\"density\":0.9972,\"pH\":3.28},{\"alcohol\":9.1,\"density\":0.99824,\"pH\":3.08},{\"alcohol\":12.4,\"density\":0.99086,\"pH\":3.19},{\"alcohol\":9.3,\"density\":0.9951,\"pH\":3.19},{\"alcohol\":10.4,\"density\":0.99554,\"pH\":3.15},{\"alcohol\":8.7,\"density\":1.001,\"pH\":2.93},{\"alcohol\":12.4,\"density\":0.99171,\"pH\":3.27},{\"alcohol\":13.2,\"density\":0.98856,\"pH\":3.2},{\"alcohol\":11.9,\"density\":0.99057,\"pH\":3.47},{\"alcohol\":11.4,\"density\":0.99103,\"pH\":3.32},{\"alcohol\":12.2,\"density\":0.99354,\"pH\":3.05},{\"alcohol\":12.7,\"density\":0.9906,\"pH\":3.26},{\"alcohol\":8.9,\"density\":0.9962,\"pH\":3.09},{\"alcohol\":10.4,\"density\":0.99316,\"pH\":3.44},{\"alcohol\":8.7,\"density\":1.001,\"pH\":2.93},{\"alcohol\":11.4,\"density\":0.9928,\"pH\":3.02},{\"alcohol\":9.0,\"density\":0.99872,\"pH\":3.18},{\"alcohol\":12.3,\"density\":0.9946,\"pH\":3.32},{\"alcohol\":9.7,\"density\":0.99418,\"pH\":3.06},{\"alcohol\":11.0,\"density\":0.99142,\"pH\":3.2},{\"alcohol\":11.5,\"density\":0.99114,\"pH\":3.36},{\"alcohol\":8.8,\"density\":0.998,\"pH\":3.1},{\"alcohol\":8.9,\"density\":0.9961,\"pH\":3.13},{\"alcohol\":11.3,\"density\":0.99058,\"pH\":3.11},{\"alcohol\":8.8,\"density\":0.998,\"pH\":3.1},{\"alcohol\":9.6,\"density\":0.9973,\"pH\":3.2},{\"alcohol\":12.0,\"density\":0.9949,\"pH\":3.33},{\"alcohol\":9.1,\"density\":0.9964,\"pH\":3.26},{\"alcohol\":8.8,\"density\":0.9972,\"pH\":3.15},{\"alcohol\":9.2,\"density\":0.9958,\"pH\":3.21},{\"alcohol\":11.7,\"density\":0.99352,\"pH\":3.09},{\"alcohol\":10.2,\"density\":0.99532,\"pH\":3.14},{\"alcohol\":9.5,\"density\":0.993,\"pH\":3.22},{\"alcohol\":11.2,\"density\":0.9904,\"pH\":3.12},{\"alcohol\":9.9,\"density\":0.9954,\"pH\":3.06},{\"alcohol\":9.2,\"density\":0.9958,\"pH\":3.21},{\"alcohol\":9.2,\"density\":0.9937,\"pH\":3.01},{\"alcohol\":11.1,\"density\":0.9912,\"pH\":3.3},{\"alcohol\":11.5,\"density\":0.99326,\"pH\":3.11},{\"alcohol\":10.6,\"density\":0.99519,\"pH\":3.12},{\"alcohol\":9.4,\"density\":0.9961,\"pH\":3.31},{\"alcohol\":9.4,\"density\":0.9989,\"pH\":3.31},{\"alcohol\":12.5,\"density\":0.99118,\"pH\":3.08},{\"alcohol\":11.0,\"density\":0.9939,\"pH\":3.03},{\"alcohol\":9.1,\"density\":0.9971,\"pH\":3.0},{\"alcohol\":11.1,\"density\":0.9912,\"pH\":3.3},{\"alcohol\":9.5,\"density\":0.99542,\"pH\":3.23},{\"alcohol\":10.4,\"density\":0.9929,\"pH\":3.39},{\"alcohol\":9.1,\"density\":0.9943,\"pH\":3.24},{\"alcohol\":9.7,\"density\":0.9938,\"pH\":3.5},{\"alcohol\":10.2,\"density\":0.99521,\"pH\":3.34},{\"alcohol\":9.5,\"density\":0.99566,\"pH\":2.93},{\"alcohol\":11.2,\"density\":0.99047,\"pH\":2.88},{\"alcohol\":8.9,\"density\":0.9972,\"pH\":3.37},{\"alcohol\":13.0,\"density\":0.99408,\"pH\":3.19},{\"alcohol\":9.5,\"density\":0.9976,\"pH\":3.31},{\"alcohol\":10.7,\"density\":0.99244,\"pH\":3.24},{\"alcohol\":9.2,\"density\":0.99304,\"pH\":2.93},{\"alcohol\":12.0,\"density\":0.9887,\"pH\":2.96},{\"alcohol\":9.0,\"density\":0.9979,\"pH\":3.09},{\"alcohol\":9.4,\"density\":0.9986,\"pH\":3.2},{\"alcohol\":10.2,\"density\":0.99204,\"pH\":3.15},{\"alcohol\":13.5,\"density\":0.9874,\"pH\":3.26},{\"alcohol\":8.7,\"density\":0.9985,\"pH\":3.2},{\"alcohol\":12.6,\"density\":0.99262,\"pH\":3.34},{\"alcohol\":11.4,\"density\":0.9903,\"pH\":3.15},{\"alcohol\":9.7,\"density\":0.9934,\"pH\":3.3},{\"alcohol\":8.7,\"density\":0.9975,\"pH\":3.14},{\"alcohol\":13.6,\"density\":0.98742,\"pH\":3.31},{\"alcohol\":10.0,\"density\":0.995,\"pH\":3.16},{\"alcohol\":10.9,\"density\":0.9905,\"pH\":3.25},{\"alcohol\":10.9,\"density\":0.9905,\"pH\":3.25},{\"alcohol\":10.8,\"density\":0.9951,\"pH\":3.16},{\"alcohol\":10.0,\"density\":0.9964,\"pH\":3.72},{\"alcohol\":9.8,\"density\":0.998,\"pH\":3.02},{\"alcohol\":12.7,\"density\":0.9889,\"pH\":3.15},{\"alcohol\":9.4,\"density\":0.99714,\"pH\":3.07},{\"alcohol\":9.3,\"density\":0.9932,\"pH\":3.21},{\"alcohol\":8.9,\"density\":0.99801,\"pH\":3.03},{\"alcohol\":11.1,\"density\":0.99166,\"pH\":3.18},{\"alcohol\":8.0,\"density\":0.99332,\"pH\":3.34},{\"alcohol\":10.5,\"density\":0.99092,\"pH\":3.06},{\"alcohol\":11.4,\"density\":0.9904,\"pH\":3.28},{\"alcohol\":9.0,\"density\":0.99971,\"pH\":2.94},{\"alcohol\":8.9,\"density\":0.9996,\"pH\":2.93},{\"alcohol\":10.2,\"density\":0.9944,\"pH\":3.17},{\"alcohol\":11.3,\"density\":0.99048,\"pH\":3.37},{\"alcohol\":10.6,\"density\":0.9912,\"pH\":3.1},{\"alcohol\":13.1,\"density\":0.98898,\"pH\":2.97},{\"alcohol\":9.2,\"density\":0.9965,\"pH\":3.25},{\"alcohol\":9.7,\"density\":0.9944,\"pH\":3.34},{\"alcohol\":9.7,\"density\":0.9945,\"pH\":3.34},{\"alcohol\":9.7,\"density\":0.9944,\"pH\":3.34},{\"alcohol\":11.6,\"density\":0.99136,\"pH\":3.05},{\"alcohol\":11.3,\"density\":0.99238,\"pH\":3.75},{\"alcohol\":9.3,\"density\":0.9972,\"pH\":3.29},{\"alcohol\":11.8,\"density\":0.98966,\"pH\":3.03},{\"alcohol\":9.5,\"density\":0.9952,\"pH\":3.26},{\"alcohol\":10.5,\"density\":0.99239,\"pH\":3.38},{\"alcohol\":9.8,\"density\":0.9954,\"pH\":3.14},{\"alcohol\":9.1,\"density\":0.99954,\"pH\":2.93},{\"alcohol\":10.9333333333333,\"density\":0.99334,\"pH\":2.99},{\"alcohol\":12.4,\"density\":0.9916,\"pH\":3.26},{\"alcohol\":12.6,\"density\":0.99,\"pH\":3.19},{\"alcohol\":12.3,\"density\":0.9909,\"pH\":3.3},{\"alcohol\":10.5,\"density\":0.9938,\"pH\":3.08},{\"alcohol\":11.1,\"density\":0.99338,\"pH\":3.13},{\"alcohol\":8.8,\"density\":0.9988,\"pH\":3.12},{\"alcohol\":11.0,\"density\":0.99109,\"pH\":3.02},{\"alcohol\":12.0,\"density\":0.99212,\"pH\":3.18},{\"alcohol\":9.5,\"density\":0.99776,\"pH\":3.02},{\"alcohol\":11.1,\"density\":0.99104,\"pH\":2.99},{\"alcohol\":12.4,\"density\":0.9896,\"pH\":3.1},{\"alcohol\":9.0,\"density\":0.9979,\"pH\":2.98},{\"alcohol\":9.0,\"density\":0.99458,\"pH\":3.13},{\"alcohol\":9.1,\"density\":1.0,\"pH\":2.96},{\"alcohol\":9.8,\"density\":0.9957,\"pH\":3.44},{\"alcohol\":12.4,\"density\":0.99248,\"pH\":3.75},{\"alcohol\":10.3,\"density\":0.99185,\"pH\":3.13},{\"alcohol\":9.4,\"density\":0.9976,\"pH\":3.09},{\"alcohol\":11.2,\"density\":0.9932,\"pH\":3.19},{\"alcohol\":10.0,\"density\":0.997,\"pH\":3.17},{\"alcohol\":10.3,\"density\":0.9923,\"pH\":3.15},{\"alcohol\":10.8,\"density\":0.9914,\"pH\":3.27},{\"alcohol\":10.5,\"density\":0.992,\"pH\":3.13},{\"alcohol\":10.2,\"density\":0.997,\"pH\":3.25},{\"alcohol\":9.5,\"density\":0.99544,\"pH\":3.2},{\"alcohol\":11.8,\"density\":0.99081,\"pH\":3.33},{\"alcohol\":10.8,\"density\":0.9935,\"pH\":3.09},{\"alcohol\":8.7,\"density\":0.99825,\"pH\":2.9},{\"alcohol\":9.9,\"density\":0.995,\"pH\":3.2},{\"alcohol\":11.2,\"density\":0.99047,\"pH\":2.88},{\"alcohol\":10.4,\"density\":0.9928,\"pH\":3.21},{\"alcohol\":11.5,\"density\":0.9917,\"pH\":3.4},{\"alcohol\":9.2,\"density\":0.99528,\"pH\":3.15},{\"alcohol\":11.3,\"density\":0.9935,\"pH\":3.08},{\"alcohol\":10.0,\"density\":0.9941,\"pH\":3.29},{\"alcohol\":10.5,\"density\":0.9918,\"pH\":3.04},{\"alcohol\":9.5,\"density\":0.99238,\"pH\":3.0},{\"alcohol\":10.3,\"density\":0.9959,\"pH\":3.02},{\"alcohol\":9.1,\"density\":0.99884,\"pH\":3.05},{\"alcohol\":10.5,\"density\":0.99144,\"pH\":3.08},{\"alcohol\":10.1,\"density\":0.9934,\"pH\":3.54},{\"alcohol\":11.8,\"density\":0.9899,\"pH\":3.11},{\"alcohol\":10.5,\"density\":0.9938,\"pH\":3.19},{\"alcohol\":12.5,\"density\":0.98972,\"pH\":3.36},{\"alcohol\":8.8,\"density\":0.99924,\"pH\":3.26},{\"alcohol\":11.4,\"density\":0.993,\"pH\":3.02},{\"alcohol\":10.5,\"density\":0.9946,\"pH\":3.18},{\"alcohol\":9.4,\"density\":0.9954,\"pH\":3.07},{\"alcohol\":10.0,\"density\":0.9944,\"pH\":3.19},{\"alcohol\":12.7,\"density\":0.98952,\"pH\":3.32},{\"alcohol\":10.4,\"density\":0.992,\"pH\":3.17},{\"alcohol\":12.5,\"density\":0.9912,\"pH\":3.36},{\"alcohol\":10.6,\"density\":0.9927,\"pH\":3.2},{\"alcohol\":11.8,\"density\":0.9906,\"pH\":3.28},{\"alcohol\":10.5,\"density\":0.99184,\"pH\":3.22},{\"alcohol\":9.9,\"density\":0.99418,\"pH\":3.22},{\"alcohol\":11.8,\"density\":0.9906,\"pH\":3.28},{\"alcohol\":10.5,\"density\":0.99195,\"pH\":3.13},{\"alcohol\":10.6,\"density\":0.99678,\"pH\":3.11},{\"alcohol\":9.6,\"density\":0.99636,\"pH\":3.18},{\"alcohol\":10.2,\"density\":0.9934,\"pH\":3.43},{\"alcohol\":9.0,\"density\":0.9964,\"pH\":3.19},{\"alcohol\":12.4,\"density\":0.9922,\"pH\":3.02},{\"alcohol\":9.1,\"density\":0.9962,\"pH\":3.18},{\"alcohol\":11.7,\"density\":0.99314,\"pH\":2.96},{\"alcohol\":10.4,\"density\":0.99168,\"pH\":3.5},{\"alcohol\":12.0,\"density\":0.99044,\"pH\":2.94},{\"alcohol\":11.2,\"density\":0.9906,\"pH\":3.36},{\"alcohol\":11.4,\"density\":0.9905,\"pH\":3.24},{\"alcohol\":10.0,\"density\":0.998,\"pH\":3.15},{\"alcohol\":10.4,\"density\":0.99305,\"pH\":3.12},{\"alcohol\":11.4,\"density\":0.9914,\"pH\":3.27},{\"alcohol\":9.4,\"density\":0.99537,\"pH\":3.1},{\"alcohol\":9.4,\"density\":0.99556,\"pH\":3.12},{\"alcohol\":11.9,\"density\":0.992,\"pH\":3.03},{\"alcohol\":9.6,\"density\":0.9937,\"pH\":3.25},{\"alcohol\":9.0,\"density\":0.9978,\"pH\":2.89},{\"alcohol\":9.0,\"density\":0.9978,\"pH\":2.89},{\"alcohol\":11.7,\"density\":0.99086,\"pH\":3.05},{\"alcohol\":8.8,\"density\":0.99918,\"pH\":3.11},{\"alcohol\":10.0,\"density\":0.99438,\"pH\":3.67},{\"alcohol\":10.4,\"density\":0.99581,\"pH\":3.21},{\"alcohol\":8.9,\"density\":0.9941,\"pH\":3.15},{\"alcohol\":9.7,\"density\":0.9942,\"pH\":3.4},{\"alcohol\":11.8,\"density\":0.99012,\"pH\":3.1},{\"alcohol\":9.8,\"density\":0.9975,\"pH\":3.18},{\"alcohol\":11.5,\"density\":0.99188,\"pH\":3.38},{\"alcohol\":10.8,\"density\":0.9923,\"pH\":3.49},{\"alcohol\":9.4,\"density\":0.9927,\"pH\":3.12},{\"alcohol\":10.6,\"density\":0.9931,\"pH\":3.17},{\"alcohol\":10.9,\"density\":0.99176,\"pH\":3.05},{\"alcohol\":11.0,\"density\":0.99248,\"pH\":3.38},{\"alcohol\":11.4,\"density\":0.99129,\"pH\":3.02},{\"alcohol\":10.0,\"density\":0.9934,\"pH\":3.34},{\"alcohol\":9.8,\"density\":0.99214,\"pH\":3.07},{\"alcohol\":12.5,\"density\":0.9893,\"pH\":3.51},{\"alcohol\":12.5,\"density\":0.9893,\"pH\":3.51},{\"alcohol\":10.4,\"density\":0.9919,\"pH\":3.32},{\"alcohol\":10.1333333333333,\"density\":0.99365,\"pH\":3.32},{\"alcohol\":13.8,\"density\":0.98981,\"pH\":3.53},{\"alcohol\":10.4,\"density\":0.9919,\"pH\":3.32},{\"alcohol\":10.0,\"density\":0.9924,\"pH\":3.15},{\"alcohol\":8.9,\"density\":0.99851,\"pH\":3.26},{\"alcohol\":9.2,\"density\":0.9969,\"pH\":3.12},{\"alcohol\":9.2,\"density\":0.9936,\"pH\":3.1},{\"alcohol\":12.1,\"density\":0.99111,\"pH\":3.28},{\"alcohol\":12.5,\"density\":0.9893,\"pH\":3.51},{\"alcohol\":10.8,\"density\":0.9906,\"pH\":3.48},{\"alcohol\":10.1,\"density\":0.9941,\"pH\":3.12},{\"alcohol\":9.4,\"density\":0.99576,\"pH\":3.22},{\"alcohol\":9.3,\"density\":0.9983,\"pH\":3.18},{\"alcohol\":10.6,\"density\":0.99394,\"pH\":3.45},{\"alcohol\":10.6,\"density\":0.9916,\"pH\":3.1},{\"alcohol\":12.7,\"density\":0.99036,\"pH\":3.24},{\"alcohol\":12.2,\"density\":0.99,\"pH\":3.08},{\"alcohol\":12.3,\"density\":0.98876,\"pH\":2.94},{\"alcohol\":10.2,\"density\":0.99342,\"pH\":3.27},{\"alcohol\":11.4,\"density\":0.9917,\"pH\":3.09},{\"alcohol\":11.4,\"density\":0.9917,\"pH\":3.46},{\"alcohol\":10.5,\"density\":0.99496,\"pH\":3.11},{\"alcohol\":11.7,\"density\":0.9908,\"pH\":3.3},{\"alcohol\":11.4,\"density\":0.9917,\"pH\":3.46},{\"alcohol\":8.8,\"density\":0.9976,\"pH\":3.19},{\"alcohol\":9.2,\"density\":0.9934,\"pH\":3.23},{\"alcohol\":8.7,\"density\":1.0,\"pH\":3.07},{\"alcohol\":12.6,\"density\":0.9918,\"pH\":3.24},{\"alcohol\":9.2,\"density\":0.99587,\"pH\":3.12},{\"alcohol\":11.4,\"density\":0.9908,\"pH\":3.32},{\"alcohol\":11.7,\"density\":0.99064,\"pH\":3.26},{\"alcohol\":11.0,\"density\":0.99235,\"pH\":3.22},{\"alcohol\":11.4,\"density\":0.9917,\"pH\":3.09},{\"alcohol\":12.0,\"density\":0.99212,\"pH\":3.18},{\"alcohol\":9.6,\"density\":0.998,\"pH\":3.3},{\"alcohol\":10.5,\"density\":0.9918,\"pH\":3.16},{\"alcohol\":10.3,\"density\":0.99486,\"pH\":3.44},{\"alcohol\":10.8,\"density\":0.99226,\"pH\":3.15},{\"alcohol\":10.5,\"density\":0.99273,\"pH\":3.18},{\"alcohol\":9.8,\"density\":0.9927,\"pH\":3.19},{\"alcohol\":9.0,\"density\":0.9959,\"pH\":3.1},{\"alcohol\":9.8,\"density\":0.9927,\"pH\":3.19},{\"alcohol\":10.5,\"density\":0.9929,\"pH\":3.31},{\"alcohol\":10.4,\"density\":0.99255,\"pH\":2.92},{\"alcohol\":12.0,\"density\":0.99006,\"pH\":3.19},{\"alcohol\":12.6,\"density\":0.99164,\"pH\":3.13},{\"alcohol\":10.4,\"density\":0.9954,\"pH\":3.25},{\"alcohol\":10.5,\"density\":0.9954,\"pH\":3.34},{\"alcohol\":13.0,\"density\":0.98886,\"pH\":3.56},{\"alcohol\":10.4,\"density\":0.9954,\"pH\":3.25},{\"alcohol\":12.1,\"density\":0.98934,\"pH\":3.24},{\"alcohol\":10.5,\"density\":0.99198,\"pH\":3.04},{\"alcohol\":9.3,\"density\":0.9978,\"pH\":3.1},{\"alcohol\":9.4,\"density\":0.99882,\"pH\":3.25},{\"alcohol\":11.4,\"density\":0.99254,\"pH\":3.04},{\"alcohol\":11.4,\"density\":0.99129,\"pH\":3.02},{\"alcohol\":9.2,\"density\":0.9938,\"pH\":3.07},{\"alcohol\":10.2,\"density\":0.99238,\"pH\":3.19},{\"alcohol\":12.2,\"density\":0.992,\"pH\":3.38},{\"alcohol\":11.2,\"density\":0.99184,\"pH\":3.22},{\"alcohol\":12.4,\"density\":0.9906,\"pH\":3.35},{\"alcohol\":9.9,\"density\":0.9934,\"pH\":3.18},{\"alcohol\":9.2,\"density\":0.9934,\"pH\":3.26},{\"alcohol\":11.6,\"density\":0.9913,\"pH\":3.29},{\"alcohol\":10.4,\"density\":0.9938,\"pH\":3.3},{\"alcohol\":11.0,\"density\":0.99091,\"pH\":3.02},{\"alcohol\":9.3,\"density\":0.9975,\"pH\":3.26},{\"alcohol\":12.4,\"density\":0.99007,\"pH\":3.15},{\"alcohol\":11.5,\"density\":0.9937,\"pH\":3.24},{\"alcohol\":12.4,\"density\":0.9914,\"pH\":3.53},{\"alcohol\":9.8,\"density\":0.9982,\"pH\":3.44},{\"alcohol\":9.9,\"density\":0.99394,\"pH\":3.16},{\"alcohol\":10.5,\"density\":0.9929,\"pH\":3.48},{\"alcohol\":9.8,\"density\":0.99699,\"pH\":3.11},{\"alcohol\":10.1,\"density\":0.9921,\"pH\":3.24},{\"alcohol\":11.2,\"density\":0.99174,\"pH\":3.23},{\"alcohol\":13.3,\"density\":0.98916,\"pH\":3.11},{\"alcohol\":10.5,\"density\":0.9929,\"pH\":3.48},{\"alcohol\":9.0,\"density\":0.99808,\"pH\":3.0},{\"alcohol\":12.9,\"density\":0.9892,\"pH\":3.3},{\"alcohol\":9.5,\"density\":0.9956,\"pH\":2.95},{\"alcohol\":12.2,\"density\":0.99035,\"pH\":3.14},{\"alcohol\":10.5,\"density\":0.9963,\"pH\":3.14},{\"alcohol\":9.5,\"density\":0.9956,\"pH\":2.95},{\"alcohol\":9.0,\"density\":0.99755,\"pH\":2.9},{\"alcohol\":13.4,\"density\":0.98953,\"pH\":3.39},{\"alcohol\":8.5,\"density\":1.00038,\"pH\":2.98},{\"alcohol\":11.3,\"density\":0.99146,\"pH\":3.22},{\"alcohol\":13.1333333333333,\"density\":0.9891,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.9956,\"pH\":3.22},{\"alcohol\":9.4,\"density\":0.9932,\"pH\":3.17},{\"alcohol\":9.8,\"density\":0.99215,\"pH\":3.3},{\"alcohol\":9.6,\"density\":0.9992,\"pH\":3.09},{\"alcohol\":9.8,\"density\":0.993,\"pH\":3.0},{\"alcohol\":12.2,\"density\":0.99119,\"pH\":2.99},{\"alcohol\":12.5,\"density\":0.99,\"pH\":3.25},{\"alcohol\":10.9,\"density\":0.99418,\"pH\":2.98},{\"alcohol\":9.3,\"density\":0.99727,\"pH\":3.19},{\"alcohol\":9.5,\"density\":0.9965,\"pH\":3.03},{\"alcohol\":12.4,\"density\":0.9893,\"pH\":2.99},{\"alcohol\":11.8,\"density\":0.99035,\"pH\":3.38},{\"alcohol\":9.2,\"density\":0.994,\"pH\":2.97},{\"alcohol\":10.4,\"density\":0.9928,\"pH\":3.32},{\"alcohol\":12.1,\"density\":0.99206,\"pH\":3.07},{\"alcohol\":9.1,\"density\":0.99884,\"pH\":3.05},{\"alcohol\":9.5,\"density\":0.9972,\"pH\":3.34},{\"alcohol\":12.5,\"density\":0.9914,\"pH\":3.32},{\"alcohol\":10.6,\"density\":0.99368,\"pH\":3.18},{\"alcohol\":9.7,\"density\":0.993,\"pH\":3.47},{\"alcohol\":9.7,\"density\":0.9928,\"pH\":3.46},{\"alcohol\":12.6,\"density\":0.98862,\"pH\":3.22},{\"alcohol\":10.9,\"density\":0.99202,\"pH\":3.56},{\"alcohol\":8.9,\"density\":0.9962,\"pH\":3.13},{\"alcohol\":12.1,\"density\":0.9899,\"pH\":3.09},{\"alcohol\":8.9,\"density\":0.99862,\"pH\":3.22},{\"alcohol\":9.5,\"density\":0.99427,\"pH\":3.09},{\"alcohol\":9.8,\"density\":0.9939,\"pH\":3.08},{\"alcohol\":11.9,\"density\":0.99222,\"pH\":3.06},{\"alcohol\":9.4,\"density\":0.9984,\"pH\":3.0},{\"alcohol\":10.9,\"density\":0.99234,\"pH\":3.09},{\"alcohol\":12.5,\"density\":0.9904,\"pH\":3.29},{\"alcohol\":11.6,\"density\":0.99152,\"pH\":3.16},{\"alcohol\":8.6,\"density\":0.9976,\"pH\":3.08},{\"alcohol\":9.5,\"density\":0.999,\"pH\":3.08},{\"alcohol\":9.6,\"density\":0.9975,\"pH\":3.12},{\"alcohol\":9.9,\"density\":0.9937,\"pH\":3.2},{\"alcohol\":9.9,\"density\":0.9937,\"pH\":3.19},{\"alcohol\":8.9,\"density\":0.998,\"pH\":3.06},{\"alcohol\":8.9,\"density\":0.998,\"pH\":3.06},{\"alcohol\":9.0,\"density\":0.99792,\"pH\":2.96},{\"alcohol\":10.0,\"density\":0.9938,\"pH\":3.64},{\"alcohol\":11.5,\"density\":0.99437,\"pH\":3.26},{\"alcohol\":10.0,\"density\":0.9938,\"pH\":3.64},{\"alcohol\":11.3,\"density\":0.9911,\"pH\":3.05},{\"alcohol\":10.3,\"density\":0.99239,\"pH\":2.83},{\"alcohol\":11.0,\"density\":0.9931,\"pH\":3.16},{\"alcohol\":12.4,\"density\":0.98998,\"pH\":3.25},{\"alcohol\":10.3,\"density\":0.9952,\"pH\":3.17},{\"alcohol\":12.4,\"density\":0.9919,\"pH\":2.98},{\"alcohol\":9.1,\"density\":0.9934,\"pH\":3.08},{\"alcohol\":11.1,\"density\":0.99154,\"pH\":3.17},{\"alcohol\":10.8,\"density\":0.9918,\"pH\":3.43},{\"alcohol\":10.5,\"density\":0.99724,\"pH\":3.25},{\"alcohol\":9.8,\"density\":0.9942,\"pH\":3.05},{\"alcohol\":9.8,\"density\":0.9942,\"pH\":3.05},{\"alcohol\":11.4,\"density\":0.9901,\"pH\":3.03},{\"alcohol\":11.5,\"density\":0.991,\"pH\":3.3},{\"alcohol\":11.4,\"density\":0.9902,\"pH\":3.37},{\"alcohol\":12.3,\"density\":0.99192,\"pH\":2.93},{\"alcohol\":12.5,\"density\":0.9906,\"pH\":3.04},{\"alcohol\":12.6,\"density\":0.9898,\"pH\":3.36},{\"alcohol\":11.7,\"density\":0.98993,\"pH\":3.5},{\"alcohol\":11.2,\"density\":0.9922,\"pH\":3.56},{\"alcohol\":10.0,\"density\":0.99272,\"pH\":2.83},{\"alcohol\":12.7,\"density\":0.98946,\"pH\":3.22},{\"alcohol\":9.3,\"density\":0.99545,\"pH\":3.23},{\"alcohol\":11.3,\"density\":0.99121,\"pH\":3.03},{\"alcohol\":9.0,\"density\":0.9976,\"pH\":3.01},{\"alcohol\":10.2,\"density\":0.9927,\"pH\":3.0},{\"alcohol\":9.1,\"density\":0.9987,\"pH\":3.09},{\"alcohol\":9.4,\"density\":0.99502,\"pH\":3.16},{\"alcohol\":10.4,\"density\":0.992,\"pH\":3.31},{\"alcohol\":9.5,\"density\":0.9955,\"pH\":3.37},{\"alcohol\":11.4,\"density\":0.9953,\"pH\":3.46},{\"alcohol\":8.7,\"density\":0.9976,\"pH\":3.16},{\"alcohol\":9.9,\"density\":0.992,\"pH\":3.34},{\"alcohol\":9.9,\"density\":0.9952,\"pH\":3.22},{\"alcohol\":9.4,\"density\":0.99738,\"pH\":2.96},{\"alcohol\":9.5,\"density\":0.9956,\"pH\":3.18},{\"alcohol\":13.6,\"density\":0.98872,\"pH\":3.18},{\"alcohol\":9.2,\"density\":0.99317,\"pH\":2.99},{\"alcohol\":11.1,\"density\":0.99076,\"pH\":3.32},{\"alcohol\":8.7,\"density\":0.9976,\"pH\":3.16},{\"alcohol\":9.6,\"density\":0.9976,\"pH\":3.07},{\"alcohol\":11.3,\"density\":0.9916,\"pH\":2.93},{\"alcohol\":12.8,\"density\":0.98944,\"pH\":3.22},{\"alcohol\":9.6,\"density\":0.9976,\"pH\":3.07},{\"alcohol\":12.1,\"density\":0.9901,\"pH\":3.0},{\"alcohol\":11.3,\"density\":0.9916,\"pH\":2.93},{\"alcohol\":11.0,\"density\":0.99313,\"pH\":3.38},{\"alcohol\":10.3,\"density\":0.99684,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.9969,\"pH\":3.25},{\"alcohol\":12.3,\"density\":0.991,\"pH\":3.01},{\"alcohol\":9.9,\"density\":0.9953,\"pH\":3.12},{\"alcohol\":10.1,\"density\":0.9924,\"pH\":3.24},{\"alcohol\":9.2,\"density\":0.9969,\"pH\":3.09},{\"alcohol\":11.1,\"density\":0.99072,\"pH\":3.16},{\"alcohol\":9.1,\"density\":0.9945,\"pH\":3.2},{\"alcohol\":11.2,\"density\":0.99479,\"pH\":3.12},{\"alcohol\":11.5,\"density\":0.9944,\"pH\":3.13},{\"alcohol\":11.2,\"density\":0.99138,\"pH\":3.04},{\"alcohol\":9.8,\"density\":0.9929,\"pH\":3.08},{\"alcohol\":9.4,\"density\":0.9948,\"pH\":3.19},{\"alcohol\":8.7,\"density\":0.9976,\"pH\":3.05},{\"alcohol\":11.6,\"density\":0.9912,\"pH\":3.32},{\"alcohol\":8.8,\"density\":0.9987,\"pH\":3.04},{\"alcohol\":12.7,\"density\":0.99,\"pH\":3.16},{\"alcohol\":11.7,\"density\":0.991,\"pH\":3.17},{\"alcohol\":10.2,\"density\":0.9933,\"pH\":3.13},{\"alcohol\":10.2,\"density\":0.9933,\"pH\":3.13},{\"alcohol\":9.4,\"density\":0.99576,\"pH\":3.2},{\"alcohol\":11.6,\"density\":0.9912,\"pH\":3.32},{\"alcohol\":12.3,\"density\":0.9912,\"pH\":3.38},{\"alcohol\":8.7,\"density\":0.9976,\"pH\":3.05},{\"alcohol\":9.5,\"density\":0.99578,\"pH\":3.15},{\"alcohol\":10.1,\"density\":0.9947,\"pH\":3.13},{\"alcohol\":9.2,\"density\":0.99587,\"pH\":3.12},{\"alcohol\":10.1,\"density\":0.993,\"pH\":3.42},{\"alcohol\":9.7,\"density\":0.9954,\"pH\":2.86},{\"alcohol\":10.3,\"density\":0.99334,\"pH\":2.93},{\"alcohol\":9.4,\"density\":0.99884,\"pH\":3.26},{\"alcohol\":10.8,\"density\":0.9926,\"pH\":3.42},{\"alcohol\":9.5,\"density\":0.995,\"pH\":3.19},{\"alcohol\":10.5,\"density\":0.99444,\"pH\":3.04},{\"alcohol\":10.9,\"density\":0.992,\"pH\":3.32},{\"alcohol\":9.4,\"density\":0.9968,\"pH\":3.2},{\"alcohol\":10.8,\"density\":0.9905,\"pH\":2.97},{\"alcohol\":9.9,\"density\":0.9961,\"pH\":3.14},{\"alcohol\":9.4,\"density\":0.99899,\"pH\":3.25},{\"alcohol\":12.1,\"density\":0.99144,\"pH\":3.21},{\"alcohol\":10.6,\"density\":0.99642,\"pH\":3.24},{\"alcohol\":10.5,\"density\":0.9949,\"pH\":3.35},{\"alcohol\":12.6,\"density\":0.99204,\"pH\":3.36},{\"alcohol\":10.6,\"density\":0.99478,\"pH\":3.12},{\"alcohol\":10.7,\"density\":0.99672,\"pH\":3.21},{\"alcohol\":10.1,\"density\":0.9948,\"pH\":3.26},{\"alcohol\":9.4,\"density\":0.99548,\"pH\":3.16},{\"alcohol\":13.6,\"density\":0.99021,\"pH\":3.17},{\"alcohol\":9.8,\"density\":0.9924,\"pH\":2.99},{\"alcohol\":11.4,\"density\":0.99034,\"pH\":3.02},{\"alcohol\":11.6,\"density\":0.99051,\"pH\":3.31},{\"alcohol\":12.6,\"density\":0.99262,\"pH\":3.34},{\"alcohol\":10.7,\"density\":0.9965,\"pH\":3.48},{\"alcohol\":11.0,\"density\":0.99306,\"pH\":3.36},{\"alcohol\":11.1,\"density\":0.992,\"pH\":3.09},{\"alcohol\":8.8,\"density\":0.9978,\"pH\":2.99},{\"alcohol\":11.3,\"density\":0.99089,\"pH\":3.22},{\"alcohol\":8.7,\"density\":0.9978,\"pH\":3.0},{\"alcohol\":12.2,\"density\":0.99021,\"pH\":3.18},{\"alcohol\":11.7,\"density\":0.9912,\"pH\":3.21},{\"alcohol\":10.9,\"density\":0.9928,\"pH\":3.23},{\"alcohol\":11.8,\"density\":0.9913,\"pH\":3.05},{\"alcohol\":9.6,\"density\":0.993,\"pH\":3.12},{\"alcohol\":9.0,\"density\":0.9993,\"pH\":3.18},{\"alcohol\":11.5,\"density\":0.99238,\"pH\":2.94},{\"alcohol\":10.4,\"density\":0.9937,\"pH\":3.36},{\"alcohol\":9.4,\"density\":0.9954,\"pH\":3.07},{\"alcohol\":9.6,\"density\":0.99309,\"pH\":3.24},{\"alcohol\":11.75,\"density\":0.99072,\"pH\":3.31},{\"alcohol\":9.2,\"density\":0.99596,\"pH\":3.24},{\"alcohol\":10.1,\"density\":0.99138,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.9957,\"pH\":3.23},{\"alcohol\":10.5,\"density\":0.9916,\"pH\":3.18},{\"alcohol\":8.8,\"density\":0.9999,\"pH\":3.22},{\"alcohol\":8.8,\"density\":0.9999,\"pH\":3.22},{\"alcohol\":13.1,\"density\":0.98988,\"pH\":3.26},{\"alcohol\":9.5,\"density\":0.9972,\"pH\":3.33},{\"alcohol\":11.3,\"density\":0.99121,\"pH\":3.23},{\"alcohol\":10.8,\"density\":0.9934,\"pH\":3.49},{\"alcohol\":10.8,\"density\":0.9931,\"pH\":3.41},{\"alcohol\":9.2,\"density\":0.9976,\"pH\":3.1},{\"alcohol\":10.3,\"density\":0.9937,\"pH\":3.3},{\"alcohol\":10.3,\"density\":0.9937,\"pH\":3.3},{\"alcohol\":11.0,\"density\":0.991,\"pH\":3.34},{\"alcohol\":10.4,\"density\":0.99726,\"pH\":3.18},{\"alcohol\":9.1,\"density\":0.99833,\"pH\":3.23},{\"alcohol\":9.5,\"density\":0.9969,\"pH\":3.31},{\"alcohol\":9.5,\"density\":0.9968,\"pH\":3.31},{\"alcohol\":10.0,\"density\":0.99471,\"pH\":3.37},{\"alcohol\":9.4,\"density\":0.9961,\"pH\":3.08},{\"alcohol\":9.0,\"density\":0.9973,\"pH\":3.16},{\"alcohol\":12.3,\"density\":0.99058,\"pH\":3.26},{\"alcohol\":11.05,\"density\":0.9956,\"pH\":3.13},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.07},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.07},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.07},{\"alcohol\":12.8,\"density\":0.98912,\"pH\":3.29},{\"alcohol\":11.7,\"density\":0.99088,\"pH\":3.03},{\"alcohol\":12.2,\"density\":0.992,\"pH\":3.11},{\"alcohol\":11.7,\"density\":0.99314,\"pH\":2.96},{\"alcohol\":14.2,\"density\":0.98779,\"pH\":3.12},{\"alcohol\":9.4,\"density\":0.9966,\"pH\":3.07},{\"alcohol\":10.0,\"density\":0.9922,\"pH\":3.15},{\"alcohol\":11.5,\"density\":0.99188,\"pH\":3.38},{\"alcohol\":11.6,\"density\":0.99125,\"pH\":3.52},{\"alcohol\":9.2,\"density\":0.9972,\"pH\":3.4},{\"alcohol\":9.4,\"density\":0.9934,\"pH\":3.15},{\"alcohol\":9.6,\"density\":0.9958,\"pH\":3.35},{\"alcohol\":11.0,\"density\":0.9928,\"pH\":3.15},{\"alcohol\":12.5,\"density\":0.9908,\"pH\":3.35},{\"alcohol\":9.6,\"density\":0.9958,\"pH\":3.35},{\"alcohol\":8.7,\"density\":0.99825,\"pH\":2.9},{\"alcohol\":9.8,\"density\":0.99438,\"pH\":3.09},{\"alcohol\":9.3,\"density\":0.9972,\"pH\":3.14},{\"alcohol\":12.9,\"density\":0.99036,\"pH\":3.11},{\"alcohol\":10.5,\"density\":0.9972,\"pH\":3.22},{\"alcohol\":10.6,\"density\":0.9928,\"pH\":3.36},{\"alcohol\":12.3,\"density\":0.99116,\"pH\":3.17},{\"alcohol\":9.1,\"density\":0.9955,\"pH\":3.19},{\"alcohol\":12.1,\"density\":0.9891,\"pH\":3.23},{\"alcohol\":12.5,\"density\":0.98914,\"pH\":2.96},{\"alcohol\":11.5,\"density\":0.99355,\"pH\":3.05},{\"alcohol\":11.8,\"density\":0.991,\"pH\":3.42},{\"alcohol\":10.0,\"density\":0.992,\"pH\":3.17},{\"alcohol\":10.8,\"density\":0.99476,\"pH\":3.22},{\"alcohol\":9.5,\"density\":0.997,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.9948,\"pH\":3.12},{\"alcohol\":11.2,\"density\":0.9902,\"pH\":3.06},{\"alcohol\":11.2,\"density\":0.99066,\"pH\":3.13},{\"alcohol\":10.7,\"density\":0.9938,\"pH\":3.3},{\"alcohol\":10.4,\"density\":0.99474,\"pH\":3.36},{\"alcohol\":9.1,\"density\":0.9972,\"pH\":3.14},{\"alcohol\":10.8,\"density\":0.9922,\"pH\":3.26},{\"alcohol\":12.1,\"density\":0.99286,\"pH\":3.18},{\"alcohol\":13.1,\"density\":0.98845,\"pH\":3.29},{\"alcohol\":9.8,\"density\":0.9942,\"pH\":3.17},{\"alcohol\":9.2,\"density\":0.9989,\"pH\":3.07},{\"alcohol\":9.5,\"density\":0.9997,\"pH\":3.16},{\"alcohol\":9.2,\"density\":0.9982,\"pH\":3.04},{\"alcohol\":11.1,\"density\":0.9912,\"pH\":3.23},{\"alcohol\":9.1,\"density\":0.99336,\"pH\":3.32},{\"alcohol\":10.5,\"density\":0.99273,\"pH\":3.38},{\"alcohol\":9.4,\"density\":0.9983,\"pH\":3.06},{\"alcohol\":8.9,\"density\":0.99628,\"pH\":3.04},{\"alcohol\":9.0,\"density\":1.00022,\"pH\":3.11},{\"alcohol\":10.1,\"density\":0.9927,\"pH\":3.22},{\"alcohol\":10.5,\"density\":0.9917,\"pH\":3.12},{\"alcohol\":12.6,\"density\":0.9904,\"pH\":3.42},{\"alcohol\":11.4,\"density\":0.99043,\"pH\":3.03},{\"alcohol\":10.0,\"density\":0.9941,\"pH\":3.15},{\"alcohol\":11.2,\"density\":0.9943,\"pH\":3.13},{\"alcohol\":10.0,\"density\":0.99855,\"pH\":3.11},{\"alcohol\":10.5,\"density\":0.99665,\"pH\":3.2},{\"alcohol\":10.7,\"density\":0.99581,\"pH\":3.05},{\"alcohol\":11.0,\"density\":0.9916,\"pH\":3.37},{\"alcohol\":12.3,\"density\":0.9916,\"pH\":3.1},{\"alcohol\":10.6,\"density\":0.99212,\"pH\":3.28},{\"alcohol\":10.8,\"density\":0.99325,\"pH\":3.41},{\"alcohol\":10.5,\"density\":0.9933,\"pH\":3.49},{\"alcohol\":11.0,\"density\":0.9908,\"pH\":3.18},{\"alcohol\":12.3,\"density\":0.98928,\"pH\":3.25},{\"alcohol\":10.5,\"density\":0.9933,\"pH\":3.49},{\"alcohol\":9.5,\"density\":0.99459,\"pH\":3.24},{\"alcohol\":11.1,\"density\":0.99146,\"pH\":3.05},{\"alcohol\":12.4,\"density\":0.98962,\"pH\":3.16},{\"alcohol\":11.0,\"density\":0.99296,\"pH\":3.22},{\"alcohol\":12.4,\"density\":0.99035,\"pH\":3.26},{\"alcohol\":9.4,\"density\":0.99642,\"pH\":3.28},{\"alcohol\":10.2,\"density\":0.99225,\"pH\":3.15},{\"alcohol\":11.7,\"density\":0.99155,\"pH\":3.37},{\"alcohol\":9.4,\"density\":0.9954,\"pH\":2.99},{\"alcohol\":10.5,\"density\":0.99455,\"pH\":3.35},{\"alcohol\":9.4,\"density\":0.9924,\"pH\":3.12},{\"alcohol\":10.7,\"density\":0.99546,\"pH\":3.0},{\"alcohol\":11.5,\"density\":0.99206,\"pH\":2.98},{\"alcohol\":11.0,\"density\":0.9928,\"pH\":3.15},{\"alcohol\":9.4,\"density\":0.99622,\"pH\":3.27},{\"alcohol\":9.2,\"density\":0.9971,\"pH\":3.28},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.14},{\"alcohol\":9.1,\"density\":0.998,\"pH\":3.02},{\"alcohol\":10.3,\"density\":0.99582,\"pH\":3.33},{\"alcohol\":10.8,\"density\":0.99215,\"pH\":3.17},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.14},{\"alcohol\":12.5,\"density\":0.9902,\"pH\":3.16},{\"alcohol\":13.4,\"density\":0.98968,\"pH\":3.23},{\"alcohol\":11.9,\"density\":0.99306,\"pH\":2.93},{\"alcohol\":12.5,\"density\":0.98952,\"pH\":3.32},{\"alcohol\":10.2,\"density\":0.99636,\"pH\":3.47},{\"alcohol\":12.2,\"density\":0.99165,\"pH\":3.26},{\"alcohol\":10.5,\"density\":0.9953,\"pH\":3.22},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":3.04},{\"alcohol\":11.1,\"density\":0.99237,\"pH\":3.1},{\"alcohol\":11.4,\"density\":0.9928,\"pH\":3.04},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":3.04},{\"alcohol\":13.0,\"density\":0.98926,\"pH\":3.13},{\"alcohol\":10.4,\"density\":0.99454,\"pH\":3.19},{\"alcohol\":9.2,\"density\":0.99646,\"pH\":3.22},{\"alcohol\":9.0,\"density\":0.99666,\"pH\":2.88},{\"alcohol\":12.2,\"density\":0.9907,\"pH\":3.25},{\"alcohol\":9.5,\"density\":0.99755,\"pH\":3.42},{\"alcohol\":9.3,\"density\":0.99935,\"pH\":3.4},{\"alcohol\":9.8,\"density\":0.9932,\"pH\":3.3},{\"alcohol\":12.5,\"density\":0.9898,\"pH\":3.36},{\"alcohol\":11.4,\"density\":0.99444,\"pH\":3.08},{\"alcohol\":9.8,\"density\":0.99585,\"pH\":3.3},{\"alcohol\":8.7,\"density\":1.00055,\"pH\":3.0},{\"alcohol\":10.2,\"density\":0.9985,\"pH\":3.37},{\"alcohol\":9.5,\"density\":0.99505,\"pH\":3.22},{\"alcohol\":10.1,\"density\":0.99338,\"pH\":3.38},{\"alcohol\":9.2,\"density\":0.9988,\"pH\":3.08},{\"alcohol\":10.8,\"density\":0.9938,\"pH\":3.2},{\"alcohol\":12.5,\"density\":0.99151,\"pH\":2.96},{\"alcohol\":9.3,\"density\":0.9962,\"pH\":3.42},{\"alcohol\":12.5,\"density\":0.99092,\"pH\":3.29},{\"alcohol\":9.3,\"density\":0.99853,\"pH\":3.12},{\"alcohol\":10.9,\"density\":0.99153,\"pH\":3.18},{\"alcohol\":9.4,\"density\":0.99985,\"pH\":3.4},{\"alcohol\":10.4,\"density\":0.997,\"pH\":3.2},{\"alcohol\":9.5,\"density\":0.99718,\"pH\":3.05},{\"alcohol\":11.0,\"density\":0.99215,\"pH\":3.02},{\"alcohol\":9.0,\"density\":0.99865,\"pH\":3.12},{\"alcohol\":9.2,\"density\":0.99312,\"pH\":2.99},{\"alcohol\":8.8,\"density\":1.0006,\"pH\":3.28},{\"alcohol\":11.2,\"density\":0.99135,\"pH\":3.37},{\"alcohol\":10.8,\"density\":0.99268,\"pH\":3.53},{\"alcohol\":9.5,\"density\":0.9992,\"pH\":3.37},{\"alcohol\":8.8,\"density\":1.0006,\"pH\":3.28},{\"alcohol\":9.5,\"density\":0.99548,\"pH\":3.18},{\"alcohol\":9.3,\"density\":0.99815,\"pH\":3.27},{\"alcohol\":12.5,\"density\":0.99128,\"pH\":3.32},{\"alcohol\":9.2,\"density\":0.99815,\"pH\":3.27},{\"alcohol\":12.3,\"density\":0.99031,\"pH\":3.1},{\"alcohol\":9.3,\"density\":0.99815,\"pH\":3.27},{\"alcohol\":9.2,\"density\":0.99815,\"pH\":3.27},{\"alcohol\":10.9,\"density\":0.99225,\"pH\":3.39},{\"alcohol\":9.8,\"density\":0.99442,\"pH\":3.15},{\"alcohol\":10.9,\"density\":0.99225,\"pH\":3.39},{\"alcohol\":9.3,\"density\":0.99428,\"pH\":3.18},{\"alcohol\":13.4,\"density\":0.98953,\"pH\":3.39},{\"alcohol\":8.7,\"density\":0.99354,\"pH\":3.14},{\"alcohol\":9.6,\"density\":0.9983,\"pH\":3.28},{\"alcohol\":9.4,\"density\":0.99628,\"pH\":3.07},{\"alcohol\":9.7,\"density\":0.99604,\"pH\":2.96},{\"alcohol\":9.4,\"density\":0.99705,\"pH\":3.4},{\"alcohol\":11.2,\"density\":0.99644,\"pH\":3.17},{\"alcohol\":11.7,\"density\":0.99062,\"pH\":3.31},{\"alcohol\":13.0,\"density\":0.99031,\"pH\":3.06},{\"alcohol\":9.8,\"density\":0.99505,\"pH\":3.22},{\"alcohol\":9.9,\"density\":0.99512,\"pH\":3.19},{\"alcohol\":10.8,\"density\":0.9909,\"pH\":3.12},{\"alcohol\":9.5,\"density\":0.99657,\"pH\":3.39},{\"alcohol\":9.0,\"density\":0.9976,\"pH\":3.15},{\"alcohol\":9.3,\"density\":0.99534,\"pH\":3.08},{\"alcohol\":9.3,\"density\":0.9953,\"pH\":3.19},{\"alcohol\":9.2,\"density\":0.9932,\"pH\":3.21},{\"alcohol\":9.1,\"density\":0.99884,\"pH\":3.05},{\"alcohol\":9.5,\"density\":1.0,\"pH\":3.38},{\"alcohol\":8.9,\"density\":0.99896,\"pH\":3.1},{\"alcohol\":9.0,\"density\":0.9939,\"pH\":3.01},{\"alcohol\":8.8,\"density\":0.9991,\"pH\":3.14},{\"alcohol\":9.1,\"density\":0.99675,\"pH\":3.2},{\"alcohol\":9.0,\"density\":0.9939,\"pH\":3.01},{\"alcohol\":9.1,\"density\":0.99675,\"pH\":3.2},{\"alcohol\":12.4,\"density\":0.98965,\"pH\":3.41},{\"alcohol\":12.4,\"density\":0.99272,\"pH\":3.14},{\"alcohol\":13.0,\"density\":0.99408,\"pH\":3.19},{\"alcohol\":8.7,\"density\":0.9984,\"pH\":2.9},{\"alcohol\":11.7,\"density\":0.9939,\"pH\":3.16},{\"alcohol\":9.8,\"density\":0.99441,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.99297,\"pH\":3.05},{\"alcohol\":12.5,\"density\":0.99055,\"pH\":3.28},{\"alcohol\":10.9,\"density\":0.9959,\"pH\":3.16},{\"alcohol\":11.0,\"density\":0.9925,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.99527,\"pH\":3.16},{\"alcohol\":9.2,\"density\":0.9986,\"pH\":3.1},{\"alcohol\":12.8,\"density\":0.99105,\"pH\":3.36},{\"alcohol\":12.2,\"density\":0.99045,\"pH\":3.18},{\"alcohol\":10.5,\"density\":0.9963,\"pH\":3.72},{\"alcohol\":12.8,\"density\":0.99155,\"pH\":3.14},{\"alcohol\":9.5,\"density\":0.9925,\"pH\":3.07},{\"alcohol\":11.7,\"density\":0.99279,\"pH\":3.1},{\"alcohol\":11.9,\"density\":0.99085,\"pH\":3.25},{\"alcohol\":9.8,\"density\":0.99532,\"pH\":3.16},{\"alcohol\":11.1,\"density\":0.99111,\"pH\":3.07},{\"alcohol\":10.4,\"density\":0.99202,\"pH\":3.43},{\"alcohol\":8.8,\"density\":0.99975,\"pH\":3.12},{\"alcohol\":10.8,\"density\":0.99315,\"pH\":3.21},{\"alcohol\":11.7,\"density\":0.99038,\"pH\":3.18},{\"alcohol\":10.4,\"density\":0.9929,\"pH\":3.26},{\"alcohol\":9.3,\"density\":0.99845,\"pH\":3.02},{\"alcohol\":10.8,\"density\":0.99338,\"pH\":3.13},{\"alcohol\":8.8,\"density\":0.99975,\"pH\":3.12},{\"alcohol\":11.5,\"density\":0.9909,\"pH\":3.31},{\"alcohol\":10.8,\"density\":0.99326,\"pH\":3.08},{\"alcohol\":9.4,\"density\":0.99855,\"pH\":3.1},{\"alcohol\":9.5,\"density\":0.9934,\"pH\":3.27},{\"alcohol\":12.2,\"density\":0.99122,\"pH\":3.24},{\"alcohol\":13.4,\"density\":0.98988,\"pH\":3.23},{\"alcohol\":11.0,\"density\":0.99222,\"pH\":3.03},{\"alcohol\":12.2,\"density\":0.99151,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.9986,\"pH\":3.1},{\"alcohol\":9.4,\"density\":0.99373,\"pH\":3.02},{\"alcohol\":10.15,\"density\":0.99218,\"pH\":3.55},{\"alcohol\":10.4,\"density\":0.99255,\"pH\":3.22},{\"alcohol\":9.4,\"density\":0.9984,\"pH\":3.0},{\"alcohol\":9.4,\"density\":0.99502,\"pH\":3.16},{\"alcohol\":9.8,\"density\":0.99626,\"pH\":3.19},{\"alcohol\":10.5,\"density\":0.99165,\"pH\":3.24},{\"alcohol\":12.5,\"density\":0.9886,\"pH\":3.12},{\"alcohol\":9.5,\"density\":0.9934,\"pH\":3.27},{\"alcohol\":8.5,\"density\":1.0,\"pH\":3.24},{\"alcohol\":9.0,\"density\":0.99398,\"pH\":2.86},{\"alcohol\":9.3,\"density\":0.9981,\"pH\":3.11},{\"alcohol\":9.4,\"density\":0.9956,\"pH\":3.04},{\"alcohol\":10.0,\"density\":0.99335,\"pH\":3.09},{\"alcohol\":10.7,\"density\":0.9915,\"pH\":3.06},{\"alcohol\":9.6,\"density\":0.9939,\"pH\":2.89},{\"alcohol\":9.1,\"density\":0.99945,\"pH\":3.34},{\"alcohol\":10.0,\"density\":0.993,\"pH\":3.2},{\"alcohol\":10.3,\"density\":0.99293,\"pH\":3.28},{\"alcohol\":10.2,\"density\":0.9921,\"pH\":3.19},{\"alcohol\":10.4,\"density\":0.99474,\"pH\":3.36},{\"alcohol\":11.9,\"density\":0.9919,\"pH\":3.41},{\"alcohol\":10.0,\"density\":0.993,\"pH\":3.2},{\"alcohol\":12.2,\"density\":0.98926,\"pH\":2.9},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":3.13},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":3.13},{\"alcohol\":10.1,\"density\":0.99249,\"pH\":2.95},{\"alcohol\":12.2,\"density\":0.9906,\"pH\":3.4},{\"alcohol\":11.4,\"density\":0.9918,\"pH\":3.19},{\"alcohol\":11.9,\"density\":0.99076,\"pH\":3.27},{\"alcohol\":11.2,\"density\":0.99344,\"pH\":3.05},{\"alcohol\":11.0,\"density\":0.99185,\"pH\":3.37},{\"alcohol\":9.9,\"density\":0.994,\"pH\":3.3},{\"alcohol\":11.0,\"density\":0.9908,\"pH\":3.42},{\"alcohol\":9.9,\"density\":0.99454,\"pH\":3.2},{\"alcohol\":8.9,\"density\":0.99896,\"pH\":3.1},{\"alcohol\":11.0,\"density\":0.9908,\"pH\":3.42},{\"alcohol\":10.4,\"density\":0.99596,\"pH\":3.28},{\"alcohol\":9.9,\"density\":0.99588,\"pH\":3.13},{\"alcohol\":9.1,\"density\":0.9984,\"pH\":3.06},{\"alcohol\":9.0,\"density\":0.9959,\"pH\":3.17},{\"alcohol\":12.6,\"density\":0.98956,\"pH\":3.45},{\"alcohol\":11.4,\"density\":0.99046,\"pH\":3.09},{\"alcohol\":10.3,\"density\":0.99224,\"pH\":3.46},{\"alcohol\":10.6,\"density\":0.99164,\"pH\":3.23},{\"alcohol\":9.6,\"density\":0.995,\"pH\":3.2},{\"alcohol\":8.8,\"density\":0.9944,\"pH\":3.02},{\"alcohol\":11.3,\"density\":0.99138,\"pH\":3.04},{\"alcohol\":10.3,\"density\":0.9944,\"pH\":3.08},{\"alcohol\":12.2,\"density\":0.9908,\"pH\":3.28},{\"alcohol\":9.8,\"density\":0.99795,\"pH\":3.32},{\"alcohol\":8.8,\"density\":0.9985,\"pH\":3.08},{\"alcohol\":12.6,\"density\":0.99016,\"pH\":2.95},{\"alcohol\":12.7,\"density\":0.98945,\"pH\":3.37},{\"alcohol\":13.6,\"density\":0.99021,\"pH\":3.17},{\"alcohol\":9.2,\"density\":0.9924,\"pH\":3.36},{\"alcohol\":9.5,\"density\":0.9946,\"pH\":3.24},{\"alcohol\":9.2,\"density\":0.9924,\"pH\":3.36},{\"alcohol\":10.3,\"density\":0.995,\"pH\":3.36},{\"alcohol\":12.8,\"density\":0.98867,\"pH\":3.09},{\"alcohol\":9.6,\"density\":0.9939,\"pH\":3.07},{\"alcohol\":9.4,\"density\":0.99548,\"pH\":2.96},{\"alcohol\":9.4,\"density\":0.9956,\"pH\":3.55},{\"alcohol\":11.5,\"density\":0.99335,\"pH\":3.04},{\"alcohol\":10.1,\"density\":0.995,\"pH\":3.14},{\"alcohol\":9.4,\"density\":0.99307,\"pH\":3.2},{\"alcohol\":9.3,\"density\":0.99794,\"pH\":3.0},{\"alcohol\":9.1,\"density\":0.99602,\"pH\":3.12},{\"alcohol\":9.7,\"density\":0.9927,\"pH\":3.12},{\"alcohol\":9.5,\"density\":0.9934,\"pH\":3.02},{\"alcohol\":14.0,\"density\":0.98746,\"pH\":3.21},{\"alcohol\":9.0,\"density\":0.9978,\"pH\":3.15},{\"alcohol\":11.9,\"density\":0.9929,\"pH\":3.14},{\"alcohol\":11.0,\"density\":0.99186,\"pH\":2.99},{\"alcohol\":11.8,\"density\":0.99041,\"pH\":3.16},{\"alcohol\":11.94,\"density\":0.99172,\"pH\":3.2},{\"alcohol\":8.9,\"density\":0.99745,\"pH\":3.08},{\"alcohol\":11.9,\"density\":0.99043,\"pH\":3.02},{\"alcohol\":11.4,\"density\":0.992,\"pH\":3.08},{\"alcohol\":11.9,\"density\":0.98939,\"pH\":3.0},{\"alcohol\":10.8,\"density\":0.99299,\"pH\":3.36},{\"alcohol\":9.6,\"density\":0.9982,\"pH\":3.06},{\"alcohol\":9.7,\"density\":0.99485,\"pH\":3.14},{\"alcohol\":9.5,\"density\":0.9971,\"pH\":3.25},{\"alcohol\":10.2,\"density\":0.99756,\"pH\":3.33},{\"alcohol\":8.8,\"density\":0.998,\"pH\":3.0},{\"alcohol\":10.1,\"density\":0.995,\"pH\":3.07},{\"alcohol\":9.5,\"density\":0.99438,\"pH\":3.26},{\"alcohol\":12.0,\"density\":0.99742,\"pH\":3.29},{\"alcohol\":10.0,\"density\":0.9935,\"pH\":2.96},{\"alcohol\":11.9,\"density\":0.99088,\"pH\":2.97},{\"alcohol\":11.5,\"density\":0.9942,\"pH\":3.18},{\"alcohol\":9.5,\"density\":0.9936,\"pH\":3.08},{\"alcohol\":12.3,\"density\":0.99166,\"pH\":3.35},{\"alcohol\":10.1,\"density\":0.9928,\"pH\":3.23},{\"alcohol\":10.0,\"density\":0.9928,\"pH\":2.99},{\"alcohol\":9.8,\"density\":0.9965,\"pH\":3.08},{\"alcohol\":12.0,\"density\":0.99011,\"pH\":3.15},{\"alcohol\":9.5,\"density\":0.9938,\"pH\":3.07},{\"alcohol\":13.0,\"density\":0.98946,\"pH\":3.16},{\"alcohol\":10.8,\"density\":0.99215,\"pH\":3.23},{\"alcohol\":9.2,\"density\":0.9986,\"pH\":3.1},{\"alcohol\":9.0,\"density\":0.9983,\"pH\":3.03},{\"alcohol\":12.3,\"density\":0.992,\"pH\":3.13},{\"alcohol\":9.2,\"density\":0.99822,\"pH\":3.08},{\"alcohol\":9.1,\"density\":0.99482,\"pH\":3.42},{\"alcohol\":9.5,\"density\":0.9972,\"pH\":3.28},{\"alcohol\":9.4,\"density\":0.99352,\"pH\":3.3},{\"alcohol\":9.6,\"density\":0.9928,\"pH\":3.13},{\"alcohol\":9.0,\"density\":0.9994,\"pH\":3.24},{\"alcohol\":12.0,\"density\":0.991,\"pH\":3.34},{\"alcohol\":11.4,\"density\":0.9906,\"pH\":3.33},{\"alcohol\":10.0,\"density\":0.99232,\"pH\":3.2},{\"alcohol\":10.4,\"density\":0.99552,\"pH\":3.05},{\"alcohol\":9.0,\"density\":0.9994,\"pH\":3.24},{\"alcohol\":12.4,\"density\":0.98918,\"pH\":3.29},{\"alcohol\":11.4,\"density\":0.99048,\"pH\":3.21},{\"alcohol\":9.2,\"density\":0.9956,\"pH\":3.12},{\"alcohol\":11.3,\"density\":0.99093,\"pH\":3.21},{\"alcohol\":9.4,\"density\":0.99396,\"pH\":2.93},{\"alcohol\":10.7,\"density\":0.9951,\"pH\":3.39},{\"alcohol\":11.9,\"density\":0.99004,\"pH\":3.02},{\"alcohol\":11.5,\"density\":0.99089,\"pH\":3.32},{\"alcohol\":10.7,\"density\":0.9951,\"pH\":3.39},{\"alcohol\":9.1,\"density\":0.99586,\"pH\":3.16},{\"alcohol\":11.9,\"density\":0.9907,\"pH\":3.41},{\"alcohol\":10.8,\"density\":0.9925,\"pH\":3.44},{\"alcohol\":10.5,\"density\":0.9928,\"pH\":3.42},{\"alcohol\":13.2,\"density\":0.99062,\"pH\":3.15},{\"alcohol\":9.5,\"density\":0.99663,\"pH\":3.14},{\"alcohol\":10.8,\"density\":0.9925,\"pH\":3.44},{\"alcohol\":12.0,\"density\":0.9935,\"pH\":3.06},{\"alcohol\":9.5,\"density\":0.99404,\"pH\":2.89},{\"alcohol\":11.8,\"density\":0.98941,\"pH\":3.26},{\"alcohol\":11.8,\"density\":0.9913,\"pH\":3.05},{\"alcohol\":10.1,\"density\":0.994,\"pH\":3.38},{\"alcohol\":9.5,\"density\":0.9956,\"pH\":3.25},{\"alcohol\":13.2,\"density\":0.98794,\"pH\":3.08},{\"alcohol\":10.4,\"density\":0.9924,\"pH\":3.29},{\"alcohol\":9.3,\"density\":0.99545,\"pH\":3.23},{\"alcohol\":9.4,\"density\":0.99676,\"pH\":3.1},{\"alcohol\":10.1,\"density\":0.9936,\"pH\":3.05},{\"alcohol\":9.8,\"density\":0.9936,\"pH\":3.15},{\"alcohol\":11.6,\"density\":0.99116,\"pH\":3.04},{\"alcohol\":9.0,\"density\":0.99732,\"pH\":3.12},{\"alcohol\":12.6,\"density\":0.9906,\"pH\":3.0},{\"alcohol\":11.3,\"density\":0.9911,\"pH\":3.34},{\"alcohol\":10.8,\"density\":0.993,\"pH\":3.42},{\"alcohol\":11.3,\"density\":0.9911,\"pH\":3.34},{\"alcohol\":9.3,\"density\":0.9932,\"pH\":3.32},{\"alcohol\":10.3,\"density\":0.993,\"pH\":3.37},{\"alcohol\":11.1,\"density\":0.9906,\"pH\":3.23},{\"alcohol\":10.3,\"density\":0.9932,\"pH\":3.11},{\"alcohol\":11.2,\"density\":0.9932,\"pH\":3.24},{\"alcohol\":12.0,\"density\":0.99014,\"pH\":3.18},{\"alcohol\":9.5,\"density\":0.9968,\"pH\":3.19},{\"alcohol\":10.1,\"density\":0.99126,\"pH\":3.07},{\"alcohol\":10.2,\"density\":0.9926,\"pH\":3.03},{\"alcohol\":9.2,\"density\":0.9968,\"pH\":2.98},{\"alcohol\":10.3,\"density\":0.9932,\"pH\":3.11},{\"alcohol\":10.5,\"density\":0.9916,\"pH\":2.95},{\"alcohol\":9.5,\"density\":0.9946,\"pH\":3.21},{\"alcohol\":10.0,\"density\":0.99228,\"pH\":3.41},{\"alcohol\":13.5,\"density\":0.98894,\"pH\":3.22},{\"alcohol\":11.1,\"density\":0.9935,\"pH\":3.25},{\"alcohol\":10.4,\"density\":0.99587,\"pH\":3.31},{\"alcohol\":10.0,\"density\":0.99362,\"pH\":3.19},{\"alcohol\":10.8,\"density\":0.99629,\"pH\":3.01},{\"alcohol\":9.4,\"density\":0.99863,\"pH\":3.16},{\"alcohol\":8.9,\"density\":0.99862,\"pH\":3.22},{\"alcohol\":12.0,\"density\":0.98999,\"pH\":3.65},{\"alcohol\":9.3,\"density\":0.9972,\"pH\":3.19},{\"alcohol\":10.5,\"density\":0.9948,\"pH\":3.48},{\"alcohol\":10.0,\"density\":0.9955,\"pH\":3.35},{\"alcohol\":11.0,\"density\":0.99096,\"pH\":3.22},{\"alcohol\":10.2,\"density\":0.9972,\"pH\":3.49},{\"alcohol\":9.1,\"density\":0.9983,\"pH\":2.87},{\"alcohol\":10.1,\"density\":0.99571,\"pH\":3.2},{\"alcohol\":10.7,\"density\":0.9936,\"pH\":3.54},{\"alcohol\":9.7,\"density\":0.9956,\"pH\":3.21},{\"alcohol\":11.7,\"density\":0.98949,\"pH\":2.96},{\"alcohol\":11.0,\"density\":0.9918,\"pH\":3.05},{\"alcohol\":10.0,\"density\":0.99282,\"pH\":3.49},{\"alcohol\":10.7,\"density\":0.992,\"pH\":3.01},{\"alcohol\":10.7,\"density\":0.99142,\"pH\":3.17},{\"alcohol\":8.8,\"density\":1.001,\"pH\":2.95},{\"alcohol\":10.9,\"density\":0.9924,\"pH\":3.16},{\"alcohol\":10.5,\"density\":0.9932,\"pH\":3.14},{\"alcohol\":11.3,\"density\":0.99059,\"pH\":3.18},{\"alcohol\":10.4,\"density\":0.9918,\"pH\":3.07},{\"alcohol\":9.5,\"density\":0.99784,\"pH\":2.85},{\"alcohol\":12.7,\"density\":0.98961,\"pH\":3.36},{\"alcohol\":12.9,\"density\":0.98892,\"pH\":3.4},{\"alcohol\":9.2,\"density\":0.9932,\"pH\":3.03},{\"alcohol\":11.3,\"density\":0.9908,\"pH\":2.99},{\"alcohol\":10.3,\"density\":0.9962,\"pH\":3.12},{\"alcohol\":10.4,\"density\":0.9918,\"pH\":3.07},{\"alcohol\":11.3,\"density\":0.99058,\"pH\":3.02},{\"alcohol\":10.7,\"density\":0.9931,\"pH\":3.51},{\"alcohol\":9.0,\"density\":0.9981,\"pH\":3.41},{\"alcohol\":10.7,\"density\":0.9931,\"pH\":3.51},{\"alcohol\":9.5,\"density\":0.99542,\"pH\":3.19},{\"alcohol\":9.6,\"density\":0.99488,\"pH\":3.1},{\"alcohol\":10.6,\"density\":0.9927,\"pH\":3.01},{\"alcohol\":10.7,\"density\":0.99581,\"pH\":3.05},{\"alcohol\":9.5,\"density\":0.9956,\"pH\":3.3},{\"alcohol\":10.4,\"density\":0.99268,\"pH\":3.42},{\"alcohol\":12.0,\"density\":0.989435,\"pH\":2.96},{\"alcohol\":9.1,\"density\":0.9942,\"pH\":3.08},{\"alcohol\":9.5,\"density\":0.9924,\"pH\":3.06},{\"alcohol\":10.7,\"density\":0.9917,\"pH\":3.24},{\"alcohol\":11.4333333333333,\"density\":0.99136,\"pH\":3.11},{\"alcohol\":11.3,\"density\":0.992,\"pH\":3.0},{\"alcohol\":9.7,\"density\":1.0002,\"pH\":3.22},{\"alcohol\":11.3,\"density\":0.99108,\"pH\":3.44},{\"alcohol\":12.6,\"density\":0.99126,\"pH\":3.18},{\"alcohol\":11.1,\"density\":0.99266,\"pH\":3.25},{\"alcohol\":9.8,\"density\":0.99328,\"pH\":3.09},{\"alcohol\":11.0,\"density\":0.99109,\"pH\":3.02},{\"alcohol\":10.0,\"density\":0.9944,\"pH\":3.18},{\"alcohol\":9.8,\"density\":1.0004,\"pH\":3.49},{\"alcohol\":13.0,\"density\":0.99116,\"pH\":3.09},{\"alcohol\":9.0,\"density\":0.9956,\"pH\":3.43},{\"alcohol\":11.8,\"density\":0.99161,\"pH\":3.28},{\"alcohol\":9.4,\"density\":0.995,\"pH\":3.28},{\"alcohol\":8.7,\"density\":1.00044,\"pH\":3.1},{\"alcohol\":10.1,\"density\":0.9942,\"pH\":3.36},{\"alcohol\":11.4,\"density\":0.99022,\"pH\":3.11},{\"alcohol\":11.2,\"density\":0.992,\"pH\":3.55},{\"alcohol\":11.2,\"density\":0.992,\"pH\":3.17},{\"alcohol\":10.8,\"density\":0.99293,\"pH\":3.05},{\"alcohol\":10.1,\"density\":0.99364,\"pH\":3.16},{\"alcohol\":9.3,\"density\":1.0006,\"pH\":3.01},{\"alcohol\":10.4,\"density\":0.9968,\"pH\":3.06},{\"alcohol\":10.6,\"density\":0.9928,\"pH\":3.42},{\"alcohol\":10.9,\"density\":0.9929,\"pH\":3.17},{\"alcohol\":8.8,\"density\":0.9963,\"pH\":3.09},{\"alcohol\":8.9,\"density\":0.99802,\"pH\":3.03},{\"alcohol\":10.2,\"density\":0.9956,\"pH\":3.32},{\"alcohol\":10.1,\"density\":0.9942,\"pH\":3.36},{\"alcohol\":10.1,\"density\":0.9962,\"pH\":3.31},{\"alcohol\":14.0,\"density\":0.9894,\"pH\":3.39},{\"alcohol\":9.4,\"density\":0.995,\"pH\":3.28},{\"alcohol\":11.8,\"density\":0.9908,\"pH\":3.27},{\"alcohol\":11.1,\"density\":0.9912,\"pH\":3.41},{\"alcohol\":10.7,\"density\":0.9938,\"pH\":3.12},{\"alcohol\":9.5,\"density\":0.99538,\"pH\":3.12},{\"alcohol\":10.9,\"density\":0.99074,\"pH\":3.33},{\"alcohol\":11.2,\"density\":0.992,\"pH\":3.55},{\"alcohol\":9.4,\"density\":0.99558,\"pH\":3.14},{\"alcohol\":11.3,\"density\":0.9935,\"pH\":3.08},{\"alcohol\":9.3,\"density\":0.9952,\"pH\":3.04},{\"alcohol\":9.0,\"density\":0.99835,\"pH\":3.04},{\"alcohol\":13.5,\"density\":0.98934,\"pH\":3.2},{\"alcohol\":8.9,\"density\":0.99896,\"pH\":3.1},{\"alcohol\":10.7,\"density\":0.9937,\"pH\":3.28},{\"alcohol\":10.8,\"density\":0.99338,\"pH\":3.05},{\"alcohol\":10.4,\"density\":0.9928,\"pH\":3.13},{\"alcohol\":10.5,\"density\":0.9922,\"pH\":3.29},{\"alcohol\":9.7,\"density\":0.9976,\"pH\":3.31},{\"alcohol\":10.5,\"density\":0.9922,\"pH\":3.29},{\"alcohol\":9.0,\"density\":0.9974,\"pH\":3.28},{\"alcohol\":8.7,\"density\":0.9984,\"pH\":2.9},{\"alcohol\":10.1,\"density\":0.9931,\"pH\":3.17},{\"alcohol\":10.2,\"density\":0.99742,\"pH\":3.24},{\"alcohol\":10.8,\"density\":0.9944,\"pH\":2.93},{\"alcohol\":10.7,\"density\":0.99142,\"pH\":3.17},{\"alcohol\":9.1,\"density\":0.99947,\"pH\":3.35},{\"alcohol\":12.9,\"density\":0.989,\"pH\":3.12},{\"alcohol\":9.0,\"density\":0.99954,\"pH\":3.3},{\"alcohol\":11.5,\"density\":0.99038,\"pH\":2.93},{\"alcohol\":11.8,\"density\":0.9918,\"pH\":3.06},{\"alcohol\":11.5,\"density\":0.99458,\"pH\":3.15},{\"alcohol\":11.9,\"density\":0.98924,\"pH\":3.28},{\"alcohol\":11.1,\"density\":0.99062,\"pH\":2.92},{\"alcohol\":10.0,\"density\":0.994,\"pH\":2.99},{\"alcohol\":8.8,\"density\":0.99946,\"pH\":3.23},{\"alcohol\":9.5,\"density\":0.9986,\"pH\":3.44},{\"alcohol\":10.6,\"density\":0.99366,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.99254,\"pH\":2.99},{\"alcohol\":9.5,\"density\":0.996,\"pH\":3.14},{\"alcohol\":11.5,\"density\":0.9937,\"pH\":2.99},{\"alcohol\":10.6,\"density\":0.9921,\"pH\":3.14},{\"alcohol\":10.2,\"density\":0.998,\"pH\":3.17},{\"alcohol\":9.4,\"density\":0.9981,\"pH\":3.11},{\"alcohol\":10.5,\"density\":0.9933,\"pH\":3.25},{\"alcohol\":10.5,\"density\":0.9933,\"pH\":3.26},{\"alcohol\":8.9,\"density\":0.9959,\"pH\":3.14},{\"alcohol\":10.6,\"density\":0.9936,\"pH\":3.03},{\"alcohol\":9.5,\"density\":0.9953,\"pH\":3.17},{\"alcohol\":10.5,\"density\":0.99184,\"pH\":2.9},{\"alcohol\":9.5,\"density\":0.9952,\"pH\":3.14},{\"alcohol\":12.2,\"density\":0.98972,\"pH\":3.11},{\"alcohol\":10.0,\"density\":0.99568,\"pH\":3.23},{\"alcohol\":8.7,\"density\":0.9984,\"pH\":2.9},{\"alcohol\":13.2,\"density\":0.98856,\"pH\":3.2},{\"alcohol\":11.0,\"density\":0.99336,\"pH\":3.47},{\"alcohol\":11.1,\"density\":0.99163,\"pH\":2.96},{\"alcohol\":9.5,\"density\":0.99514,\"pH\":3.22},{\"alcohol\":9.0,\"density\":0.9998,\"pH\":3.16},{\"alcohol\":9.4,\"density\":0.9942,\"pH\":3.27},{\"alcohol\":10.0,\"density\":0.99346,\"pH\":3.5},{\"alcohol\":9.6,\"density\":0.9945,\"pH\":3.29},{\"alcohol\":9.0,\"density\":0.9998,\"pH\":3.16},{\"alcohol\":10.7,\"density\":0.99244,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.9942,\"pH\":3.27},{\"alcohol\":10.4,\"density\":0.9928,\"pH\":3.07},{\"alcohol\":10.4,\"density\":0.9946,\"pH\":3.52},{\"alcohol\":12.9,\"density\":0.99071,\"pH\":3.03},{\"alcohol\":10.6,\"density\":0.9938,\"pH\":3.22},{\"alcohol\":11.0,\"density\":0.9918,\"pH\":3.21},{\"alcohol\":8.4,\"density\":0.99429,\"pH\":3.16},{\"alcohol\":12.0,\"density\":0.9903,\"pH\":2.96},{\"alcohol\":9.6,\"density\":0.9954,\"pH\":3.14},{\"alcohol\":12.8,\"density\":0.9913,\"pH\":3.01},{\"alcohol\":9.1,\"density\":0.99839,\"pH\":2.98},{\"alcohol\":10.0,\"density\":0.9986,\"pH\":3.41},{\"alcohol\":12.0,\"density\":0.99076,\"pH\":3.43},{\"alcohol\":12.0666666666667,\"density\":0.99005,\"pH\":3.1},{\"alcohol\":10.2,\"density\":0.9952,\"pH\":3.46},{\"alcohol\":9.2,\"density\":0.9956,\"pH\":2.97},{\"alcohol\":11.0,\"density\":0.99104,\"pH\":3.11},{\"alcohol\":9.4,\"density\":0.99562,\"pH\":3.14},{\"alcohol\":9.4,\"density\":0.99922,\"pH\":3.25},{\"alcohol\":11.2,\"density\":0.99474,\"pH\":3.12},{\"alcohol\":9.4,\"density\":0.99512,\"pH\":3.21},{\"alcohol\":12.8,\"density\":0.9912,\"pH\":3.18},{\"alcohol\":8.9,\"density\":0.9978,\"pH\":3.12},{\"alcohol\":10.1,\"density\":0.99274,\"pH\":3.09},{\"alcohol\":9.8,\"density\":0.99622,\"pH\":3.14},{\"alcohol\":12.3,\"density\":0.98993,\"pH\":3.3},{\"alcohol\":9.6,\"density\":0.9944,\"pH\":3.1},{\"alcohol\":12.8,\"density\":0.9913,\"pH\":3.01},{\"alcohol\":10.7,\"density\":0.9948,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.9936,\"pH\":3.21},{\"alcohol\":9.1,\"density\":0.9998,\"pH\":3.36},{\"alcohol\":9.6,\"density\":0.9964,\"pH\":3.33},{\"alcohol\":11.2,\"density\":0.98984,\"pH\":2.87},{\"alcohol\":11.2,\"density\":0.99196,\"pH\":3.25},{\"alcohol\":9.1,\"density\":0.9998,\"pH\":3.36},{\"alcohol\":9.4,\"density\":0.99922,\"pH\":3.25},{\"alcohol\":10.7,\"density\":0.9939,\"pH\":3.0},{\"alcohol\":11.0,\"density\":0.99158,\"pH\":3.49},{\"alcohol\":9.4,\"density\":0.99754,\"pH\":3.08},{\"alcohol\":9.0,\"density\":0.9955,\"pH\":3.1},{\"alcohol\":9.53333333333333,\"density\":0.99494,\"pH\":3.15},{\"alcohol\":10.7,\"density\":0.9917,\"pH\":3.48},{\"alcohol\":9.4,\"density\":0.9954,\"pH\":3.19},{\"alcohol\":8.8,\"density\":0.9986,\"pH\":2.94},{\"alcohol\":10.4,\"density\":0.99578,\"pH\":3.1},{\"alcohol\":11.5,\"density\":0.9917,\"pH\":3.42},{\"alcohol\":9.3,\"density\":0.99478,\"pH\":3.36},{\"alcohol\":10.5,\"density\":0.9922,\"pH\":2.96},{\"alcohol\":12.3,\"density\":0.99172,\"pH\":3.22},{\"alcohol\":11.3,\"density\":0.993,\"pH\":3.23},{\"alcohol\":10.8,\"density\":0.99402,\"pH\":3.53},{\"alcohol\":11.4,\"density\":0.98988,\"pH\":3.14},{\"alcohol\":10.6,\"density\":0.9959,\"pH\":3.17},{\"alcohol\":12.4,\"density\":0.99084,\"pH\":3.06},{\"alcohol\":11.5,\"density\":0.99108,\"pH\":3.33},{\"alcohol\":10.8,\"density\":0.99324,\"pH\":3.31},{\"alcohol\":11.7,\"density\":0.9906,\"pH\":3.04},{\"alcohol\":11.0,\"density\":0.992,\"pH\":3.33},{\"alcohol\":9.3,\"density\":0.99288,\"pH\":2.92},{\"alcohol\":10.0,\"density\":0.994,\"pH\":3.16},{\"alcohol\":9.0,\"density\":0.99808,\"pH\":3.0},{\"alcohol\":12.3,\"density\":0.9908,\"pH\":3.26},{\"alcohol\":12.7,\"density\":0.9902,\"pH\":3.14},{\"alcohol\":12.3,\"density\":0.9908,\"pH\":3.26},{\"alcohol\":12.2,\"density\":0.99074,\"pH\":3.17},{\"alcohol\":12.5,\"density\":0.9921,\"pH\":3.23},{\"alcohol\":12.4,\"density\":0.9911,\"pH\":3.2},{\"alcohol\":12.5,\"density\":0.99176,\"pH\":3.17},{\"alcohol\":9.6,\"density\":0.99488,\"pH\":3.1},{\"alcohol\":12.6,\"density\":0.992,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.99551,\"pH\":3.16},{\"alcohol\":10.1,\"density\":0.9937,\"pH\":3.42},{\"alcohol\":10.5,\"density\":0.993,\"pH\":3.03},{\"alcohol\":12.7,\"density\":0.9902,\"pH\":3.14},{\"alcohol\":10.9,\"density\":0.9928,\"pH\":3.17},{\"alcohol\":13.5,\"density\":0.9896,\"pH\":3.07},{\"alcohol\":9.7,\"density\":0.998,\"pH\":3.19},{\"alcohol\":10.4,\"density\":0.99734,\"pH\":3.25},{\"alcohol\":10.6,\"density\":0.9938,\"pH\":3.4},{\"alcohol\":12.5,\"density\":0.9892,\"pH\":2.93},{\"alcohol\":13.5,\"density\":0.9896,\"pH\":3.07},{\"alcohol\":11.1,\"density\":0.99091,\"pH\":3.23},{\"alcohol\":12.9,\"density\":0.98944,\"pH\":3.03},{\"alcohol\":9.5,\"density\":0.99466,\"pH\":3.21},{\"alcohol\":11.3,\"density\":0.992,\"pH\":3.25},{\"alcohol\":12.8,\"density\":0.98868,\"pH\":3.1},{\"alcohol\":10.3,\"density\":0.9949,\"pH\":3.13},{\"alcohol\":12.9,\"density\":0.9892,\"pH\":3.16},{\"alcohol\":9.3,\"density\":0.9927,\"pH\":3.13},{\"alcohol\":10.0,\"density\":0.99224,\"pH\":3.22},{\"alcohol\":10.4,\"density\":0.99296,\"pH\":3.12},{\"alcohol\":9.2,\"density\":0.9936,\"pH\":3.08},{\"alcohol\":9.3,\"density\":0.9981,\"pH\":3.11},{\"alcohol\":12.0,\"density\":0.99024,\"pH\":3.15},{\"alcohol\":10.2,\"density\":0.9948,\"pH\":3.28},{\"alcohol\":9.0,\"density\":0.9955,\"pH\":3.08},{\"alcohol\":9.2,\"density\":0.99626,\"pH\":3.2},{\"alcohol\":9.2,\"density\":0.9952,\"pH\":3.06},{\"alcohol\":10.5,\"density\":0.9917,\"pH\":3.19},{\"alcohol\":9.4,\"density\":0.9946,\"pH\":3.33},{\"alcohol\":12.1,\"density\":0.99084,\"pH\":3.18},{\"alcohol\":9.9,\"density\":0.9938,\"pH\":3.46},{\"alcohol\":10.1,\"density\":0.99773,\"pH\":3.3},{\"alcohol\":12.3,\"density\":0.991,\"pH\":2.99},{\"alcohol\":8.6,\"density\":1.0003,\"pH\":3.21},{\"alcohol\":9.4,\"density\":0.9966,\"pH\":3.04},{\"alcohol\":9.4,\"density\":0.9993,\"pH\":3.07},{\"alcohol\":8.6,\"density\":1.0003,\"pH\":3.21},{\"alcohol\":10.9,\"density\":0.9938,\"pH\":3.21},{\"alcohol\":9.1,\"density\":0.99834,\"pH\":3.06},{\"alcohol\":12.5,\"density\":0.99164,\"pH\":3.08},{\"alcohol\":10.8,\"density\":0.99226,\"pH\":3.27},{\"alcohol\":11.2,\"density\":0.99316,\"pH\":3.38},{\"alcohol\":8.6,\"density\":1.0003,\"pH\":3.21},{\"alcohol\":8.6,\"density\":0.99884,\"pH\":3.13},{\"alcohol\":12.2,\"density\":0.98924,\"pH\":2.97},{\"alcohol\":8.8,\"density\":0.99807,\"pH\":2.94},{\"alcohol\":10.9,\"density\":0.99385,\"pH\":3.36},{\"alcohol\":12.1,\"density\":0.9911,\"pH\":2.99},{\"alcohol\":8.7,\"density\":0.9977,\"pH\":3.02},{\"alcohol\":12.7,\"density\":0.9927,\"pH\":3.07},{\"alcohol\":12.1,\"density\":0.9911,\"pH\":2.99},{\"alcohol\":10.1,\"density\":0.99266,\"pH\":3.3},{\"alcohol\":11.4,\"density\":0.99128,\"pH\":3.08},{\"alcohol\":12.9,\"density\":0.9907,\"pH\":3.02},{\"alcohol\":12.8,\"density\":0.9902,\"pH\":3.15},{\"alcohol\":11.2,\"density\":0.992,\"pH\":3.38},{\"alcohol\":9.7,\"density\":0.994,\"pH\":3.14},{\"alcohol\":11.1,\"density\":0.99324,\"pH\":3.12},{\"alcohol\":10.3,\"density\":0.993,\"pH\":3.5},{\"alcohol\":9.7,\"density\":0.99794,\"pH\":3.31},{\"alcohol\":10.7,\"density\":0.9943,\"pH\":3.03},{\"alcohol\":11.0,\"density\":0.99178,\"pH\":3.1},{\"alcohol\":10.9,\"density\":0.9942,\"pH\":3.32},{\"alcohol\":8.8,\"density\":0.99754,\"pH\":3.12},{\"alcohol\":12.4,\"density\":0.9925,\"pH\":3.3},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":2.96},{\"alcohol\":9.1,\"density\":0.99642,\"pH\":3.17},{\"alcohol\":11.4,\"density\":0.9939,\"pH\":3.22},{\"alcohol\":9.6,\"density\":0.9958,\"pH\":3.3},{\"alcohol\":8.5,\"density\":1.00196,\"pH\":3.01},{\"alcohol\":9.3,\"density\":1.0,\"pH\":2.95},{\"alcohol\":11.4,\"density\":0.99376,\"pH\":3.32},{\"alcohol\":12.3,\"density\":0.99172,\"pH\":3.13},{\"alcohol\":9.5,\"density\":0.9958,\"pH\":2.98},{\"alcohol\":10.4,\"density\":0.9948,\"pH\":3.02},{\"alcohol\":10.3,\"density\":0.9949,\"pH\":3.02},{\"alcohol\":9.9,\"density\":0.997,\"pH\":3.46},{\"alcohol\":9.9,\"density\":0.9962,\"pH\":3.16},{\"alcohol\":11.1,\"density\":0.99062,\"pH\":2.92},{\"alcohol\":12.8,\"density\":0.98964,\"pH\":3.13},{\"alcohol\":9.6,\"density\":0.99514,\"pH\":3.14},{\"alcohol\":10.0,\"density\":0.997,\"pH\":3.1},{\"alcohol\":12.2,\"density\":0.9892,\"pH\":3.2},{\"alcohol\":10.8,\"density\":0.9927,\"pH\":3.32},{\"alcohol\":9.2,\"density\":0.99577,\"pH\":3.21},{\"alcohol\":11.2,\"density\":0.99132,\"pH\":3.16},{\"alcohol\":12.8,\"density\":0.9914,\"pH\":3.04},{\"alcohol\":12.7,\"density\":0.99134,\"pH\":3.2},{\"alcohol\":9.6,\"density\":0.9929,\"pH\":3.17},{\"alcohol\":10.7,\"density\":0.99462,\"pH\":3.48},{\"alcohol\":9.2,\"density\":0.99322,\"pH\":3.03},{\"alcohol\":12.8,\"density\":0.9911,\"pH\":3.2},{\"alcohol\":9.2,\"density\":0.9958,\"pH\":3.12},{\"alcohol\":9.2,\"density\":0.99858,\"pH\":3.18},{\"alcohol\":10.5,\"density\":0.99502,\"pH\":3.22},{\"alcohol\":9.8,\"density\":0.99496,\"pH\":3.22},{\"alcohol\":11.3333333333333,\"density\":0.9914,\"pH\":3.21},{\"alcohol\":9.0,\"density\":0.99808,\"pH\":3.0},{\"alcohol\":9.2,\"density\":0.99604,\"pH\":3.11},{\"alcohol\":12.9,\"density\":0.98836,\"pH\":3.08},{\"alcohol\":11.1,\"density\":0.9916,\"pH\":3.54},{\"alcohol\":10.1,\"density\":0.995,\"pH\":3.65},{\"alcohol\":12.2,\"density\":0.99226,\"pH\":3.06},{\"alcohol\":10.0,\"density\":0.9956,\"pH\":3.29},{\"alcohol\":10.0,\"density\":0.9956,\"pH\":3.29},{\"alcohol\":12.5,\"density\":0.98935,\"pH\":3.18},{\"alcohol\":9.4,\"density\":0.9952,\"pH\":3.19},{\"alcohol\":10.4,\"density\":0.9931,\"pH\":3.04},{\"alcohol\":10.8,\"density\":0.9959,\"pH\":2.99},{\"alcohol\":9.8,\"density\":0.9984,\"pH\":3.51},{\"alcohol\":9.3,\"density\":0.996,\"pH\":3.16},{\"alcohol\":12.7,\"density\":0.991,\"pH\":3.39},{\"alcohol\":12.2,\"density\":0.9928,\"pH\":3.21},{\"alcohol\":9.0,\"density\":0.99808,\"pH\":3.0},{\"alcohol\":11.2,\"density\":0.9941,\"pH\":3.26},{\"alcohol\":10.4,\"density\":0.9924,\"pH\":2.96},{\"alcohol\":12.8,\"density\":0.9917,\"pH\":3.29},{\"alcohol\":10.5,\"density\":0.99456,\"pH\":3.4},{\"alcohol\":9.3,\"density\":0.99601,\"pH\":3.17},{\"alcohol\":11.3,\"density\":0.99154,\"pH\":3.19},{\"alcohol\":10.4,\"density\":0.99432,\"pH\":3.19},{\"alcohol\":11.4,\"density\":0.9907,\"pH\":2.92},{\"alcohol\":9.9,\"density\":0.99436,\"pH\":3.2},{\"alcohol\":10.9,\"density\":0.99406,\"pH\":3.11},{\"alcohol\":12.0,\"density\":0.9911,\"pH\":3.28},{\"alcohol\":10.8,\"density\":0.9922,\"pH\":3.36},{\"alcohol\":9.5,\"density\":0.99551,\"pH\":3.18},{\"alcohol\":10.7,\"density\":0.99126,\"pH\":3.02},{\"alcohol\":11.3,\"density\":0.9906,\"pH\":3.19},{\"alcohol\":10.6,\"density\":0.99592,\"pH\":3.19},{\"alcohol\":13.1,\"density\":0.98968,\"pH\":3.24},{\"alcohol\":10.1,\"density\":0.9927,\"pH\":3.33},{\"alcohol\":12.7,\"density\":0.99068,\"pH\":3.27},{\"alcohol\":8.9,\"density\":0.9958,\"pH\":3.15},{\"alcohol\":8.9,\"density\":1.0,\"pH\":3.32},{\"alcohol\":9.3,\"density\":0.9984,\"pH\":2.9},{\"alcohol\":10.4,\"density\":0.9941,\"pH\":3.25},{\"alcohol\":10.2,\"density\":0.99324,\"pH\":3.1},{\"alcohol\":9.1,\"density\":0.99571,\"pH\":3.05},{\"alcohol\":9.5,\"density\":0.998,\"pH\":2.87},{\"alcohol\":12.4,\"density\":0.9902,\"pH\":3.14},{\"alcohol\":11.2,\"density\":0.9911,\"pH\":3.28},{\"alcohol\":9.4,\"density\":0.9956,\"pH\":3.18},{\"alcohol\":11.4,\"density\":0.993,\"pH\":3.16},{\"alcohol\":10.0,\"density\":0.99232,\"pH\":3.2},{\"alcohol\":10.4,\"density\":0.992,\"pH\":3.1},{\"alcohol\":9.9,\"density\":0.9953,\"pH\":3.12},{\"alcohol\":12.3,\"density\":0.992,\"pH\":3.54},{\"alcohol\":9.0,\"density\":0.9973,\"pH\":3.01},{\"alcohol\":9.6,\"density\":0.99514,\"pH\":3.14},{\"alcohol\":11.4,\"density\":0.993,\"pH\":3.23},{\"alcohol\":12.3,\"density\":0.99031,\"pH\":3.1},{\"alcohol\":13.7,\"density\":0.9907,\"pH\":3.42},{\"alcohol\":13.4,\"density\":0.99,\"pH\":3.28},{\"alcohol\":9.8,\"density\":0.99472,\"pH\":3.18},{\"alcohol\":10.0,\"density\":0.9926,\"pH\":3.06},{\"alcohol\":9.4,\"density\":0.9976,\"pH\":3.31},{\"alcohol\":11.0666666666667,\"density\":0.99332,\"pH\":3.31},{\"alcohol\":12.4,\"density\":0.99026,\"pH\":3.08},{\"alcohol\":9.3,\"density\":0.9946,\"pH\":3.31},{\"alcohol\":9.1,\"density\":0.99692,\"pH\":3.33},{\"alcohol\":12.3,\"density\":0.9898,\"pH\":3.09},{\"alcohol\":11.3,\"density\":0.9918,\"pH\":3.2},{\"alcohol\":8.9,\"density\":0.9986,\"pH\":3.04},{\"alcohol\":8.9,\"density\":0.9986,\"pH\":3.04},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":3.19},{\"alcohol\":8.9,\"density\":0.9986,\"pH\":3.04},{\"alcohol\":9.3,\"density\":0.9979,\"pH\":3.17},{\"alcohol\":11.1,\"density\":0.994,\"pH\":3.3},{\"alcohol\":11.5,\"density\":0.99165,\"pH\":3.26},{\"alcohol\":11.6,\"density\":0.9938,\"pH\":2.9},{\"alcohol\":9.5,\"density\":0.9927,\"pH\":3.19},{\"alcohol\":11.9,\"density\":0.99152,\"pH\":3.2},{\"alcohol\":13.0,\"density\":0.98946,\"pH\":3.16},{\"alcohol\":10.4,\"density\":0.99305,\"pH\":3.12},{\"alcohol\":10.6,\"density\":0.9932,\"pH\":3.14},{\"alcohol\":11.6,\"density\":0.9934,\"pH\":3.31},{\"alcohol\":11.5,\"density\":0.9928,\"pH\":3.19},{\"alcohol\":11.7,\"density\":0.9956,\"pH\":3.32},{\"alcohol\":10.8,\"density\":0.9944,\"pH\":3.14},{\"alcohol\":11.7,\"density\":0.99321,\"pH\":3.34},{\"alcohol\":10.98,\"density\":0.99433,\"pH\":3.23},{\"alcohol\":10.0,\"density\":0.9934,\"pH\":3.36},{\"alcohol\":12.9,\"density\":0.98936,\"pH\":3.06},{\"alcohol\":10.2,\"density\":0.992,\"pH\":3.13},{\"alcohol\":11.3,\"density\":0.99182,\"pH\":3.24},{\"alcohol\":8.7,\"density\":1.0002,\"pH\":3.14},{\"alcohol\":11.2,\"density\":0.99134,\"pH\":3.38},{\"alcohol\":9.1,\"density\":0.9925,\"pH\":3.32},{\"alcohol\":10.0,\"density\":0.9977,\"pH\":3.06},{\"alcohol\":10.3,\"density\":0.99334,\"pH\":2.92},{\"alcohol\":10.6,\"density\":0.9946,\"pH\":3.25},{\"alcohol\":11.9,\"density\":0.99064,\"pH\":3.16},{\"alcohol\":11.3,\"density\":0.9917,\"pH\":3.13},{\"alcohol\":11.4,\"density\":0.9914,\"pH\":3.14},{\"alcohol\":11.6,\"density\":0.99306,\"pH\":3.22},{\"alcohol\":12.8,\"density\":0.9895,\"pH\":3.17},{\"alcohol\":13.1,\"density\":0.98966,\"pH\":3.26},{\"alcohol\":9.2,\"density\":0.99528,\"pH\":3.15},{\"alcohol\":10.3,\"density\":0.99304,\"pH\":3.19},{\"alcohol\":11.3,\"density\":0.9917,\"pH\":3.13},{\"alcohol\":9.6,\"density\":0.9982,\"pH\":3.17},{\"alcohol\":9.2,\"density\":1.0005,\"pH\":2.99},{\"alcohol\":10.4,\"density\":0.9923,\"pH\":3.0},{\"alcohol\":9.5,\"density\":0.9951,\"pH\":3.23},{\"alcohol\":8.9,\"density\":0.9956,\"pH\":3.16},{\"alcohol\":8.8,\"density\":0.998,\"pH\":3.03},{\"alcohol\":10.7,\"density\":0.99216,\"pH\":3.29},{\"alcohol\":12.3,\"density\":0.99139,\"pH\":2.99},{\"alcohol\":12.9,\"density\":0.99188,\"pH\":3.13},{\"alcohol\":11.3,\"density\":0.9955,\"pH\":3.14},{\"alcohol\":9.9,\"density\":0.99251,\"pH\":3.3},{\"alcohol\":12.2,\"density\":0.9911,\"pH\":3.38},{\"alcohol\":11.2,\"density\":0.9917,\"pH\":3.23},{\"alcohol\":10.5,\"density\":0.99256,\"pH\":3.16},{\"alcohol\":11.5,\"density\":0.9932,\"pH\":3.2},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.19},{\"alcohol\":12.7,\"density\":0.98946,\"pH\":3.22},{\"alcohol\":11.3,\"density\":0.9955,\"pH\":3.14},{\"alcohol\":11.8,\"density\":0.9958,\"pH\":3.14},{\"alcohol\":9.2,\"density\":1.0012,\"pH\":2.99},{\"alcohol\":9.2,\"density\":0.9968,\"pH\":3.0},{\"alcohol\":12.2,\"density\":0.9911,\"pH\":3.38},{\"alcohol\":12.2,\"density\":0.99123,\"pH\":2.97},{\"alcohol\":12.2,\"density\":0.991,\"pH\":3.31},{\"alcohol\":10.6,\"density\":0.9946,\"pH\":3.24},{\"alcohol\":12.4,\"density\":0.9928,\"pH\":3.28},{\"alcohol\":9.5,\"density\":0.99657,\"pH\":3.39},{\"alcohol\":11.2,\"density\":0.9917,\"pH\":3.23},{\"alcohol\":10.0,\"density\":0.9952,\"pH\":3.58},{\"alcohol\":12.7,\"density\":0.9926,\"pH\":3.16},{\"alcohol\":10.2,\"density\":0.99751,\"pH\":3.14},{\"alcohol\":11.5,\"density\":0.9932,\"pH\":3.2},{\"alcohol\":8.8,\"density\":0.99347,\"pH\":3.08},{\"alcohol\":9.8,\"density\":0.9928,\"pH\":3.19},{\"alcohol\":10.2,\"density\":0.99534,\"pH\":3.16},{\"alcohol\":11.8,\"density\":0.9958,\"pH\":3.14},{\"alcohol\":12.4,\"density\":0.99002,\"pH\":3.0},{\"alcohol\":11.4,\"density\":0.9911,\"pH\":3.15},{\"alcohol\":10.8,\"density\":0.9938,\"pH\":3.21},{\"alcohol\":9.5,\"density\":0.9942,\"pH\":2.99},{\"alcohol\":10.2,\"density\":0.9945,\"pH\":3.46},{\"alcohol\":10.7,\"density\":0.9962,\"pH\":3.22},{\"alcohol\":9.8,\"density\":0.99278,\"pH\":3.41},{\"alcohol\":12.2,\"density\":0.99168,\"pH\":3.18},{\"alcohol\":11.4,\"density\":0.99176,\"pH\":3.3},{\"alcohol\":9.9,\"density\":0.99415,\"pH\":3.22},{\"alcohol\":10.1,\"density\":0.9942,\"pH\":3.37},{\"alcohol\":10.4,\"density\":0.9952,\"pH\":3.62},{\"alcohol\":9.5,\"density\":0.9942,\"pH\":2.99},{\"alcohol\":9.1,\"density\":0.9958,\"pH\":3.14},{\"alcohol\":9.5,\"density\":0.9927,\"pH\":3.19},{\"alcohol\":11.3,\"density\":0.99096,\"pH\":3.07},{\"alcohol\":11.55,\"density\":0.99069,\"pH\":3.31},{\"alcohol\":9.4,\"density\":0.99582,\"pH\":3.18},{\"alcohol\":11.1,\"density\":0.99323,\"pH\":3.27},{\"alcohol\":10.2,\"density\":0.99207,\"pH\":3.13},{\"alcohol\":11.1,\"density\":0.9918,\"pH\":3.06},{\"alcohol\":10.0,\"density\":0.9964,\"pH\":3.14},{\"alcohol\":12.3,\"density\":0.9936,\"pH\":3.13},{\"alcohol\":12.4,\"density\":0.9931,\"pH\":3.14},{\"alcohol\":12.0,\"density\":0.99518,\"pH\":3.12},{\"alcohol\":12.2,\"density\":0.99148,\"pH\":2.91},{\"alcohol\":13.0,\"density\":0.98942,\"pH\":3.56},{\"alcohol\":10.1,\"density\":0.99396,\"pH\":3.18},{\"alcohol\":13.0,\"density\":0.9904,\"pH\":3.22},{\"alcohol\":11.0,\"density\":0.994,\"pH\":2.99},{\"alcohol\":10.1,\"density\":0.9938,\"pH\":3.05},{\"alcohol\":10.6,\"density\":0.99167,\"pH\":2.95},{\"alcohol\":12.6,\"density\":0.9909,\"pH\":3.27},{\"alcohol\":10.7,\"density\":0.992,\"pH\":3.35},{\"alcohol\":12.6,\"density\":0.99026,\"pH\":3.2},{\"alcohol\":9.0,\"density\":0.99758,\"pH\":3.3},{\"alcohol\":8.8,\"density\":0.99906,\"pH\":3.08},{\"alcohol\":12.5,\"density\":0.9898,\"pH\":3.36},{\"alcohol\":9.6,\"density\":0.99705,\"pH\":3.16},{\"alcohol\":11.2,\"density\":0.9913,\"pH\":3.22},{\"alcohol\":11.0,\"density\":0.99278,\"pH\":3.15},{\"alcohol\":12.4,\"density\":0.991,\"pH\":3.11},{\"alcohol\":11.2,\"density\":0.9937,\"pH\":3.01},{\"alcohol\":11.0,\"density\":0.994,\"pH\":2.99},{\"alcohol\":10.5,\"density\":0.9926,\"pH\":3.14},{\"alcohol\":10.6,\"density\":0.9951,\"pH\":3.02},{\"alcohol\":10.6,\"density\":0.9952,\"pH\":3.02},{\"alcohol\":12.0,\"density\":0.9935,\"pH\":3.04},{\"alcohol\":10.2,\"density\":0.99375,\"pH\":3.2},{\"alcohol\":12.2,\"density\":0.99032,\"pH\":3.4},{\"alcohol\":10.7,\"density\":0.9958,\"pH\":3.34},{\"alcohol\":11.2,\"density\":0.99104,\"pH\":3.04},{\"alcohol\":9.2,\"density\":0.9986,\"pH\":3.1},{\"alcohol\":8.7,\"density\":0.9997,\"pH\":3.28},{\"alcohol\":8.7,\"density\":0.9981,\"pH\":3.04},{\"alcohol\":11.1,\"density\":0.992,\"pH\":3.15},{\"alcohol\":11.0,\"density\":0.9954,\"pH\":3.04},{\"alcohol\":11.1,\"density\":0.99244,\"pH\":2.9},{\"alcohol\":8.7,\"density\":0.9997,\"pH\":3.28},{\"alcohol\":8.7,\"density\":0.9981,\"pH\":3.04},{\"alcohol\":10.4,\"density\":0.99522,\"pH\":3.03},{\"alcohol\":9.9,\"density\":0.99287,\"pH\":3.14},{\"alcohol\":12.7,\"density\":0.98982,\"pH\":3.22},{\"alcohol\":9.0,\"density\":0.9996,\"pH\":3.38},{\"alcohol\":11.4,\"density\":0.99033,\"pH\":3.4},{\"alcohol\":10.4,\"density\":0.99445,\"pH\":3.11},{\"alcohol\":10.2,\"density\":0.99546,\"pH\":3.02},{\"alcohol\":11.2,\"density\":0.99151,\"pH\":3.07},{\"alcohol\":10.8,\"density\":0.9936,\"pH\":3.24},{\"alcohol\":9.1,\"density\":0.99834,\"pH\":3.06},{\"alcohol\":9.1,\"density\":0.993,\"pH\":3.16},{\"alcohol\":10.6,\"density\":0.9924,\"pH\":3.23},{\"alcohol\":10.6,\"density\":0.9928,\"pH\":3.2},{\"alcohol\":10.2,\"density\":0.994,\"pH\":3.15},{\"alcohol\":10.6,\"density\":0.9952,\"pH\":3.18},{\"alcohol\":12.4,\"density\":0.99129,\"pH\":3.16},{\"alcohol\":10.6,\"density\":0.98985,\"pH\":3.13},{\"alcohol\":10.8,\"density\":0.99214,\"pH\":3.13},{\"alcohol\":9.4,\"density\":0.99825,\"pH\":3.37},{\"alcohol\":9.7,\"density\":0.99836,\"pH\":3.16},{\"alcohol\":8.7,\"density\":0.9936,\"pH\":3.09},{\"alcohol\":9.3,\"density\":0.99413,\"pH\":3.03},{\"alcohol\":11.5,\"density\":0.99188,\"pH\":3.38},{\"alcohol\":11.2,\"density\":0.9965,\"pH\":3.29},{\"alcohol\":10.2,\"density\":0.99226,\"pH\":3.21},{\"alcohol\":9.6,\"density\":0.9967,\"pH\":3.08},{\"alcohol\":10.6,\"density\":0.9953,\"pH\":3.18},{\"alcohol\":12.8,\"density\":0.98974,\"pH\":3.1},{\"alcohol\":12.4,\"density\":0.99066,\"pH\":2.98},{\"alcohol\":12.8,\"density\":0.991,\"pH\":3.29},{\"alcohol\":9.5,\"density\":0.99388,\"pH\":3.16},{\"alcohol\":9.2,\"density\":0.99573,\"pH\":3.26},{\"alcohol\":9.8,\"density\":0.99345,\"pH\":3.38},{\"alcohol\":10.1,\"density\":0.9958,\"pH\":3.15},{\"alcohol\":10.1,\"density\":0.9938,\"pH\":3.14},{\"alcohol\":9.2,\"density\":0.9996,\"pH\":3.06},{\"alcohol\":9.9,\"density\":0.9946,\"pH\":3.33},{\"alcohol\":11.0,\"density\":0.99278,\"pH\":2.99},{\"alcohol\":10.65,\"density\":0.99094,\"pH\":3.29},{\"alcohol\":9.9,\"density\":0.9946,\"pH\":3.21},{\"alcohol\":11.0,\"density\":0.99455,\"pH\":3.25},{\"alcohol\":10.4,\"density\":0.99544,\"pH\":3.02},{\"alcohol\":9.5,\"density\":0.99684,\"pH\":2.87},{\"alcohol\":8.8,\"density\":0.99916,\"pH\":3.13},{\"alcohol\":9.2,\"density\":0.99822,\"pH\":3.08},{\"alcohol\":11.9,\"density\":0.9903,\"pH\":3.19},{\"alcohol\":10.6,\"density\":0.9946,\"pH\":3.31},{\"alcohol\":11.3,\"density\":0.99162,\"pH\":3.18},{\"alcohol\":9.73333333333333,\"density\":0.99391,\"pH\":3.11},{\"alcohol\":9.5,\"density\":1.0004,\"pH\":3.18},{\"alcohol\":11.5,\"density\":0.9938,\"pH\":2.94},{\"alcohol\":11.9,\"density\":0.9934,\"pH\":3.03},{\"alcohol\":10.1,\"density\":0.9978,\"pH\":3.58},{\"alcohol\":9.2,\"density\":0.9956,\"pH\":3.21},{\"alcohol\":10.8,\"density\":0.99144,\"pH\":3.22},{\"alcohol\":9.8,\"density\":0.9948,\"pH\":3.11},{\"alcohol\":9.2,\"density\":0.9956,\"pH\":3.21},{\"alcohol\":11.8,\"density\":0.99439,\"pH\":3.02},{\"alcohol\":11.2,\"density\":0.9926,\"pH\":3.35},{\"alcohol\":12.3,\"density\":0.991,\"pH\":3.08},{\"alcohol\":12.5,\"density\":0.98916,\"pH\":3.04},{\"alcohol\":10.7,\"density\":0.9916,\"pH\":3.13},{\"alcohol\":11.0,\"density\":0.99111,\"pH\":3.26},{\"alcohol\":11.95,\"density\":0.99318,\"pH\":3.28},{\"alcohol\":9.2,\"density\":0.9956,\"pH\":3.24},{\"alcohol\":11.9,\"density\":0.9908,\"pH\":3.11},{\"alcohol\":9.2,\"density\":0.9956,\"pH\":3.24},{\"alcohol\":9.9,\"density\":0.9932,\"pH\":3.27},{\"alcohol\":11.2,\"density\":0.99132,\"pH\":3.1},{\"alcohol\":9.4,\"density\":0.9938,\"pH\":2.95},{\"alcohol\":10.9,\"density\":0.99153,\"pH\":3.18},{\"alcohol\":12.7,\"density\":0.9906,\"pH\":3.28},{\"alcohol\":9.3,\"density\":0.9938,\"pH\":3.11},{\"alcohol\":11.2,\"density\":0.99095,\"pH\":3.05},{\"alcohol\":12.9,\"density\":0.9903,\"pH\":3.37},{\"alcohol\":12.8,\"density\":0.99054,\"pH\":3.19},{\"alcohol\":9.5,\"density\":0.9935,\"pH\":3.34},{\"alcohol\":8.6,\"density\":1.0024,\"pH\":2.98},{\"alcohol\":10.0,\"density\":0.9968,\"pH\":3.09},{\"alcohol\":11.5,\"density\":0.99153,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.99622,\"pH\":3.27},{\"alcohol\":11.3,\"density\":0.9919,\"pH\":3.03},{\"alcohol\":10.6,\"density\":0.9928,\"pH\":3.26},{\"alcohol\":12.0,\"density\":0.99076,\"pH\":3.39},{\"alcohol\":10.4,\"density\":0.99304,\"pH\":3.35},{\"alcohol\":11.4,\"density\":0.98993,\"pH\":2.95},{\"alcohol\":9.2,\"density\":0.9937,\"pH\":3.22},{\"alcohol\":8.5,\"density\":0.9982,\"pH\":3.14},{\"alcohol\":12.0,\"density\":0.99452,\"pH\":3.04},{\"alcohol\":11.3,\"density\":0.9919,\"pH\":3.03},{\"alcohol\":9.4,\"density\":0.9956,\"pH\":3.13},{\"alcohol\":8.7,\"density\":0.9957,\"pH\":3.11},{\"alcohol\":10.4,\"density\":0.99524,\"pH\":3.23},{\"alcohol\":10.5,\"density\":0.993,\"pH\":3.09},{\"alcohol\":9.7,\"density\":0.9954,\"pH\":3.38},{\"alcohol\":13.3,\"density\":0.98947,\"pH\":3.25},{\"alcohol\":9.4,\"density\":0.9956,\"pH\":3.13},{\"alcohol\":9.2,\"density\":0.9946,\"pH\":3.14},{\"alcohol\":9.2,\"density\":0.99536,\"pH\":3.12},{\"alcohol\":11.4,\"density\":0.993,\"pH\":3.23},{\"alcohol\":9.4,\"density\":0.99519,\"pH\":3.18},{\"alcohol\":12.9,\"density\":0.98892,\"pH\":3.41},{\"alcohol\":11.0,\"density\":0.9938,\"pH\":3.2},{\"alcohol\":9.2,\"density\":1.0001,\"pH\":3.03},{\"alcohol\":10.2,\"density\":0.9933,\"pH\":3.26},{\"alcohol\":10.0,\"density\":0.9952,\"pH\":3.21},{\"alcohol\":8.8,\"density\":0.99904,\"pH\":3.02},{\"alcohol\":9.2,\"density\":0.9988,\"pH\":2.96},{\"alcohol\":13.0,\"density\":0.98923,\"pH\":3.21},{\"alcohol\":10.7,\"density\":0.99546,\"pH\":3.0},{\"alcohol\":13.6,\"density\":0.98742,\"pH\":3.31},{\"alcohol\":9.9,\"density\":0.99408,\"pH\":2.99},{\"alcohol\":10.4,\"density\":0.99429,\"pH\":3.19},{\"alcohol\":9.5,\"density\":0.99612,\"pH\":3.12},{\"alcohol\":10.5,\"density\":0.9942,\"pH\":3.01},{\"alcohol\":10.1,\"density\":0.9948,\"pH\":3.27},{\"alcohol\":12.4,\"density\":0.99058,\"pH\":3.35},{\"alcohol\":10.2,\"density\":0.9942,\"pH\":3.4},{\"alcohol\":9.4,\"density\":0.9965,\"pH\":3.65},{\"alcohol\":12.8,\"density\":0.9912,\"pH\":3.08},{\"alcohol\":9.0,\"density\":0.9978,\"pH\":3.12},{\"alcohol\":10.7,\"density\":0.99397,\"pH\":3.21},{\"alcohol\":8.8,\"density\":1.0103,\"pH\":3.15},{\"alcohol\":9.0,\"density\":0.9956,\"pH\":3.11},{\"alcohol\":10.2,\"density\":0.9936,\"pH\":3.09},{\"alcohol\":9.3,\"density\":0.99659,\"pH\":3.06},{\"alcohol\":9.2,\"density\":0.99604,\"pH\":3.22},{\"alcohol\":8.8,\"density\":0.9964,\"pH\":3.12},{\"alcohol\":9.3,\"density\":0.996,\"pH\":3.16},{\"alcohol\":9.4,\"density\":0.9959,\"pH\":3.17},{\"alcohol\":10.3,\"density\":0.9954,\"pH\":3.23},{\"alcohol\":12.25,\"density\":0.99044,\"pH\":3.11},{\"alcohol\":8.8,\"density\":1.0103,\"pH\":3.15},{\"alcohol\":9.0,\"density\":1.0004,\"pH\":3.27},{\"alcohol\":11.5,\"density\":0.9911,\"pH\":3.41},{\"alcohol\":8.9,\"density\":0.99556,\"pH\":3.22},{\"alcohol\":11.8,\"density\":0.9927,\"pH\":2.95},{\"alcohol\":10.4,\"density\":0.99608,\"pH\":3.13},{\"alcohol\":9.2,\"density\":0.99627,\"pH\":3.11},{\"alcohol\":9.8,\"density\":0.9963,\"pH\":3.2},{\"alcohol\":11.4,\"density\":0.9936,\"pH\":3.4},{\"alcohol\":9.3,\"density\":0.9951,\"pH\":3.2},{\"alcohol\":8.8,\"density\":0.99906,\"pH\":3.08},{\"alcohol\":12.0,\"density\":0.99026,\"pH\":3.16},{\"alcohol\":8.9,\"density\":0.9961,\"pH\":3.17},{\"alcohol\":10.0,\"density\":0.99388,\"pH\":3.16},{\"alcohol\":11.8,\"density\":0.99322,\"pH\":3.41},{\"alcohol\":10.9,\"density\":0.99469,\"pH\":3.11},{\"alcohol\":11.0,\"density\":0.99282,\"pH\":3.21},{\"alcohol\":8.8,\"density\":0.99946,\"pH\":3.23},{\"alcohol\":12.0,\"density\":0.98986,\"pH\":3.36},{\"alcohol\":10.2,\"density\":0.99271,\"pH\":3.17},{\"alcohol\":9.0,\"density\":0.9986,\"pH\":3.12},{\"alcohol\":9.1,\"density\":1.0,\"pH\":3.06},{\"alcohol\":9.0,\"density\":0.9986,\"pH\":3.12},{\"alcohol\":10.0,\"density\":0.9982,\"pH\":3.46},{\"alcohol\":9.9,\"density\":0.9936,\"pH\":3.06},{\"alcohol\":9.1,\"density\":0.99946,\"pH\":3.34},{\"alcohol\":9.4,\"density\":0.998365,\"pH\":2.99},{\"alcohol\":9.7,\"density\":0.9951,\"pH\":3.11},{\"alcohol\":9.0,\"density\":0.9986,\"pH\":3.12},{\"alcohol\":10.7,\"density\":0.99397,\"pH\":3.21},{\"alcohol\":8.8,\"density\":0.99955,\"pH\":3.26},{\"alcohol\":9.2,\"density\":0.9952,\"pH\":3.37},{\"alcohol\":11.0,\"density\":0.9928,\"pH\":3.25},{\"alcohol\":10.0,\"density\":0.9982,\"pH\":3.08},{\"alcohol\":12.2,\"density\":0.9914,\"pH\":3.32},{\"alcohol\":11.8,\"density\":0.9927,\"pH\":3.28},{\"alcohol\":11.6,\"density\":0.9918,\"pH\":3.38},{\"alcohol\":10.2,\"density\":0.9944,\"pH\":3.44},{\"alcohol\":12.3333333333333,\"density\":0.99,\"pH\":3.4},{\"alcohol\":9.1,\"density\":0.99954,\"pH\":2.93},{\"alcohol\":9.6,\"density\":0.9954,\"pH\":3.16},{\"alcohol\":9.6,\"density\":0.9955,\"pH\":3.16},{\"alcohol\":11.3,\"density\":0.9921,\"pH\":3.41},{\"alcohol\":11.2,\"density\":0.9913,\"pH\":3.22},{\"alcohol\":11.3,\"density\":0.99182,\"pH\":3.24},{\"alcohol\":9.8,\"density\":0.99382,\"pH\":3.11},{\"alcohol\":11.4,\"density\":0.99048,\"pH\":3.21},{\"alcohol\":9.4,\"density\":0.9934,\"pH\":3.21},{\"alcohol\":9.8,\"density\":0.99513,\"pH\":3.14},{\"alcohol\":10.0,\"density\":0.995,\"pH\":3.22},{\"alcohol\":10.1,\"density\":0.9957,\"pH\":3.3},{\"alcohol\":9.4,\"density\":0.9953,\"pH\":3.07},{\"alcohol\":11.5,\"density\":0.9912,\"pH\":3.32},{\"alcohol\":11.2,\"density\":0.99136,\"pH\":3.18},{\"alcohol\":9.9,\"density\":0.9921,\"pH\":3.1},{\"alcohol\":9.0,\"density\":0.9954,\"pH\":3.16},{\"alcohol\":8.7,\"density\":0.99825,\"pH\":2.9},{\"alcohol\":10.8,\"density\":0.9941,\"pH\":3.46},{\"alcohol\":10.9,\"density\":0.995,\"pH\":3.5},{\"alcohol\":12.0,\"density\":0.9977,\"pH\":3.24},{\"alcohol\":11.5,\"density\":0.9912,\"pH\":3.32},{\"alcohol\":10.5,\"density\":0.9945,\"pH\":3.47},{\"alcohol\":9.4,\"density\":0.99475,\"pH\":3.21},{\"alcohol\":11.8,\"density\":0.9924,\"pH\":3.23},{\"alcohol\":11.0,\"density\":0.99066,\"pH\":3.23},{\"alcohol\":9.4,\"density\":0.9953,\"pH\":3.07},{\"alcohol\":11.9,\"density\":0.99093,\"pH\":3.08},{\"alcohol\":10.4,\"density\":0.9929,\"pH\":2.94},{\"alcohol\":9.5,\"density\":0.9988,\"pH\":3.36},{\"alcohol\":11.3,\"density\":0.9908,\"pH\":3.76},{\"alcohol\":11.0,\"density\":0.9919,\"pH\":3.41},{\"alcohol\":11.2,\"density\":0.99114,\"pH\":3.27},{\"alcohol\":12.0,\"density\":0.9928,\"pH\":3.29},{\"alcohol\":8.7,\"density\":0.9948,\"pH\":3.14},{\"alcohol\":12.5,\"density\":0.99124,\"pH\":2.96},{\"alcohol\":12.05,\"density\":0.9897,\"pH\":3.37},{\"alcohol\":11.4,\"density\":0.9908,\"pH\":2.91},{\"alcohol\":9.6,\"density\":0.9954,\"pH\":3.14},{\"alcohol\":12.9,\"density\":0.9906,\"pH\":3.18},{\"alcohol\":10.5,\"density\":0.99398,\"pH\":3.16},{\"alcohol\":9.4,\"density\":0.99681,\"pH\":3.13},{\"alcohol\":9.1,\"density\":0.9932,\"pH\":3.1},{\"alcohol\":10.6,\"density\":0.99472,\"pH\":3.14},{\"alcohol\":10.8,\"density\":0.99179,\"pH\":3.27},{\"alcohol\":9.9,\"density\":0.99378,\"pH\":3.24},{\"alcohol\":10.9,\"density\":0.9929,\"pH\":3.28},{\"alcohol\":10.2,\"density\":0.9924,\"pH\":3.2},{\"alcohol\":9.7,\"density\":0.9966,\"pH\":3.11},{\"alcohol\":11.4,\"density\":0.9921,\"pH\":3.38},{\"alcohol\":9.5,\"density\":0.9967,\"pH\":3.24},{\"alcohol\":10.8,\"density\":0.99318,\"pH\":3.23},{\"alcohol\":11.1,\"density\":0.9914,\"pH\":3.31},{\"alcohol\":10.5,\"density\":0.99202,\"pH\":2.88},{\"alcohol\":9.3,\"density\":0.9961,\"pH\":3.22},{\"alcohol\":8.8,\"density\":0.9967,\"pH\":3.17},{\"alcohol\":11.1,\"density\":0.99078,\"pH\":3.27},{\"alcohol\":9.3,\"density\":0.99605,\"pH\":3.17},{\"alcohol\":9.4,\"density\":0.9976,\"pH\":3.31},{\"alcohol\":10.2,\"density\":0.9948,\"pH\":3.16},{\"alcohol\":11.0,\"density\":0.9916,\"pH\":3.46},{\"alcohol\":9.6,\"density\":0.997,\"pH\":3.4},{\"alcohol\":9.3,\"density\":0.9961,\"pH\":3.22},{\"alcohol\":11.8,\"density\":0.98966,\"pH\":3.03},{\"alcohol\":8.8,\"density\":0.9961,\"pH\":3.17},{\"alcohol\":8.9,\"density\":0.9955,\"pH\":3.28},{\"alcohol\":10.0,\"density\":0.9922,\"pH\":3.17},{\"alcohol\":12.2,\"density\":0.9918,\"pH\":3.16},{\"alcohol\":11.3,\"density\":0.99139,\"pH\":3.31},{\"alcohol\":9.5,\"density\":0.9941,\"pH\":3.34},{\"alcohol\":10.9,\"density\":0.9955,\"pH\":3.04},{\"alcohol\":10.9,\"density\":0.9955,\"pH\":3.04},{\"alcohol\":9.9,\"density\":0.99112,\"pH\":3.28},{\"alcohol\":9.5,\"density\":0.99573,\"pH\":3.18},{\"alcohol\":9.8,\"density\":0.999,\"pH\":3.56},{\"alcohol\":9.5,\"density\":0.9941,\"pH\":3.34},{\"alcohol\":11.2,\"density\":0.99164,\"pH\":3.27},{\"alcohol\":11.0,\"density\":0.9922,\"pH\":3.42},{\"alcohol\":10.5,\"density\":0.9917,\"pH\":3.19},{\"alcohol\":11.2,\"density\":0.9909,\"pH\":3.28},{\"alcohol\":11.4,\"density\":0.9945,\"pH\":3.05},{\"alcohol\":10.1,\"density\":0.9957,\"pH\":3.27},{\"alcohol\":9.5,\"density\":0.99474,\"pH\":2.9},{\"alcohol\":9.1,\"density\":0.9964,\"pH\":3.26},{\"alcohol\":9.4,\"density\":0.99642,\"pH\":3.28},{\"alcohol\":12.1,\"density\":0.9909,\"pH\":3.33},{\"alcohol\":9.4,\"density\":0.99835,\"pH\":3.31},{\"alcohol\":10.5,\"density\":0.99142,\"pH\":3.29},{\"alcohol\":9.1,\"density\":0.9954,\"pH\":3.15},{\"alcohol\":9.5,\"density\":0.9955,\"pH\":3.18},{\"alcohol\":10.4,\"density\":0.993,\"pH\":3.2},{\"alcohol\":9.1,\"density\":1.0002,\"pH\":3.27},{\"alcohol\":10.2,\"density\":0.99207,\"pH\":3.13},{\"alcohol\":11.6,\"density\":0.9912,\"pH\":3.31},{\"alcohol\":12.0,\"density\":0.9918,\"pH\":3.19},{\"alcohol\":11.3,\"density\":0.9936,\"pH\":3.27},{\"alcohol\":8.7,\"density\":0.9984,\"pH\":3.06},{\"alcohol\":11.3,\"density\":0.99143,\"pH\":3.0},{\"alcohol\":10.4,\"density\":0.99223,\"pH\":3.25},{\"alcohol\":9.5,\"density\":0.9942,\"pH\":3.07},{\"alcohol\":8.7,\"density\":0.9984,\"pH\":3.06},{\"alcohol\":9.9,\"density\":0.9956,\"pH\":3.39},{\"alcohol\":10.5,\"density\":0.99705,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.9974,\"pH\":3.16},{\"alcohol\":9.4,\"density\":0.99556,\"pH\":3.17},{\"alcohol\":12.3,\"density\":0.99234,\"pH\":3.25},{\"alcohol\":10.5,\"density\":0.99212,\"pH\":3.47},{\"alcohol\":8.8,\"density\":1.0008,\"pH\":3.28},{\"alcohol\":9.9,\"density\":0.9928,\"pH\":3.18},{\"alcohol\":10.2,\"density\":0.99358,\"pH\":2.96},{\"alcohol\":10.8,\"density\":0.99143,\"pH\":3.22},{\"alcohol\":11.1,\"density\":0.9917,\"pH\":3.19},{\"alcohol\":12.8,\"density\":0.9911,\"pH\":3.0},{\"alcohol\":12.0,\"density\":0.9912,\"pH\":3.09},{\"alcohol\":12.0,\"density\":0.9953,\"pH\":3.36},{\"alcohol\":9.2,\"density\":0.9932,\"pH\":3.19},{\"alcohol\":12.3,\"density\":0.9896,\"pH\":3.38},{\"alcohol\":13.0,\"density\":0.9889,\"pH\":3.19},{\"alcohol\":9.5,\"density\":0.99663,\"pH\":3.14},{\"alcohol\":12.7,\"density\":0.98961,\"pH\":3.36},{\"alcohol\":13.4,\"density\":0.98934,\"pH\":3.04},{\"alcohol\":10.0,\"density\":0.9964,\"pH\":3.36},{\"alcohol\":11.6,\"density\":0.99119,\"pH\":3.31},{\"alcohol\":10.4,\"density\":0.9944,\"pH\":3.42},{\"alcohol\":9.7,\"density\":0.99836,\"pH\":3.16},{\"alcohol\":10.0,\"density\":0.9964,\"pH\":3.36},{\"alcohol\":10.5,\"density\":0.9922,\"pH\":3.4},{\"alcohol\":9.1,\"density\":0.9984,\"pH\":3.06},{\"alcohol\":11.3,\"density\":0.9948,\"pH\":3.12},{\"alcohol\":11.6,\"density\":0.9911,\"pH\":3.06},{\"alcohol\":10.4,\"density\":0.99976,\"pH\":3.2},{\"alcohol\":12.0,\"density\":0.9953,\"pH\":3.13},{\"alcohol\":11.7,\"density\":0.99057,\"pH\":3.2},{\"alcohol\":9.3,\"density\":0.9988,\"pH\":2.99},{\"alcohol\":9.4,\"density\":0.9954,\"pH\":3.04},{\"alcohol\":11.4,\"density\":0.99043,\"pH\":3.03},{\"alcohol\":12.9,\"density\":0.98865,\"pH\":3.15},{\"alcohol\":13.4,\"density\":0.98944,\"pH\":3.22},{\"alcohol\":10.5,\"density\":0.9926,\"pH\":3.42},{\"alcohol\":12.2,\"density\":0.98912,\"pH\":3.23},{\"alcohol\":9.5,\"density\":0.9976,\"pH\":3.07},{\"alcohol\":11.2,\"density\":0.9972,\"pH\":3.33},{\"alcohol\":12.3,\"density\":0.991,\"pH\":3.29},{\"alcohol\":9.3,\"density\":0.99424,\"pH\":3.16},{\"alcohol\":9.0,\"density\":0.9966,\"pH\":3.07},{\"alcohol\":9.0,\"density\":0.998,\"pH\":3.27},{\"alcohol\":11.7,\"density\":0.99394,\"pH\":3.39},{\"alcohol\":11.4,\"density\":0.992,\"pH\":3.25},{\"alcohol\":11.0,\"density\":0.9925,\"pH\":3.2},{\"alcohol\":12.3,\"density\":0.991,\"pH\":3.29},{\"alcohol\":8.8,\"density\":0.9964,\"pH\":3.19},{\"alcohol\":13.0,\"density\":0.98854,\"pH\":3.27},{\"alcohol\":10.5,\"density\":0.9944,\"pH\":3.29},{\"alcohol\":9.8,\"density\":0.9981,\"pH\":3.14},{\"alcohol\":10.0,\"density\":0.9968,\"pH\":3.11},{\"alcohol\":9.8,\"density\":0.99208,\"pH\":3.05},{\"alcohol\":9.3,\"density\":0.99657,\"pH\":3.03},{\"alcohol\":9.5,\"density\":0.9955,\"pH\":3.18},{\"alcohol\":12.4,\"density\":0.99,\"pH\":3.12},{\"alcohol\":10.0,\"density\":0.997,\"pH\":3.14},{\"alcohol\":11.5,\"density\":0.9924,\"pH\":3.24},{\"alcohol\":9.5,\"density\":0.9958,\"pH\":3.24},{\"alcohol\":11.0,\"density\":0.99544,\"pH\":3.2},{\"alcohol\":10.2,\"density\":0.9958,\"pH\":3.12},{\"alcohol\":9.8,\"density\":0.9984,\"pH\":3.34},{\"alcohol\":11.6,\"density\":0.9948,\"pH\":3.1},{\"alcohol\":8.8,\"density\":0.99807,\"pH\":2.94},{\"alcohol\":10.1,\"density\":0.9952,\"pH\":3.04},{\"alcohol\":10.3,\"density\":0.9924,\"pH\":3.31},{\"alcohol\":10.4,\"density\":0.9945,\"pH\":3.34},{\"alcohol\":11.6,\"density\":0.99252,\"pH\":3.27},{\"alcohol\":8.9,\"density\":0.9976,\"pH\":3.09},{\"alcohol\":11.0,\"density\":0.99442,\"pH\":3.08},{\"alcohol\":9.4,\"density\":0.99396,\"pH\":2.93},{\"alcohol\":9.6,\"density\":0.994,\"pH\":3.18},{\"alcohol\":9.0,\"density\":0.99776,\"pH\":2.91},{\"alcohol\":8.7,\"density\":0.9986,\"pH\":3.03},{\"alcohol\":9.2,\"density\":0.9987,\"pH\":3.06},{\"alcohol\":9.2,\"density\":0.9991,\"pH\":3.18},{\"alcohol\":9.6,\"density\":0.993,\"pH\":2.83},{\"alcohol\":9.7,\"density\":0.99606,\"pH\":2.87},{\"alcohol\":10.5,\"density\":0.99532,\"pH\":2.98},{\"alcohol\":10.2,\"density\":0.9948,\"pH\":3.4},{\"alcohol\":9.2,\"density\":0.9987,\"pH\":3.06},{\"alcohol\":9.0,\"density\":0.993,\"pH\":3.2},{\"alcohol\":9.7,\"density\":0.9988,\"pH\":3.37},{\"alcohol\":9.1,\"density\":0.99576,\"pH\":3.2},{\"alcohol\":9.4,\"density\":0.99307,\"pH\":3.2},{\"alcohol\":9.2,\"density\":0.9991,\"pH\":3.18},{\"alcohol\":9.1,\"density\":0.9989,\"pH\":3.18},{\"alcohol\":12.5,\"density\":0.98995,\"pH\":3.48},{\"alcohol\":8.7,\"density\":1.0,\"pH\":3.3},{\"alcohol\":12.3,\"density\":0.98926,\"pH\":3.24},{\"alcohol\":12.9,\"density\":0.98944,\"pH\":3.03},{\"alcohol\":9.8,\"density\":0.99434,\"pH\":3.23},{\"alcohol\":11.6,\"density\":0.98961,\"pH\":3.06},{\"alcohol\":9.9,\"density\":0.9976,\"pH\":3.29},{\"alcohol\":10.1,\"density\":0.99776,\"pH\":3.2},{\"alcohol\":9.7,\"density\":0.9988,\"pH\":2.72},{\"alcohol\":12.0,\"density\":0.98997,\"pH\":3.12},{\"alcohol\":9.1,\"density\":0.9984,\"pH\":2.93},{\"alcohol\":11.45,\"density\":0.9902,\"pH\":3.04},{\"alcohol\":13.0,\"density\":0.98926,\"pH\":3.13},{\"alcohol\":11.2,\"density\":0.99174,\"pH\":3.23},{\"alcohol\":10.6,\"density\":0.9933,\"pH\":3.16},{\"alcohol\":11.2,\"density\":0.9924,\"pH\":3.25},{\"alcohol\":12.5,\"density\":0.9914,\"pH\":2.93},{\"alcohol\":9.6,\"density\":0.9966,\"pH\":3.21},{\"alcohol\":11.0,\"density\":0.99634,\"pH\":3.07},{\"alcohol\":9.9,\"density\":0.9926,\"pH\":3.04},{\"alcohol\":11.7,\"density\":0.9939,\"pH\":2.96},{\"alcohol\":10.3,\"density\":0.99534,\"pH\":3.06},{\"alcohol\":12.0,\"density\":0.9906,\"pH\":3.0},{\"alcohol\":10.5666666666667,\"density\":0.99212,\"pH\":3.28},{\"alcohol\":9.2,\"density\":0.9958,\"pH\":3.08},{\"alcohol\":9.9,\"density\":0.9926,\"pH\":3.04},{\"alcohol\":8.9,\"density\":0.9991,\"pH\":3.17},{\"alcohol\":9.0,\"density\":0.9994,\"pH\":3.24},{\"alcohol\":10.2,\"density\":0.9976,\"pH\":3.03},{\"alcohol\":9.3,\"density\":0.9958,\"pH\":3.1},{\"alcohol\":9.4,\"density\":0.9953,\"pH\":3.29},{\"alcohol\":8.8,\"density\":0.99803,\"pH\":2.97},{\"alcohol\":10.4,\"density\":0.993,\"pH\":3.15},{\"alcohol\":9.8,\"density\":0.99382,\"pH\":3.11},{\"alcohol\":10.0,\"density\":0.9932,\"pH\":3.16},{\"alcohol\":10.5,\"density\":0.9926,\"pH\":3.05},{\"alcohol\":11.4,\"density\":0.9938,\"pH\":3.23},{\"alcohol\":9.4,\"density\":0.9954,\"pH\":3.12},{\"alcohol\":10.4,\"density\":0.9974,\"pH\":3.04},{\"alcohol\":10.6,\"density\":0.99154,\"pH\":3.47},{\"alcohol\":13.4,\"density\":0.98862,\"pH\":2.94},{\"alcohol\":9.5,\"density\":0.99592,\"pH\":3.12},{\"alcohol\":12.8,\"density\":0.98867,\"pH\":3.09},{\"alcohol\":10.2,\"density\":0.9966,\"pH\":3.08},{\"alcohol\":12.7,\"density\":0.98934,\"pH\":3.29},{\"alcohol\":11.1,\"density\":0.9938,\"pH\":3.23},{\"alcohol\":9.9,\"density\":0.9928,\"pH\":3.33},{\"alcohol\":9.6,\"density\":0.99358,\"pH\":3.34},{\"alcohol\":8.6,\"density\":1.0001,\"pH\":2.93},{\"alcohol\":9.0,\"density\":0.9959,\"pH\":3.14},{\"alcohol\":8.6,\"density\":1.0001,\"pH\":2.93},{\"alcohol\":9.0,\"density\":0.99835,\"pH\":3.04},{\"alcohol\":9.0,\"density\":0.9932,\"pH\":3.02},{\"alcohol\":10.3,\"density\":0.99244,\"pH\":3.06},{\"alcohol\":12.3,\"density\":0.98964,\"pH\":3.18},{\"alcohol\":10.3,\"density\":0.99678,\"pH\":3.28},{\"alcohol\":10.1,\"density\":0.9934,\"pH\":3.34},{\"alcohol\":11.2,\"density\":0.99128,\"pH\":3.2},{\"alcohol\":9.7,\"density\":0.9996,\"pH\":2.96},{\"alcohol\":8.7,\"density\":0.99786,\"pH\":3.14},{\"alcohol\":13.0,\"density\":0.9925,\"pH\":3.01},{\"alcohol\":10.8,\"density\":0.996,\"pH\":3.37},{\"alcohol\":10.9666666666667,\"density\":0.9937,\"pH\":3.09},{\"alcohol\":12.9,\"density\":0.98896,\"pH\":3.17},{\"alcohol\":9.4,\"density\":0.99584,\"pH\":3.2},{\"alcohol\":9.2,\"density\":0.9966,\"pH\":3.29},{\"alcohol\":9.2,\"density\":0.99354,\"pH\":3.1},{\"alcohol\":10.1,\"density\":0.993,\"pH\":2.79},{\"alcohol\":12.7,\"density\":0.98952,\"pH\":3.31},{\"alcohol\":9.5,\"density\":0.9959,\"pH\":2.9},{\"alcohol\":9.5,\"density\":0.99544,\"pH\":3.2},{\"alcohol\":8.7,\"density\":1.0017,\"pH\":2.96},{\"alcohol\":9.0,\"density\":0.9958,\"pH\":3.19},{\"alcohol\":8.6,\"density\":0.9979,\"pH\":3.03},{\"alcohol\":9.0,\"density\":0.99792,\"pH\":2.96},{\"alcohol\":9.5,\"density\":0.997,\"pH\":3.09},{\"alcohol\":10.1,\"density\":0.9934,\"pH\":3.43},{\"alcohol\":10.7,\"density\":0.99202,\"pH\":3.35},{\"alcohol\":12.1,\"density\":0.99177,\"pH\":3.23},{\"alcohol\":11.7,\"density\":0.9927,\"pH\":3.53},{\"alcohol\":9.2,\"density\":0.9963,\"pH\":3.15},{\"alcohol\":8.8,\"density\":1.0011,\"pH\":3.17},{\"alcohol\":8.8,\"density\":1.0011,\"pH\":3.17},{\"alcohol\":9.5,\"density\":0.9959,\"pH\":3.24},{\"alcohol\":10.2,\"density\":0.9973,\"pH\":3.57},{\"alcohol\":9.1,\"density\":0.9966,\"pH\":3.25},{\"alcohol\":11.8,\"density\":0.99426,\"pH\":3.31},{\"alcohol\":9.0,\"density\":0.9984,\"pH\":3.09},{\"alcohol\":12.4,\"density\":0.98895,\"pH\":3.28},{\"alcohol\":8.9,\"density\":0.999,\"pH\":3.14},{\"alcohol\":8.9,\"density\":0.999,\"pH\":3.14},{\"alcohol\":10.2,\"density\":0.99742,\"pH\":3.24},{\"alcohol\":8.9,\"density\":0.999,\"pH\":3.14},{\"alcohol\":10.5,\"density\":0.99314,\"pH\":3.44},{\"alcohol\":10.1,\"density\":0.9937,\"pH\":3.2},{\"alcohol\":10.0,\"density\":0.9954,\"pH\":3.12},{\"alcohol\":9.4,\"density\":0.99543,\"pH\":3.21},{\"alcohol\":12.3,\"density\":0.9912,\"pH\":3.08},{\"alcohol\":9.7,\"density\":0.99119,\"pH\":3.16},{\"alcohol\":8.9,\"density\":0.999,\"pH\":3.14},{\"alcohol\":9.6,\"density\":0.9957,\"pH\":3.5},{\"alcohol\":11.6,\"density\":0.9926,\"pH\":3.13},{\"alcohol\":8.8,\"density\":0.9994,\"pH\":3.34},{\"alcohol\":8.9,\"density\":1.0004,\"pH\":3.34},{\"alcohol\":11.2,\"density\":0.99406,\"pH\":2.99},{\"alcohol\":10.7,\"density\":0.99222,\"pH\":3.28},{\"alcohol\":11.2,\"density\":0.99138,\"pH\":3.29},{\"alcohol\":11.8,\"density\":0.99084,\"pH\":3.29},{\"alcohol\":10.0,\"density\":0.9922,\"pH\":3.19},{\"alcohol\":12.1,\"density\":0.98894,\"pH\":3.03},{\"alcohol\":11.1,\"density\":0.9934,\"pH\":3.36},{\"alcohol\":9.3,\"density\":0.99347,\"pH\":3.18},{\"alcohol\":10.6,\"density\":0.9941,\"pH\":3.42},{\"alcohol\":8.8,\"density\":0.9994,\"pH\":3.34},{\"alcohol\":9.8,\"density\":0.9944,\"pH\":3.14},{\"alcohol\":11.7,\"density\":1.03898,\"pH\":3.39},{\"alcohol\":10.0,\"density\":0.9948,\"pH\":3.52},{\"alcohol\":10.6,\"density\":0.99567,\"pH\":3.17},{\"alcohol\":11.0,\"density\":0.9918,\"pH\":3.23},{\"alcohol\":12.4,\"density\":0.98946,\"pH\":3.23},{\"alcohol\":11.1,\"density\":0.9924,\"pH\":3.37},{\"alcohol\":11.8,\"density\":0.99098,\"pH\":3.01},{\"alcohol\":9.3,\"density\":0.9958,\"pH\":3.22},{\"alcohol\":11.3,\"density\":0.99032,\"pH\":3.23},{\"alcohol\":9.5,\"density\":0.99558,\"pH\":3.22},{\"alcohol\":10.8,\"density\":0.99526,\"pH\":3.26},{\"alcohol\":11.6,\"density\":0.9922,\"pH\":3.25},{\"alcohol\":9.4,\"density\":0.99691,\"pH\":3.08},{\"alcohol\":11.5,\"density\":0.9937,\"pH\":3.19},{\"alcohol\":10.0333333333333,\"density\":0.99788,\"pH\":3.04},{\"alcohol\":9.4,\"density\":0.99475,\"pH\":3.21},{\"alcohol\":10.1,\"density\":0.9928,\"pH\":3.23},{\"alcohol\":10.9,\"density\":0.99406,\"pH\":3.11},{\"alcohol\":8.9,\"density\":0.9948,\"pH\":3.08},{\"alcohol\":10.1,\"density\":0.9925,\"pH\":3.09},{\"alcohol\":9.4,\"density\":0.99489,\"pH\":3.06},{\"alcohol\":10.1,\"density\":0.99266,\"pH\":3.28},{\"alcohol\":9.2,\"density\":0.9965,\"pH\":3.11},{\"alcohol\":11.0,\"density\":0.9951,\"pH\":3.06},{\"alcohol\":10.7,\"density\":0.9944,\"pH\":3.14},{\"alcohol\":10.8,\"density\":0.9916,\"pH\":3.24},{\"alcohol\":9.4,\"density\":0.99604,\"pH\":3.15},{\"alcohol\":12.5,\"density\":0.98914,\"pH\":2.96},{\"alcohol\":10.4,\"density\":0.9926,\"pH\":2.97},{\"alcohol\":10.2,\"density\":0.9934,\"pH\":3.8},{\"alcohol\":10.3,\"density\":0.99242,\"pH\":2.99},{\"alcohol\":12.8,\"density\":0.99636,\"pH\":3.1},{\"alcohol\":11.3,\"density\":0.99159,\"pH\":3.21},{\"alcohol\":9.5,\"density\":0.997,\"pH\":3.22},{\"alcohol\":12.1,\"density\":0.9899,\"pH\":3.36},{\"alcohol\":9.2,\"density\":0.9948,\"pH\":3.34},{\"alcohol\":11.0,\"density\":0.992,\"pH\":2.97},{\"alcohol\":11.9,\"density\":0.99045,\"pH\":3.1},{\"alcohol\":10.6,\"density\":0.9926,\"pH\":3.08},{\"alcohol\":11.4,\"density\":0.99044,\"pH\":3.36},{\"alcohol\":9.6,\"density\":0.9955,\"pH\":3.14},{\"alcohol\":12.8,\"density\":0.98904,\"pH\":3.46},{\"alcohol\":9.7,\"density\":0.9958,\"pH\":3.39},{\"alcohol\":9.7,\"density\":0.9997,\"pH\":2.93},{\"alcohol\":8.7,\"density\":1.0001,\"pH\":3.3},{\"alcohol\":9.0,\"density\":0.99773,\"pH\":2.91},{\"alcohol\":9.4,\"density\":0.9986,\"pH\":3.2},{\"alcohol\":12.4,\"density\":0.9918,\"pH\":3.01},{\"alcohol\":11.3,\"density\":0.9916,\"pH\":3.26},{\"alcohol\":11.2,\"density\":0.99184,\"pH\":3.22},{\"alcohol\":12.0,\"density\":0.9926,\"pH\":3.36},{\"alcohol\":9.0,\"density\":0.9966,\"pH\":3.12},{\"alcohol\":9.9,\"density\":0.99403,\"pH\":3.27},{\"alcohol\":9.5,\"density\":0.9969,\"pH\":3.22},{\"alcohol\":10.8,\"density\":0.9925,\"pH\":3.32},{\"alcohol\":11.4,\"density\":0.9914,\"pH\":3.16},{\"alcohol\":9.4,\"density\":0.99787,\"pH\":3.3},{\"alcohol\":9.5,\"density\":0.9952,\"pH\":3.3},{\"alcohol\":9.9,\"density\":0.9934,\"pH\":3.15},{\"alcohol\":10.2,\"density\":0.9939,\"pH\":3.16},{\"alcohol\":10.6,\"density\":0.99178,\"pH\":3.05},{\"alcohol\":12.9,\"density\":0.98889,\"pH\":3.08},{\"alcohol\":10.7,\"density\":0.9928,\"pH\":3.05},{\"alcohol\":9.1,\"density\":0.9948,\"pH\":3.26},{\"alcohol\":10.8,\"density\":0.99278,\"pH\":2.99},{\"alcohol\":12.0,\"density\":0.99518,\"pH\":3.12},{\"alcohol\":9.8,\"density\":0.9953,\"pH\":3.31},{\"alcohol\":10.5,\"density\":0.99192,\"pH\":3.05},{\"alcohol\":9.2,\"density\":0.99314,\"pH\":3.18},{\"alcohol\":11.7,\"density\":0.99352,\"pH\":3.09},{\"alcohol\":10.9,\"density\":0.994,\"pH\":3.22},{\"alcohol\":10.5,\"density\":0.9931,\"pH\":3.68},{\"alcohol\":10.4,\"density\":0.9962,\"pH\":3.32},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.3},{\"alcohol\":10.7,\"density\":0.99207,\"pH\":3.17},{\"alcohol\":10.5,\"density\":0.9942,\"pH\":3.01},{\"alcohol\":11.2,\"density\":0.99175,\"pH\":3.47},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.29},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.29},{\"alcohol\":12.5,\"density\":0.98918,\"pH\":3.14},{\"alcohol\":10.2,\"density\":0.9988,\"pH\":3.18},{\"alcohol\":9.3,\"density\":0.99772,\"pH\":2.99},{\"alcohol\":9.6,\"density\":0.9948,\"pH\":3.29},{\"alcohol\":9.2,\"density\":0.9964,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.9958,\"pH\":3.17},{\"alcohol\":9.2,\"density\":0.9932,\"pH\":3.34},{\"alcohol\":9.8,\"density\":0.99592,\"pH\":3.1},{\"alcohol\":8.8,\"density\":0.99924,\"pH\":3.26},{\"alcohol\":9.5,\"density\":0.99538,\"pH\":3.12},{\"alcohol\":9.1,\"density\":0.9953,\"pH\":3.19},{\"alcohol\":10.5,\"density\":0.9948,\"pH\":3.46},{\"alcohol\":8.8,\"density\":0.99414,\"pH\":3.38},{\"alcohol\":9.8,\"density\":0.99659,\"pH\":3.1},{\"alcohol\":9.5,\"density\":0.9983,\"pH\":3.36},{\"alcohol\":12.4,\"density\":0.9906,\"pH\":3.19},{\"alcohol\":13.5,\"density\":0.99012,\"pH\":3.27},{\"alcohol\":12.0,\"density\":0.99214,\"pH\":3.18},{\"alcohol\":10.6,\"density\":0.9951,\"pH\":3.63},{\"alcohol\":9.1,\"density\":0.9953,\"pH\":3.19},{\"alcohol\":9.0,\"density\":1.0005,\"pH\":3.02},{\"alcohol\":11.8,\"density\":0.99075,\"pH\":2.99},{\"alcohol\":9.1,\"density\":0.99945,\"pH\":3.34},{\"alcohol\":9.5,\"density\":0.9969,\"pH\":3.12},{\"alcohol\":11.2,\"density\":0.99126,\"pH\":3.0},{\"alcohol\":9.9,\"density\":0.99286,\"pH\":3.14},{\"alcohol\":8.8,\"density\":1.0001,\"pH\":3.3},{\"alcohol\":9.9,\"density\":0.9934,\"pH\":3.38},{\"alcohol\":9.5,\"density\":0.9969,\"pH\":3.12},{\"alcohol\":8.8,\"density\":1.0001,\"pH\":3.3},{\"alcohol\":11.7,\"density\":0.9902,\"pH\":3.14},{\"alcohol\":11.1,\"density\":0.99076,\"pH\":3.32},{\"alcohol\":12.0,\"density\":0.9914,\"pH\":3.43},{\"alcohol\":10.3,\"density\":0.9941,\"pH\":3.2},{\"alcohol\":9.0,\"density\":0.9967,\"pH\":3.05},{\"alcohol\":9.8,\"density\":0.99676,\"pH\":3.2},{\"alcohol\":9.9,\"density\":0.998,\"pH\":3.39},{\"alcohol\":12.8,\"density\":0.98938,\"pH\":3.27},{\"alcohol\":12.2,\"density\":0.9918,\"pH\":3.19},{\"alcohol\":11.5,\"density\":0.99158,\"pH\":3.22},{\"alcohol\":9.3,\"density\":0.9986,\"pH\":3.31},{\"alcohol\":9.7,\"density\":0.99382,\"pH\":3.15},{\"alcohol\":9.6,\"density\":0.99304,\"pH\":3.13},{\"alcohol\":11.7,\"density\":0.9918,\"pH\":3.27},{\"alcohol\":9.1,\"density\":0.99884,\"pH\":3.05},{\"alcohol\":9.6,\"density\":0.9998,\"pH\":3.37},{\"alcohol\":10.8,\"density\":0.99201,\"pH\":3.22},{\"alcohol\":11.0,\"density\":0.99326,\"pH\":2.97},{\"alcohol\":10.8,\"density\":0.9939,\"pH\":3.25},{\"alcohol\":10.2,\"density\":0.99174,\"pH\":3.32},{\"alcohol\":11.2,\"density\":0.99026,\"pH\":3.5},{\"alcohol\":9.4,\"density\":0.9963,\"pH\":3.07},{\"alcohol\":9.4,\"density\":0.99562,\"pH\":3.19},{\"alcohol\":11.7,\"density\":0.99067,\"pH\":3.11},{\"alcohol\":11.7,\"density\":0.99014,\"pH\":3.15},{\"alcohol\":9.6,\"density\":0.99553,\"pH\":3.18},{\"alcohol\":9.0,\"density\":0.9982,\"pH\":3.1},{\"alcohol\":11.5,\"density\":0.9924,\"pH\":3.4},{\"alcohol\":10.9,\"density\":0.9921,\"pH\":3.39},{\"alcohol\":9.9,\"density\":0.997,\"pH\":3.4},{\"alcohol\":10.1,\"density\":0.9937,\"pH\":3.18},{\"alcohol\":11.4,\"density\":0.99305,\"pH\":3.15},{\"alcohol\":9.2,\"density\":0.9972,\"pH\":3.05},{\"alcohol\":11.0,\"density\":0.99368,\"pH\":3.22},{\"alcohol\":10.7,\"density\":0.99332,\"pH\":3.12},{\"alcohol\":9.6,\"density\":0.9998,\"pH\":3.27},{\"alcohol\":9.8,\"density\":0.99699,\"pH\":3.11},{\"alcohol\":10.3,\"density\":0.9941,\"pH\":3.27},{\"alcohol\":10.2,\"density\":0.9994,\"pH\":3.12},{\"alcohol\":12.0,\"density\":0.98956,\"pH\":3.06},{\"alcohol\":11.7,\"density\":0.992,\"pH\":3.05},{\"alcohol\":9.3,\"density\":0.99583,\"pH\":3.2},{\"alcohol\":8.4,\"density\":0.99429,\"pH\":3.16},{\"alcohol\":12.2,\"density\":0.9897,\"pH\":3.3},{\"alcohol\":11.0,\"density\":0.9954,\"pH\":3.47},{\"alcohol\":12.4,\"density\":0.98968,\"pH\":3.37},{\"alcohol\":11.2,\"density\":0.9904,\"pH\":3.22},{\"alcohol\":12.0,\"density\":0.9922,\"pH\":3.01},{\"alcohol\":11.6,\"density\":0.998,\"pH\":2.96},{\"alcohol\":12.9,\"density\":0.99001,\"pH\":2.93},{\"alcohol\":9.4,\"density\":0.9944,\"pH\":3.18},{\"alcohol\":10.0,\"density\":0.99348,\"pH\":3.12},{\"alcohol\":12.3,\"density\":0.99165,\"pH\":3.36},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.14},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.14},{\"alcohol\":9.3,\"density\":1.00014,\"pH\":3.1},{\"alcohol\":9.2,\"density\":0.996,\"pH\":3.23},{\"alcohol\":11.4,\"density\":0.99182,\"pH\":3.34},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.14},{\"alcohol\":9.1,\"density\":0.9986,\"pH\":3.14},{\"alcohol\":9.2,\"density\":0.996,\"pH\":3.23},{\"alcohol\":10.4,\"density\":0.9924,\"pH\":3.21},{\"alcohol\":9.2,\"density\":0.9999,\"pH\":3.15},{\"alcohol\":10.8,\"density\":0.993,\"pH\":3.22},{\"alcohol\":9.5,\"density\":0.9982,\"pH\":3.4},{\"alcohol\":12.5,\"density\":0.99042,\"pH\":3.16},{\"alcohol\":11.0,\"density\":0.99326,\"pH\":2.97},{\"alcohol\":9.5,\"density\":0.995,\"pH\":3.22},{\"alcohol\":10.1,\"density\":0.9956,\"pH\":3.29},{\"alcohol\":9.4,\"density\":0.99754,\"pH\":3.08},{\"alcohol\":9.5,\"density\":0.9936,\"pH\":3.08},{\"alcohol\":9.5,\"density\":0.9935,\"pH\":3.11},{\"alcohol\":11.4,\"density\":0.99053,\"pH\":3.27},{\"alcohol\":9.4,\"density\":0.9967,\"pH\":2.92},{\"alcohol\":12.7,\"density\":0.9912,\"pH\":3.31},{\"alcohol\":9.4,\"density\":0.99628,\"pH\":3.04},{\"alcohol\":11.2,\"density\":0.99304,\"pH\":3.1},{\"alcohol\":9.4,\"density\":0.9967,\"pH\":2.92},{\"alcohol\":9.55,\"density\":0.99288,\"pH\":3.23},{\"alcohol\":11.3,\"density\":0.99058,\"pH\":3.11},{\"alcohol\":11.7,\"density\":0.9902,\"pH\":3.1},{\"alcohol\":11.4,\"density\":0.99128,\"pH\":3.08},{\"alcohol\":9.7,\"density\":0.996,\"pH\":3.16},{\"alcohol\":9.5,\"density\":0.9966,\"pH\":3.24},{\"alcohol\":12.9,\"density\":0.99386,\"pH\":3.1},{\"alcohol\":10.3,\"density\":0.994,\"pH\":3.23},{\"alcohol\":13.0,\"density\":0.99026,\"pH\":3.08},{\"alcohol\":9.9,\"density\":0.994,\"pH\":3.21},{\"alcohol\":9.9,\"density\":0.9927,\"pH\":3.0},{\"alcohol\":9.8,\"density\":0.99711,\"pH\":3.31},{\"alcohol\":12.1,\"density\":0.996,\"pH\":3.0},{\"alcohol\":11.3,\"density\":0.9922,\"pH\":3.15},{\"alcohol\":11.4,\"density\":0.9917,\"pH\":3.19},{\"alcohol\":8.8,\"density\":0.99906,\"pH\":3.08},{\"alcohol\":9.9,\"density\":0.9936,\"pH\":3.18},{\"alcohol\":11.0,\"density\":0.99395,\"pH\":2.9},{\"alcohol\":11.4,\"density\":0.99001,\"pH\":3.32},{\"alcohol\":10.4,\"density\":0.9939,\"pH\":3.52},{\"alcohol\":9.6,\"density\":0.9972,\"pH\":3.16},{\"alcohol\":9.9,\"density\":0.9981,\"pH\":3.13},{\"alcohol\":10.8,\"density\":0.99226,\"pH\":3.15},{\"alcohol\":10.1,\"density\":0.99658,\"pH\":3.11},{\"alcohol\":12.5,\"density\":0.99412,\"pH\":3.14},{\"alcohol\":12.5,\"density\":0.9898,\"pH\":3.28},{\"alcohol\":12.8933333333333,\"density\":0.9901,\"pH\":3.12},{\"alcohol\":9.9,\"density\":0.9981,\"pH\":3.13},{\"alcohol\":11.4,\"density\":0.9957,\"pH\":3.06},{\"alcohol\":9.7,\"density\":0.9984,\"pH\":3.09},{\"alcohol\":11.4,\"density\":0.9957,\"pH\":3.06},{\"alcohol\":9.2,\"density\":0.9986,\"pH\":3.03},{\"alcohol\":8.9,\"density\":0.9983,\"pH\":3.08},{\"alcohol\":10.9,\"density\":0.99126,\"pH\":3.06},{\"alcohol\":11.1,\"density\":0.99133,\"pH\":3.19},{\"alcohol\":8.7,\"density\":1.00013,\"pH\":2.96},{\"alcohol\":9.5,\"density\":0.997,\"pH\":2.92},{\"alcohol\":11.1,\"density\":0.99059,\"pH\":3.07},{\"alcohol\":10.6,\"density\":0.99567,\"pH\":3.17},{\"alcohol\":9.7,\"density\":0.99516,\"pH\":3.35},{\"alcohol\":9.7,\"density\":0.99496,\"pH\":3.17},{\"alcohol\":11.05,\"density\":0.99043,\"pH\":2.92},{\"alcohol\":9.4,\"density\":0.99579,\"pH\":3.16},{\"alcohol\":9.0,\"density\":0.9983,\"pH\":3.13},{\"alcohol\":13.9,\"density\":0.98936,\"pH\":3.36},{\"alcohol\":12.6,\"density\":0.99164,\"pH\":3.13},{\"alcohol\":11.2,\"density\":0.99296,\"pH\":3.17},{\"alcohol\":11.5,\"density\":0.98974,\"pH\":3.1},{\"alcohol\":13.0,\"density\":0.99018,\"pH\":3.25},{\"alcohol\":9.2,\"density\":0.99318,\"pH\":3.04},{\"alcohol\":11.4,\"density\":0.99076,\"pH\":3.21},{\"alcohol\":9.0,\"density\":0.99672,\"pH\":3.08},{\"alcohol\":9.0,\"density\":0.99494,\"pH\":3.1},{\"alcohol\":11.4,\"density\":0.99068,\"pH\":3.19},{\"alcohol\":10.6,\"density\":0.99243,\"pH\":3.28},{\"alcohol\":11.1,\"density\":0.99138,\"pH\":3.23},{\"alcohol\":8.8,\"density\":1.00182,\"pH\":3.08},{\"alcohol\":10.5,\"density\":0.99384,\"pH\":3.54},{\"alcohol\":9.5,\"density\":0.99582,\"pH\":3.16},{\"alcohol\":9.0,\"density\":0.9962,\"pH\":3.23},{\"alcohol\":10.4,\"density\":0.9924,\"pH\":3.14},{\"alcohol\":12.9,\"density\":0.99,\"pH\":3.24},{\"alcohol\":10.4,\"density\":0.99212,\"pH\":2.97},{\"alcohol\":9.0,\"density\":0.99449,\"pH\":3.11},{\"alcohol\":9.3,\"density\":0.99469,\"pH\":3.32},{\"alcohol\":11.3,\"density\":0.99058,\"pH\":3.02},{\"alcohol\":9.3,\"density\":0.99748,\"pH\":3.24},{\"alcohol\":12.8,\"density\":0.99158,\"pH\":3.12},{\"alcohol\":11.5,\"density\":0.99189,\"pH\":3.06},{\"alcohol\":9.0,\"density\":0.99827,\"pH\":3.11},{\"alcohol\":10.4,\"density\":0.99752,\"pH\":3.52},{\"alcohol\":9.0,\"density\":0.99827,\"pH\":3.11},{\"alcohol\":10.6,\"density\":0.99479,\"pH\":3.08},{\"alcohol\":10.5,\"density\":0.99456,\"pH\":2.99},{\"alcohol\":8.5,\"density\":0.99642,\"pH\":3.47},{\"alcohol\":9.3,\"density\":1.00047,\"pH\":3.07},{\"alcohol\":10.7,\"density\":0.99215,\"pH\":3.29},{\"alcohol\":10.4,\"density\":0.99209,\"pH\":3.19},{\"alcohol\":10.5,\"density\":0.99212,\"pH\":3.17},{\"alcohol\":10.1,\"density\":0.99537,\"pH\":3.35},{\"alcohol\":12.2,\"density\":0.99124,\"pH\":3.2},{\"alcohol\":10.0,\"density\":0.99296,\"pH\":3.74},{\"alcohol\":9.9,\"density\":0.99454,\"pH\":3.2},{\"alcohol\":10.9,\"density\":0.99665,\"pH\":3.17},{\"alcohol\":9.4,\"density\":0.99566,\"pH\":3.17},{\"alcohol\":10.5,\"density\":0.99452,\"pH\":3.08},{\"alcohol\":11.9,\"density\":0.99076,\"pH\":3.27},{\"alcohol\":10.5,\"density\":0.99532,\"pH\":2.98},{\"alcohol\":10.1,\"density\":0.99541,\"pH\":3.14},{\"alcohol\":10.0,\"density\":0.99568,\"pH\":3.23},{\"alcohol\":9.5,\"density\":0.99907,\"pH\":3.06},{\"alcohol\":9.5,\"density\":0.99907,\"pH\":3.06},{\"alcohol\":10.5,\"density\":0.9917,\"pH\":3.19},{\"alcohol\":9.4,\"density\":0.99471,\"pH\":3.17},{\"alcohol\":10.8,\"density\":0.99362,\"pH\":3.06},{\"alcohol\":9.4,\"density\":0.99702,\"pH\":3.17},{\"alcohol\":10.7,\"density\":0.99205,\"pH\":3.17},{\"alcohol\":12.9,\"density\":0.99013,\"pH\":3.29},{\"alcohol\":9.9,\"density\":0.99596,\"pH\":3.34},{\"alcohol\":12.4,\"density\":0.99052,\"pH\":3.18},{\"alcohol\":12.2,\"density\":0.99235,\"pH\":3.38},{\"alcohol\":9.1,\"density\":0.99956,\"pH\":3.11},{\"alcohol\":10.0,\"density\":0.99243,\"pH\":3.28},{\"alcohol\":10.6,\"density\":0.9951,\"pH\":3.1},{\"alcohol\":12.8,\"density\":0.99018,\"pH\":3.34},{\"alcohol\":12.2,\"density\":0.99235,\"pH\":3.38},{\"alcohol\":12.6,\"density\":0.99084,\"pH\":3.34},{\"alcohol\":10.15,\"density\":0.99362,\"pH\":3.32},{\"alcohol\":9.0,\"density\":0.99591,\"pH\":3.21},{\"alcohol\":9.8,\"density\":0.9944,\"pH\":3.14},{\"alcohol\":12.8,\"density\":0.98939,\"pH\":3.24},{\"alcohol\":12.2,\"density\":0.99173,\"pH\":3.33},{\"alcohol\":11.1,\"density\":0.99106,\"pH\":3.06},{\"alcohol\":10.4,\"density\":0.99546,\"pH\":3.28},{\"alcohol\":10.9,\"density\":0.99406,\"pH\":3.11},{\"alcohol\":9.8,\"density\":0.99232,\"pH\":3.14},{\"alcohol\":9.0,\"density\":0.99666,\"pH\":2.88},{\"alcohol\":12.0,\"density\":0.99078,\"pH\":3.34},{\"alcohol\":12.3,\"density\":0.99146,\"pH\":3.0},{\"alcohol\":9.8,\"density\":0.993,\"pH\":3.0},{\"alcohol\":12.3,\"density\":0.98948,\"pH\":3.19},{\"alcohol\":9.5,\"density\":0.99704,\"pH\":3.2},{\"alcohol\":12.0,\"density\":0.9912,\"pH\":3.25},{\"alcohol\":9.5,\"density\":0.99341,\"pH\":3.32},{\"alcohol\":8.9,\"density\":0.99814,\"pH\":3.17},{\"alcohol\":10.7,\"density\":0.99556,\"pH\":3.19},{\"alcohol\":11.8,\"density\":0.99379,\"pH\":3.1},{\"alcohol\":10.2,\"density\":0.99426,\"pH\":3.79},{\"alcohol\":9.5,\"density\":0.99422,\"pH\":3.08},{\"alcohol\":9.5,\"density\":0.99336,\"pH\":3.18},{\"alcohol\":11.3,\"density\":0.99089,\"pH\":3.22},{\"alcohol\":9.7,\"density\":0.99297,\"pH\":3.13},{\"alcohol\":9.7,\"density\":0.99687,\"pH\":3.11},{\"alcohol\":9.7,\"density\":0.99794,\"pH\":3.31},{\"alcohol\":9.7,\"density\":0.99687,\"pH\":3.11},{\"alcohol\":10.8,\"density\":0.99373,\"pH\":3.06},{\"alcohol\":9.3,\"density\":0.9986,\"pH\":3.25},{\"alcohol\":10.0,\"density\":0.99425,\"pH\":3.26},{\"alcohol\":11.9,\"density\":0.99364,\"pH\":3.18},{\"alcohol\":12.2,\"density\":0.99122,\"pH\":3.24},{\"alcohol\":11.85,\"density\":0.99331,\"pH\":3.24},{\"alcohol\":10.3,\"density\":0.99716,\"pH\":3.18},{\"alcohol\":10.6,\"density\":0.99437,\"pH\":3.29},{\"alcohol\":10.6,\"density\":0.99539,\"pH\":3.2},{\"alcohol\":9.7,\"density\":0.99756,\"pH\":3.48},{\"alcohol\":11.0,\"density\":0.9976,\"pH\":3.07},{\"alcohol\":8.7,\"density\":0.99838,\"pH\":2.98},{\"alcohol\":11.5,\"density\":0.9902,\"pH\":3.2},{\"alcohol\":9.4,\"density\":0.99478,\"pH\":3.1},{\"alcohol\":10.5,\"density\":0.99254,\"pH\":3.4},{\"alcohol\":10.0,\"density\":0.99726,\"pH\":3.04},{\"alcohol\":10.0,\"density\":0.99676,\"pH\":3.11},{\"alcohol\":11.7,\"density\":0.98883,\"pH\":3.18},{\"alcohol\":10.9,\"density\":0.99194,\"pH\":3.0},{\"alcohol\":12.2,\"density\":0.99077,\"pH\":2.95},{\"alcohol\":9.5,\"density\":0.99782,\"pH\":3.06},{\"alcohol\":10.0,\"density\":0.99942,\"pH\":3.47},{\"alcohol\":12.6,\"density\":0.98942,\"pH\":2.9},{\"alcohol\":9.0,\"density\":0.99792,\"pH\":2.96},{\"alcohol\":12.0,\"density\":0.99022,\"pH\":3.15},{\"alcohol\":12.2,\"density\":0.99004,\"pH\":3.06},{\"alcohol\":12.5,\"density\":0.9918,\"pH\":3.25},{\"alcohol\":10.4,\"density\":0.99354,\"pH\":3.3},{\"alcohol\":11.5,\"density\":0.99244,\"pH\":3.2},{\"alcohol\":9.4,\"density\":0.99831,\"pH\":3.05},{\"alcohol\":9.3,\"density\":0.99396,\"pH\":3.03},{\"alcohol\":10.1,\"density\":0.99724,\"pH\":3.17},{\"alcohol\":11.9,\"density\":0.98975,\"pH\":3.3},{\"alcohol\":10.2,\"density\":0.99578,\"pH\":3.15},{\"alcohol\":9.7,\"density\":0.99802,\"pH\":3.42},{\"alcohol\":12.6,\"density\":0.99165,\"pH\":3.15},{\"alcohol\":9.8,\"density\":0.99438,\"pH\":3.19},{\"alcohol\":9.0,\"density\":0.99679,\"pH\":3.12},{\"alcohol\":12.2,\"density\":0.99198,\"pH\":3.22},{\"alcohol\":10.4,\"density\":0.99698,\"pH\":3.25},{\"alcohol\":10.7,\"density\":0.99474,\"pH\":3.68},{\"alcohol\":10.4,\"density\":0.99454,\"pH\":3.19},{\"alcohol\":9.2,\"density\":0.99582,\"pH\":3.21},{\"alcohol\":12.5,\"density\":0.99028,\"pH\":3.25},{\"alcohol\":10.4,\"density\":0.99256,\"pH\":3.05},{\"alcohol\":10.9,\"density\":0.99264,\"pH\":3.37},{\"alcohol\":12.2,\"density\":0.99168,\"pH\":3.38},{\"alcohol\":10.2,\"density\":0.99573,\"pH\":3.14},{\"alcohol\":9.5,\"density\":0.99297,\"pH\":3.05},{\"alcohol\":11.2,\"density\":0.99168,\"pH\":3.09},{\"alcohol\":9.6,\"density\":0.99516,\"pH\":3.49},{\"alcohol\":12.3,\"density\":0.99067,\"pH\":3.06},{\"alcohol\":10.2,\"density\":0.99518,\"pH\":3.5},{\"alcohol\":10.4,\"density\":0.99347,\"pH\":3.24},{\"alcohol\":10.3,\"density\":0.99517,\"pH\":3.06},{\"alcohol\":9.0,\"density\":0.99666,\"pH\":2.88},{\"alcohol\":12.0,\"density\":0.99052,\"pH\":3.25},{\"alcohol\":9.9,\"density\":0.99362,\"pH\":3.29},{\"alcohol\":12.6,\"density\":0.99014,\"pH\":3.23},{\"alcohol\":11.3,\"density\":0.9914,\"pH\":3.06},{\"alcohol\":12.0,\"density\":0.99114,\"pH\":3.38},{\"alcohol\":10.7,\"density\":0.9925,\"pH\":3.43},{\"alcohol\":10.5,\"density\":0.99496,\"pH\":3.11},{\"alcohol\":9.6,\"density\":0.9938,\"pH\":3.25},{\"alcohol\":9.6,\"density\":0.9938,\"pH\":3.25},{\"alcohol\":12.6,\"density\":0.98956,\"pH\":3.45},{\"alcohol\":9.7,\"density\":0.99632,\"pH\":3.16},{\"alcohol\":12.2,\"density\":0.9925,\"pH\":3.27},{\"alcohol\":11.8,\"density\":0.9916,\"pH\":3.17},{\"alcohol\":11.9,\"density\":0.99116,\"pH\":3.15},{\"alcohol\":10.2,\"density\":0.99742,\"pH\":3.24},{\"alcohol\":8.8,\"density\":0.99916,\"pH\":3.13},{\"alcohol\":10.2,\"density\":0.99514,\"pH\":3.1},{\"alcohol\":10.0,\"density\":0.99566,\"pH\":3.12},{\"alcohol\":12.0,\"density\":0.99193,\"pH\":3.2},{\"alcohol\":9.6,\"density\":0.99587,\"pH\":3.04},{\"alcohol\":9.0,\"density\":0.99772,\"pH\":3.24},{\"alcohol\":12.7,\"density\":0.99117,\"pH\":3.17},{\"alcohol\":11.0,\"density\":0.99399,\"pH\":3.34},{\"alcohol\":9.1,\"density\":0.99741,\"pH\":3.1},{\"alcohol\":8.7,\"density\":1.00013,\"pH\":2.96},{\"alcohol\":10.1,\"density\":0.99622,\"pH\":3.38},{\"alcohol\":9.2,\"density\":1.00051,\"pH\":3.05},{\"alcohol\":9.4,\"density\":0.99803,\"pH\":3.47},{\"alcohol\":10.2,\"density\":0.99405,\"pH\":3.35},{\"alcohol\":8.8,\"density\":1.0,\"pH\":3.27},{\"alcohol\":10.3,\"density\":0.99256,\"pH\":3.3},{\"alcohol\":9.7,\"density\":0.99526,\"pH\":3.22},{\"alcohol\":9.0,\"density\":0.99713,\"pH\":3.15},{\"alcohol\":9.5,\"density\":0.99274,\"pH\":3.16},{\"alcohol\":12.4,\"density\":0.99066,\"pH\":2.98},{\"alcohol\":13.3,\"density\":0.99176,\"pH\":3.05},{\"alcohol\":11.1,\"density\":0.9912,\"pH\":3.13},{\"alcohol\":9.2,\"density\":0.99771,\"pH\":3.56},{\"alcohol\":10.1,\"density\":0.99411,\"pH\":3.36},{\"alcohol\":9.2,\"density\":0.99771,\"pH\":3.56},{\"alcohol\":10.1,\"density\":0.99411,\"pH\":3.36},{\"alcohol\":11.2,\"density\":0.99067,\"pH\":3.23},{\"alcohol\":9.8,\"density\":0.99558,\"pH\":3.14},{\"alcohol\":10.3,\"density\":0.99678,\"pH\":3.28},{\"alcohol\":9.3,\"density\":0.9979,\"pH\":3.39},{\"alcohol\":9.4,\"density\":0.99577,\"pH\":3.22},{\"alcohol\":10.6,\"density\":0.99246,\"pH\":3.28},{\"alcohol\":9.4,\"density\":0.99578,\"pH\":3.21},{\"alcohol\":8.9,\"density\":0.99888,\"pH\":3.11},{\"alcohol\":9.7,\"density\":0.99271,\"pH\":3.27},{\"alcohol\":9.8,\"density\":0.99441,\"pH\":3.17},{\"alcohol\":12.4,\"density\":0.98984,\"pH\":3.01},{\"alcohol\":10.1,\"density\":0.9926,\"pH\":3.14},{\"alcohol\":10.4,\"density\":0.99192,\"pH\":3.18},{\"alcohol\":9.9,\"density\":0.9979,\"pH\":3.48},{\"alcohol\":10.0,\"density\":0.99434,\"pH\":3.14},{\"alcohol\":12.0,\"density\":0.9948,\"pH\":3.03},{\"alcohol\":9.2,\"density\":0.998,\"pH\":3.0},{\"alcohol\":10.0,\"density\":0.99316,\"pH\":3.15},{\"alcohol\":9.2,\"density\":0.998,\"pH\":3.0},{\"alcohol\":9.5,\"density\":0.9924,\"pH\":3.06},{\"alcohol\":11.5,\"density\":0.99084,\"pH\":3.38},{\"alcohol\":9.6,\"density\":0.99492,\"pH\":3.14},{\"alcohol\":9.6,\"density\":0.99452,\"pH\":3.53}]},\"height\":300,\"title\":{\"anchor\":\"middle\",\"offset\":20,\"text\":\"KDE plots of Features\"},\"width\":700}\r\n```\r\n\r\nThe previous analysis indicates that the alcohol feature has more extreme values than pH. Now, we will create a correlation heatmap to investigate the relationships between the features in the dataset.\r\n\r\n```elixir\r\ncorrelation = Scholar.Covariance.correlation_matrix(tensor_data, biased: true)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [\r\n    [1.0, -0.022697290146647113, 0.2891806976936754, 0.08902070136217163, 0.023085643656347757, -0.049395859081173187, 0.09106975615864087, 0.2653310138391866, -0.42585829099138195, -0.017142985021137338, -0.12088112319453302, -0.11366283071301796],\r\n    [-0.022697290146647113, 1.0000000000000007, -0.14947181064857518, 0.06428606009099526, 0.07051157147938472, -0.09701193927796008, 0.0892605035517784, 0.02711384546243434, -0.03191536827348892, -0.03572814690581474, 0.06771794277504414, -0.19472296892113428],\r\n    [0.2891806976936754, -0.14947181064857518, 1.0000000000000009, 0.09421162429049387, 0.11436444838681839, 0.09407722101469612, 0.12113079766441823, 0.14950257057002272, -0.16374821140062368, 0.06233094028523288, -0.07572873005717942, -0.009209090883975417],\r\n    [0.08902070136217163, 0.06428606009099526, 0.09421162429049387, 1.0000000000000002, 0.0886845359412256, 0.299098353693518, 0.40143931115992487, 0.8389664549045833, -0.19413345399025597, -0.026664365853858334, -0.45063122203172884, -0.09757682889469321],\r\n    [0.023085643656347757, 0.07051157147938472, ...],\r\n    ...\r\n  ]\r\n>\r\n```\r\n\r\n```elixir\r\n{corr_size, _} = Nx.shape(correlation)\r\ncorrelation_list = Nx.to_flat_list(correlation)\r\ncolumn_names = DF.names(df_data)\r\n\r\ncorr_to_plot =\r\n  DF.new(\r\n    x: List.flatten(List.duplicate(column_names, corr_size)),\r\n    y: List.flatten(for name   Float.round(x, 2) end)\r\n  )\r\n\r\nVl.new(\r\n  title: [\r\n    text: \"Correlation Matrix for California Housing\",\r\n    offset: 20\r\n  ],\r\n  width: 630,\r\n  height: 630\r\n)\r\n|> Vl.data_from_values(corr_to_plot)\r\n|> Vl.config(axis: [grid: false, tickband: :extent])\r\n|> Vl.layers([\r\n  Vl.new()\r\n  |> Vl.mark(:rect)\r\n  |> Vl.encode_field(:x, \"x\", type: :nominal, title: \"\", sort: false)\r\n  |> Vl.encode_field(:y, \"y\", type: :nominal, title: \"\", sort: false)\r\n  |> Vl.encode_field(:color, \"corr_val\", type: :quantitative, scale: [scheme: :inferno]),\r\n  Vl.new()\r\n  |> Vl.mark(:text)\r\n  |> Vl.encode_field(:x, \"x\", type: :nominal, title: \"\")\r\n  |> Vl.encode_field(:y, \"y\", type: :nominal, title: \"\")\r\n  |> Vl.encode_field(:text, \"corr_val\", type: :quantitative)\r\n  |> Vl.encode_field(:color, \"corr_val\",\r\n    type: :quantitative,\r\n    condition: [\r\n      [test: \"datum['corr_val']  = 0\", value: :black]\r\n    ]\r\n  )\r\n])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"data\":{\"values\":[{\"corr_val\":1.0,\"x\":\"fixed acidity\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.02,\"x\":\"volatile acidity\",\"y\":\"fixed acidity\"},{\"corr_val\":0.29,\"x\":\"citric acid\",\"y\":\"fixed acidity\"},{\"corr_val\":0.09,\"x\":\"residual sugar\",\"y\":\"fixed acidity\"},{\"corr_val\":0.02,\"x\":\"chlorides\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.05,\"x\":\"free sulfur dioxide\",\"y\":\"fixed acidity\"},{\"corr_val\":0.09,\"x\":\"total sulfur dioxide\",\"y\":\"fixed acidity\"},{\"corr_val\":0.27,\"x\":\"density\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.43,\"x\":\"pH\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.02,\"x\":\"sulphates\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.12,\"x\":\"alcohol\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.11,\"x\":\"quality\",\"y\":\"fixed acidity\"},{\"corr_val\":-0.02,\"x\":\"fixed acidity\",\"y\":\"volatile acidity\"},{\"corr_val\":1.0,\"x\":\"volatile acidity\",\"y\":\"volatile acidity\"},{\"corr_val\":-0.15,\"x\":\"citric acid\",\"y\":\"volatile acidity\"},{\"corr_val\":0.06,\"x\":\"residual sugar\",\"y\":\"volatile acidity\"},{\"corr_val\":0.07,\"x\":\"chlorides\",\"y\":\"volatile acidity\"},{\"corr_val\":-0.1,\"x\":\"free sulfur dioxide\",\"y\":\"volatile acidity\"},{\"corr_val\":0.09,\"x\":\"total sulfur dioxide\",\"y\":\"volatile acidity\"},{\"corr_val\":0.03,\"x\":\"density\",\"y\":\"volatile acidity\"},{\"corr_val\":-0.03,\"x\":\"pH\",\"y\":\"volatile acidity\"},{\"corr_val\":-0.04,\"x\":\"sulphates\",\"y\":\"volatile acidity\"},{\"corr_val\":0.07,\"x\":\"alcohol\",\"y\":\"volatile acidity\"},{\"corr_val\":-0.19,\"x\":\"quality\",\"y\":\"volatile acidity\"},{\"corr_val\":0.29,\"x\":\"fixed acidity\",\"y\":\"citric acid\"},{\"corr_val\":-0.15,\"x\":\"volatile acidity\",\"y\":\"citric acid\"},{\"corr_val\":1.0,\"x\":\"citric acid\",\"y\":\"citric acid\"},{\"corr_val\":0.09,\"x\":\"residual sugar\",\"y\":\"citric acid\"},{\"corr_val\":0.11,\"x\":\"chlorides\",\"y\":\"citric acid\"},{\"corr_val\":0.09,\"x\":\"free sulfur dioxide\",\"y\":\"citric acid\"},{\"corr_val\":0.12,\"x\":\"total sulfur dioxide\",\"y\":\"citric acid\"},{\"corr_val\":0.15,\"x\":\"density\",\"y\":\"citric acid\"},{\"corr_val\":-0.16,\"x\":\"pH\",\"y\":\"citric acid\"},{\"corr_val\":0.06,\"x\":\"sulphates\",\"y\":\"citric acid\"},{\"corr_val\":-0.08,\"x\":\"alcohol\",\"y\":\"citric acid\"},{\"corr_val\":-0.01,\"x\":\"quality\",\"y\":\"citric acid\"},{\"corr_val\":0.09,\"x\":\"fixed acidity\",\"y\":\"residual sugar\"},{\"corr_val\":0.06,\"x\":\"volatile acidity\",\"y\":\"residual sugar\"},{\"corr_val\":0.09,\"x\":\"citric acid\",\"y\":\"residual sugar\"},{\"corr_val\":1.0,\"x\":\"residual sugar\",\"y\":\"residual sugar\"},{\"corr_val\":0.09,\"x\":\"chlorides\",\"y\":\"residual sugar\"},{\"corr_val\":0.3,\"x\":\"free sulfur dioxide\",\"y\":\"residual sugar\"},{\"corr_val\":0.4,\"x\":\"total sulfur dioxide\",\"y\":\"residual sugar\"},{\"corr_val\":0.84,\"x\":\"density\",\"y\":\"residual sugar\"},{\"corr_val\":-0.19,\"x\":\"pH\",\"y\":\"residual sugar\"},{\"corr_val\":-0.03,\"x\":\"sulphates\",\"y\":\"residual sugar\"},{\"corr_val\":-0.45,\"x\":\"alcohol\",\"y\":\"residual sugar\"},{\"corr_val\":-0.1,\"x\":\"quality\",\"y\":\"residual sugar\"},{\"corr_val\":0.02,\"x\":\"fixed acidity\",\"y\":\"chlorides\"},{\"corr_val\":0.07,\"x\":\"volatile acidity\",\"y\":\"chlorides\"},{\"corr_val\":0.11,\"x\":\"citric acid\",\"y\":\"chlorides\"},{\"corr_val\":0.09,\"x\":\"residual sugar\",\"y\":\"chlorides\"},{\"corr_val\":1.0,\"x\":\"chlorides\",\"y\":\"chlorides\"},{\"corr_val\":0.1,\"x\":\"free sulfur dioxide\",\"y\":\"chlorides\"},{\"corr_val\":0.2,\"x\":\"total sulfur dioxide\",\"y\":\"chlorides\"},{\"corr_val\":0.26,\"x\":\"density\",\"y\":\"chlorides\"},{\"corr_val\":-0.09,\"x\":\"pH\",\"y\":\"chlorides\"},{\"corr_val\":0.02,\"x\":\"sulphates\",\"y\":\"chlorides\"},{\"corr_val\":-0.36,\"x\":\"alcohol\",\"y\":\"chlorides\"},{\"corr_val\":-0.21,\"x\":\"quality\",\"y\":\"chlorides\"},{\"corr_val\":-0.05,\"x\":\"fixed acidity\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":-0.1,\"x\":\"volatile acidity\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.09,\"x\":\"citric acid\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.3,\"x\":\"residual sugar\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.1,\"x\":\"chlorides\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":1.0,\"x\":\"free sulfur dioxide\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.62,\"x\":\"total sulfur dioxide\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.29,\"x\":\"density\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.0,\"x\":\"pH\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.06,\"x\":\"sulphates\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":-0.25,\"x\":\"alcohol\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.01,\"x\":\"quality\",\"y\":\"free sulfur dioxide\"},{\"corr_val\":0.09,\"x\":\"fixed acidity\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.09,\"x\":\"volatile acidity\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.12,\"x\":\"citric acid\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.4,\"x\":\"residual sugar\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.2,\"x\":\"chlorides\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.62,\"x\":\"free sulfur dioxide\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":1.0,\"x\":\"total sulfur dioxide\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.53,\"x\":\"density\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.0,\"x\":\"pH\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.13,\"x\":\"sulphates\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":-0.45,\"x\":\"alcohol\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":-0.17,\"x\":\"quality\",\"y\":\"total sulfur dioxide\"},{\"corr_val\":0.27,\"x\":\"fixed acidity\",\"y\":\"density\"},{\"corr_val\":0.03,\"x\":\"volatile acidity\",\"y\":\"density\"},{\"corr_val\":0.15,\"x\":\"citric acid\",\"y\":\"density\"},{\"corr_val\":0.84,\"x\":\"residual sugar\",\"y\":\"density\"},{\"corr_val\":0.26,\"x\":\"chlorides\",\"y\":\"density\"},{\"corr_val\":0.29,\"x\":\"free sulfur dioxide\",\"y\":\"density\"},{\"corr_val\":0.53,\"x\":\"total sulfur dioxide\",\"y\":\"density\"},{\"corr_val\":1.0,\"x\":\"density\",\"y\":\"density\"},{\"corr_val\":-0.09,\"x\":\"pH\",\"y\":\"density\"},{\"corr_val\":0.07,\"x\":\"sulphates\",\"y\":\"density\"},{\"corr_val\":-0.78,\"x\":\"alcohol\",\"y\":\"density\"},{\"corr_val\":-0.31,\"x\":\"quality\",\"y\":\"density\"},{\"corr_val\":-0.43,\"x\":\"fixed acidity\",\"y\":\"pH\"},{\"corr_val\":-0.03,\"x\":\"volatile acidity\",\"y\":\"pH\"},{\"corr_val\":-0.16,\"x\":\"citric acid\",\"y\":\"pH\"},{\"corr_val\":-0.19,\"x\":\"residual sugar\",\"y\":\"pH\"},{\"corr_val\":-0.09,\"x\":\"chlorides\",\"y\":\"pH\"},{\"corr_val\":0.0,\"x\":\"free sulfur dioxide\",\"y\":\"pH\"},{\"corr_val\":0.0,\"x\":\"total sulfur dioxide\",\"y\":\"pH\"},{\"corr_val\":-0.09,\"x\":\"density\",\"y\":\"pH\"},{\"corr_val\":1.0,\"x\":\"pH\",\"y\":\"pH\"},{\"corr_val\":0.16,\"x\":\"sulphates\",\"y\":\"pH\"},{\"corr_val\":0.12,\"x\":\"alcohol\",\"y\":\"pH\"},{\"corr_val\":0.1,\"x\":\"quality\",\"y\":\"pH\"},{\"corr_val\":-0.02,\"x\":\"fixed acidity\",\"y\":\"sulphates\"},{\"corr_val\":-0.04,\"x\":\"volatile acidity\",\"y\":\"sulphates\"},{\"corr_val\":0.06,\"x\":\"citric acid\",\"y\":\"sulphates\"},{\"corr_val\":-0.03,\"x\":\"residual sugar\",\"y\":\"sulphates\"},{\"corr_val\":0.02,\"x\":\"chlorides\",\"y\":\"sulphates\"},{\"corr_val\":0.06,\"x\":\"free sulfur dioxide\",\"y\":\"sulphates\"},{\"corr_val\":0.13,\"x\":\"total sulfur dioxide\",\"y\":\"sulphates\"},{\"corr_val\":0.07,\"x\":\"density\",\"y\":\"sulphates\"},{\"corr_val\":0.16,\"x\":\"pH\",\"y\":\"sulphates\"},{\"corr_val\":1.0,\"x\":\"sulphates\",\"y\":\"sulphates\"},{\"corr_val\":-0.02,\"x\":\"alcohol\",\"y\":\"sulphates\"},{\"corr_val\":0.05,\"x\":\"quality\",\"y\":\"sulphates\"},{\"corr_val\":-0.12,\"x\":\"fixed acidity\",\"y\":\"alcohol\"},{\"corr_val\":0.07,\"x\":\"volatile acidity\",\"y\":\"alcohol\"},{\"corr_val\":-0.08,\"x\":\"citric acid\",\"y\":\"alcohol\"},{\"corr_val\":-0.45,\"x\":\"residual sugar\",\"y\":\"alcohol\"},{\"corr_val\":-0.36,\"x\":\"chlorides\",\"y\":\"alcohol\"},{\"corr_val\":-0.25,\"x\":\"free sulfur dioxide\",\"y\":\"alcohol\"},{\"corr_val\":-0.45,\"x\":\"total sulfur dioxide\",\"y\":\"alcohol\"},{\"corr_val\":-0.78,\"x\":\"density\",\"y\":\"alcohol\"},{\"corr_val\":0.12,\"x\":\"pH\",\"y\":\"alcohol\"},{\"corr_val\":-0.02,\"x\":\"sulphates\",\"y\":\"alcohol\"},{\"corr_val\":1.0,\"x\":\"alcohol\",\"y\":\"alcohol\"},{\"corr_val\":0.44,\"x\":\"quality\",\"y\":\"alcohol\"},{\"corr_val\":-0.11,\"x\":\"fixed acidity\",\"y\":\"quality\"},{\"corr_val\":-0.19,\"x\":\"volatile acidity\",\"y\":\"quality\"},{\"corr_val\":-0.01,\"x\":\"citric acid\",\"y\":\"quality\"},{\"corr_val\":-0.1,\"x\":\"residual sugar\",\"y\":\"quality\"},{\"corr_val\":-0.21,\"x\":\"chlorides\",\"y\":\"quality\"},{\"corr_val\":0.01,\"x\":\"free sulfur dioxide\",\"y\":\"quality\"},{\"corr_val\":-0.17,\"x\":\"total sulfur dioxide\",\"y\":\"quality\"},{\"corr_val\":-0.31,\"x\":\"density\",\"y\":\"quality\"},{\"corr_val\":0.1,\"x\":\"pH\",\"y\":\"quality\"},{\"corr_val\":0.05,\"x\":\"sulphates\",\"y\":\"quality\"},{\"corr_val\":0.44,\"x\":\"alcohol\",\"y\":\"quality\"},{\"corr_val\":1.0,\"x\":\"quality\",\"y\":\"quality\"}]},\"height\":630,\"layer\":[{\"encoding\":{\"color\":{\"field\":\"corr_val\",\"scale\":{\"scheme\":\"viridis\"},\"type\":\"quantitative\"},\"x\":{\"field\":\"x\",\"type\":\"nominal\"},\"y\":{\"field\":\"y\",\"type\":\"nominal\"}},\"mark\":\"rect\"},{\"encoding\":{\"text\":{\"field\":\"corr_val\",\"type\":\"quantitative\"},\"x\":{\"field\":\"x\",\"type\":\"nominal\"},\"y\":{\"field\":\"y\",\"type\":\"nominal\"}},\"mark\":\"text\"}],\"title\":{\"offset\":20,\"text\":\"Correlation Matrix for California Housing\"},\"width\":630}\r\n```\r\n\r\nWe can observe from the correlation heatmap that there is no strong correlation between the quality of wine and any single feature. However, we can see that there are two strong correlations: density is proportional to the amount of residual sugar and inversely proportional to the amount of alcohol.\r\n\r\nGiven that citric acid, free sulfur dioxide, and sulphates are not strongly correlated with the quality of wine or any other features, we can drop them from the dataset to simplify our analysis.\r\n\r\nBefore dropping the features, it is important to consider their potential impact on the final prediction. Even if they are not strongly correlated with the target variable (quality), they may still provide useful information for the KNN algorithm. It is recommended to experiment with different feature subsets to find the optimal combination for the given task. You can try running the notebook again without dropping these features.\r\n\r\n```elixir\r\ntensor_data =\r\n  DF.discard(df_data, [\"citric acid\", \"free sulfur dioxide\", \"sulphates\"]) |> Nx.stack(axis: 1)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  [\r\n    [7.0, 0.27, 20.7, 0.045, 170.0, 1.001, 3.0, 8.8, 6.0],\r\n    [6.3, 0.3, 1.6, 0.049, 132.0, 0.994, 3.3, 9.5, 6.0],\r\n    [8.1, 0.28, 6.9, 0.05, 97.0, 0.9951, 3.26, 10.1, 6.0],\r\n    [7.2, 0.23, 8.5, 0.058, 186.0, 0.9956, 3.19, 9.9, 6.0],\r\n    [7.2, 0.23, 8.5, 0.058, 186.0, 0.9956, 3.19, 9.9, 6.0],\r\n    [8.1, 0.28, 6.9, 0.05, 97.0, ...],\r\n    ...\r\n  ]\r\n>\r\n```\r\n\r\nThe next step will be splitting the dataset into features and labels. To make the classification task easier, we will convert the labels into three categories: \"poor,\" \"medium,\" and \"excellent\". Additionally, we will normalize the features using the standard scaler.\r\n\r\n```elixir\r\nx = tensor_data[[.., 0..-2//1]]\r\ny = tensor_data[[.., -1]]\r\n\r\n# convert quality into labels quality: (0, 4) poor => 0, (5, 6) medium => 1, (7, 10) excelent => 2\r\n\r\npoor_and_better_mask = Nx.greater(y, 4)\r\nmedium_and_better_mask = Nx.greater(y, 6)\r\n\r\ny = Nx.select(poor_and_better_mask, Nx.select(medium_and_better_mask, 2, 1), 0)\r\nx = Scholar.Preprocessing.standard_scale(x)\r\n\r\n{x, y}\r\n```\r\n\r\n \r\n\r\n```\r\n{#Nx.Tensor \r\n   [\r\n     [-0.29385297541380284, -0.4368649169854585, -0.0027291121847267076, -0.44164614831586296, 3.1698834995014824, -0.4213312276408997, -0.37885264350988346, -0.2556031247705665],\r\n     [-0.30872791733061694, -0.43622741947473787, -0.40860252734351166, -0.4415611486477669, 2.3623866525887167, -0.4214799770600679, -0.3724776684026774, -0.24072818285375244],\r\n     [-0.27047806668738067, -0.43665241781521824, -0.29597796711620483, -0.4415398987307429, 1.6186395567480112, -0.42145660215134145, -0.37332766508363824, -0.22797823263934036],\r\n     [-0.2896029920089988, -0.4377149136664193, -0.2619780998777726, -0.44136989939455074, 3.509882171885805, -0.42144597719282945, -0.3748151592753196, -0.23222821604414437],\r\n     [-0.2896029920089988, -0.4377149136664193, -0.2619780998777726, -0.44136989939455074, 3.509882171885805, -0.42144597719282945, -0.3748151592753196, -0.23222821604414437],\r\n     [-0.27047806668738067, -0.43665241781521824, -0.29597796711620483, -0.4415398987307429, 1.6186395567480112, -0.42145660215134145, -0.37332766508363824, -0.22797823263934036],\r\n     [-0.310852909033019, ...],\r\n     ...\r\n   ]\r\n >,\r\n #Nx.Tensor \r\n   [1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 1, 2, 1, 2, 1, 1, 2, 2, 2, 1, 1, 1, 1, 1, 1, 2, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 0, 1, ...]\r\n >}\r\n```\r\n\r\nAfter performing EDA on our wine dataset, we can now train our KNN model and make predictions. However, the question arises as to what value of neighbors should we choose for the KNN model. To answer this question, we will use *K-Fold Cross-Validation* (specifically, Nested Cross-Validation). K-Fold is a procedure performed on the training dataset where we split the data into k smaller subsets (folds). For each tested parameter value, we run k separate trainings and testings, where one fold is the validation (test) dataset, and the other k-1 folds are the training dataset. To make this process clear, there is a GIF below that explains it visually.\r\n\r\n| ![KFold](https://upload.wikimedia.org/wikipedia/commons/4/4b/KfoldCV.gif)                                                                                    |\r\n| :----------------------------------------------------------------------------------------------------------------------------------------------------------: |\r\n| Figure 3: Illustration of KFold Cross-Validation when n = 12 observations and k = 3. After data is shuffled, a total of 3 models will be trained and tested. |\r\n\r\n```elixir\r\ndefmodule Comb do\r\n  def combinations([]), do: [[]]\r\n\r\n  def combinations([{name, values} | opts]) do\r\n    for subcombination  \r\n\r\n```\r\n[\r\n  [task: :classification, num_classes: 3, num_neighbors: 1],\r\n  [task: :classification, num_classes: 3, num_neighbors: 2],\r\n  [task: :classification, num_classes: 3, num_neighbors: 3],\r\n  [task: :classification, num_classes: 3, num_neighbors: 4],\r\n  [task: :classification, num_classes: 3, num_neighbors: 5],\r\n  [task: :classification, num_classes: 3, num_neighbors: 6],\r\n  [task: :classification, num_classes: 3, num_neighbors: 7],\r\n  [task: :classification, num_classes: 3, num_neighbors: 8],\r\n  [task: :classification, num_classes: 3, num_neighbors: 9],\r\n  [task: :classification, num_classes: 3, num_neighbors: 10],\r\n  [task: :classification, num_classes: 3, num_neighbors: 11],\r\n  [task: :classification, num_classes: 3, num_neighbors: 12],\r\n  [task: :classification, num_classes: 3, num_neighbors: 13],\r\n  [task: :classification, num_classes: 3, num_neighbors: 14],\r\n  [task: :classification, num_classes: 3, num_neighbors: 15],\r\n  [task: :classification, num_classes: 3, num_neighbors: 16],\r\n  [task: :classification, num_classes: 3, num_neighbors: 17],\r\n  [task: :classification, num_classes: 3, num_neighbors: 18],\r\n  [task: :classification, num_classes: 3, num_neighbors: 19],\r\n  [task: :classification, num_classes: 3, num_neighbors: 20],\r\n  [task: :classification, num_classes: 3, num_neighbors: 21],\r\n  [task: :classification, num_classes: 3, num_neighbors: 22],\r\n  [task: :classification, num_classes: 3, num_neighbors: 23],\r\n  [task: :classification, num_classes: 3, num_neighbors: 24],\r\n  [task: :classification, num_classes: 3, num_neighbors: 25],\r\n  [task: :classification, num_classes: 3, num_neighbors: 26],\r\n  [task: :classification, num_classes: 3, num_neighbors: 27],\r\n  [task: :classification, num_classes: 3, num_neighbors: 28],\r\n  [task: :classification, num_classes: 3, num_neighbors: 29],\r\n  [task: :classification, num_classes: 3, num_neighbors: 30]\r\n]\r\n```\r\n\r\nThe code implementing KFold cross-validation is located at the beginning of the notebook.\r\n\r\n```elixir\r\nmin_num_neighbors = 1\r\nparam_space_size = 30\r\n\r\n# K in KFold\r\nk = 10\r\ntrain_size = 4000\r\n\r\n{indices, _new_key} = Nx.Random.shuffle(key, Nx.iota(Nx.shape(y)))\r\nx = Nx.take(x, indices)\r\ny = Nx.take(y, indices)\r\n{train_data, test_data} = Nx.split(x, train_size)\r\n{train_labels, test_labels} = Nx.split(y, train_size)\r\n\r\nfolding_fun = fn x -> Scholar.ModelSelection.k_fold_split(x, k) end\r\n\r\nscoring_fun = fn x, y, opts ->\r\n  {x_train, x_test} = x\r\n  {y_train, y_test} = y\r\n\r\n  model =\r\n    KNN.fit(x_train, y_train,\r\n      num_classes: opts[:num_classes],\r\n      num_neighbors: opts[:num_neighbors],\r\n      task: opts[:task]\r\n    )\r\n\r\n  prediction = KNN.predict(model, x_test)\r\n\r\n  accuracy = Classification.accuracy(y_test, prediction)\r\n  [accuracy]\r\nend\r\n\r\nres =\r\n  Scholar.ModelSelection.grid_search(train_data, train_labels, folding_fun, scoring_fun,\r\n    task: [:classification],\r\n    num_classes: [3],\r\n    num_neighbors: Enum.to_list(min_num_neighbors..param_space_size)\r\n  )\r\n\r\nres = for(sub_res   Nx.concatenate() |> Nx.as_type(:f64)\r\n\r\nresults =\r\n  DF.new(accuracy: res, num_neighbors: Nx.add(Nx.iota({param_space_size}), min_num_neighbors))\r\n```\r\n\r\nTo potentially improve our KNN model's performance, we can try setting the weights parameter to `:distance` and use weighted version of grid search. Next, we can visualize the results of KFold using a plot.\r\n\r\n```elixir\r\nVl.new(\r\n  title: [\r\n    text: \"Accuracy vs Number of Neighbors\",\r\n    offset: 20\r\n  ],\r\n  width: 630,\r\n  height: 630\r\n)\r\n|> Vl.data_from_values(results)\r\n|> Vl.mark(:line, color: :gray, stroke_dash: [5, 5], point: true)\r\n|> Vl.encode_field(:x, \"num_neighbors\", type: :quantitative, scale: [domain: [1, 31]])\r\n|> Vl.encode_field(:y, \"accuracy\", type: :quantitative, scale: [domain: [0.7, 0.85]])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"data\":{\"values\":[{\"accuracy\":0.7682499885559082,\"num_neighbors\":1},{\"accuracy\":0.734250009059906,\"num_neighbors\":2},{\"accuracy\":0.7425000071525574,\"num_neighbors\":3},{\"accuracy\":0.7512499690055847,\"num_neighbors\":4},{\"accuracy\":0.7512499690055847,\"num_neighbors\":5},{\"accuracy\":0.749750018119812,\"num_neighbors\":6},{\"accuracy\":0.7477499842643738,\"num_neighbors\":7},{\"accuracy\":0.7487500309944153,\"num_neighbors\":8},{\"accuracy\":0.7487500309944153,\"num_neighbors\":9},{\"accuracy\":0.749250054359436,\"num_neighbors\":10},{\"accuracy\":0.7489999532699585,\"num_neighbors\":11},{\"accuracy\":0.7477499842643738,\"num_neighbors\":12},{\"accuracy\":0.7475000023841858,\"num_neighbors\":13},{\"accuracy\":0.7419999837875366,\"num_neighbors\":14},{\"accuracy\":0.7487500309944153,\"num_neighbors\":15},{\"accuracy\":0.747249960899353,\"num_neighbors\":16},{\"accuracy\":0.7505000233650208,\"num_neighbors\":17},{\"accuracy\":0.7475000023841858,\"num_neighbors\":18},{\"accuracy\":0.7475000023841858,\"num_neighbors\":19},{\"accuracy\":0.7477499842643738,\"num_neighbors\":20},{\"accuracy\":0.7480000257492065,\"num_neighbors\":21},{\"accuracy\":0.7477499842643738,\"num_neighbors\":22},{\"accuracy\":0.7459999918937683,\"num_neighbors\":23},{\"accuracy\":0.7442499995231628,\"num_neighbors\":24},{\"accuracy\":0.7442499995231628,\"num_neighbors\":25},{\"accuracy\":0.7437499761581421,\"num_neighbors\":26},{\"accuracy\":0.7434999942779541,\"num_neighbors\":27},{\"accuracy\":0.7464999556541443,\"num_neighbors\":28},{\"accuracy\":0.7430000305175781,\"num_neighbors\":29},{\"accuracy\":0.747249960899353,\"num_neighbors\":30}]},\"encoding\":{\"x\":{\"field\":\"num_neighbors\",\"scale\":{\"domain\":[1,31]},\"type\":\"quantitative\"},\"y\":{\"field\":\"accuracy\",\"scale\":{\"domain\":[0.7,0.8]},\"type\":\"quantitative\"}},\"height\":630,\"mark\":{\"color\":\"gray\",\"point\":true,\"strokeDash\":[5,5],\"type\":\"line\"},\"title\":{\"offset\":20,\"text\":\"Accuracy vs Number of Neighbors\"},\"width\":630}\r\n```\r\n\r\n```elixir\r\nbest_neighbors = Nx.add(Nx.argmax(res), min_num_neighbors) |> Nx.to_number()\r\n```\r\n\r\n \r\n\r\n```\r\n1\r\n```\r\n\r\nOk, let's test our best model on test data.\r\n\r\n```elixir\r\nbest_model = KNN.fit(train_data, train_labels, num_neighbors: best_neighbors, num_classes: 3)\r\n\r\nfinal_prediction = KNN.predict(best_model, test_data)\r\nClassification.accuracy(test_labels, final_prediction)\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  0.7672605514526367\r\n>\r\n```\r\n\r\nPretty well, now let's move on to a regression task using KNN.","ref":"k_nearest_neighbors.html#classification","title":"Classification - K-Nearest Neighbors","type":"extras"},{"doc":"KNNs can also be used in regression tasks. We will explore this on a dataset about Airfoil Self-Noise. Here's a brief description of the dataset:\r\n\r\n**Data Set Information**:\r\n\r\nThe NASA data set comprises different size NACA 0012 airfoils at various wind tunnel speeds and angles of attack. The span of the airfoil and the observer position were the same in all of the experiments.\r\n\r\n**Attribute Information**:\r\n\r\nThis problem has the following inputs:\r\n\r\n1. Frequency, in Hertzs.\r\n2. Angle of attack, in degrees.\r\n3. Chord length, in meters.\r\n4. Free-stream velocity, in meters per second.\r\n5. Suction side displacement thickness, in meters.\r\n\r\nThe only output is:\r\n\r\n1. Scaled sound pressure level, in decibels.\r\n\r\nDua, D. and Graff, C. (2019). UCI Machine Learning Repository [http://archive.ics.uci.edu/ml]. Irvine, CA: University of California, School of Information and Computer Science.\r\n\r\n```elixir\r\ndataset =\r\n  Req.get!(\r\n    \"https://archive.ics.uci.edu/ml/machine-learning-databases/00291/airfoil_self_noise.dat\"\r\n  ).body\r\n\r\ncolumn_names = [\r\n  \"frequency\",\r\n  \"angle_of_attack\",\r\n  \"chord_length\",\r\n  \"free_stream_velocity\",\r\n  \"suction_side_displacement_thickness\",\r\n  \"scaled_sound_pressure_level\"\r\n]\r\n\r\ndataset_df = DF.load_csv!(dataset, header: false, delimiter: \"\\t\") |> DF.rename(column_names)\r\nlabels = DF.select(dataset_df, \"scaled_sound_pressure_level\")\r\ndata = DF.discard(dataset_df, \"scaled_sound_pressure_level\")\r\n```\r\n\r\nBelow are the KDE plots of the dataset's features. We will analyze them in the next step.\r\n\r\n```elixir\r\nVl.new(\r\n  title: [\r\n    text: \"KDE plots of Features\",\r\n    anchor: :middle,\r\n    offset: 20\r\n  ]\r\n)\r\n|> Vl.data_from_values(data)\r\n|> Vl.concat(\r\n  [\r\n    Vl.new()\r\n    |> Vl.concat(\r\n      [\r\n        Vl.new(\r\n          title: [\r\n            text: \"KDE plot of Frequency feature\",\r\n            offset: 20\r\n          ],\r\n          width: 350,\r\n          height: 300\r\n        )\r\n        |> Vl.transform(density: \"frequency\")\r\n        |> Vl.mark(:area, color: \"lightblue\")\r\n        |> Vl.encode_field(:x, \"value\", type: :quantitative, title: \"Frequency (Hz)\")\r\n        |> Vl.encode_field(:y, \"density\", type: :quantitative),\r\n        Vl.new(\r\n          title: [\r\n            text: \"KDE plot of Angle of Attack feature\",\r\n            offset: 20\r\n          ],\r\n          width: 350,\r\n          height: 300\r\n        )\r\n        |> Vl.transform(density: \"angle_of_attack\")\r\n        |> Vl.mark(:area, color: \"lightgreen\")\r\n        |> Vl.encode_field(:x, \"value\", type: :quantitative, title: \"Angle of attack\")\r\n        |> Vl.encode_field(:y, \"density\", type: :quantitative),\r\n        Vl.new(\r\n          title: [\r\n            text: \"KDE plot of Chord length feature\",\r\n            offset: 20\r\n          ],\r\n          width: 350,\r\n          height: 300\r\n        )\r\n        |> Vl.transform(density: \"chord_length\")\r\n        |> Vl.mark(:area, color: \"pink\")\r\n        |> Vl.encode_field(:x, \"value\", type: :quantitative, title: \"Chord length\")\r\n        |> Vl.encode_field(:y, \"density\", type: :quantitative)\r\n      ],\r\n      :vertical\r\n    ),\r\n    Vl.new()\r\n    |> Vl.concat(\r\n      [\r\n        Vl.new(\r\n          title: [\r\n            text: \"KDE plot of Free Stream Velocity feature\",\r\n            offset: 20\r\n          ],\r\n          width: 350,\r\n          height: 300\r\n        )\r\n        |> Vl.data_from_values(data)\r\n        |> Vl.transform(density: \"free_stream_velocity\")\r\n        |> Vl.mark(:area, color: \"purple\")\r\n        |> Vl.encode_field(:x, \"value\", type: :quantitative, title: \"Free-stream velocity\")\r\n        |> Vl.encode_field(:y, \"density\", type: :quantitative),\r\n        Vl.new(\r\n          title: [\r\n            text: [\"KDE plot of Suction Side Displacement\", \"Thickness feature\"],\r\n            offset: 20\r\n          ],\r\n          width: 350,\r\n          height: 300\r\n        )\r\n        |> Vl.data_from_values(data)\r\n        |> Vl.transform(density: \"suction_side_displacement_thickness\")\r\n        |> Vl.mark(:area, color: \"red\")\r\n        |> Vl.encode_field(:x, \"value\",\r\n          type: :quantitative,\r\n          title: \"Suction Side Displacement Thickness\"\r\n        )\r\n        |> Vl.encode_field(:y, \"density\", type: :quantitative)\r\n      ],\r\n      :vertical\r\n    )\r\n  ],\r\n  :horizontal\r\n)\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"data\":{\"values\":[{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":12500,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":20000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":16000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":12500,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":16000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":20000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0528487}]},\"hconcat\":[{\"vconcat\":[{\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"Frequency (Hz)\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"lightblue\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":\"KDE plot of Frequency feature\"},\"transform\":[{\"density\":\"frequency\"}],\"width\":350},{\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"Angle of attack\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"lightgreen\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":\"KDE plot of Angle of Attack feature\"},\"transform\":[{\"density\":\"angle_of_attack\"}],\"width\":350},{\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"Chord length\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"pink\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":\"KDE plot of Chord length feature\"},\"transform\":[{\"density\":\"chord_length\"}],\"width\":350}]},{\"vconcat\":[{\"data\":{\"values\":[{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":12500,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":20000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":16000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":12500,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":16000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":20000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0528487}]},\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"Free-stream velocity\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"purple\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":\"KDE plot of Free Stream Velocity feature\"},\"transform\":[{\"density\":\"free_stream_velocity\"}],\"width\":350},{\"data\":{\"values\":[{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00266337},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00283081},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00310138},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00331266},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00336729},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00392107},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00425727},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00452492},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00495741},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00497773},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00579636},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":0.00214345},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00229336},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00253511},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0027238},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00293031},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00313525},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00346574},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00372371},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":0.00400603},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0042862},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00473801},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00509068},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0051942},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00614329},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0104404},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0111706},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0123481},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0132672},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.0015988},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00172668},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00193287},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00209405},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":0.00243851},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00294804},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00401199},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00433288},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00485029},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00525474},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00752039},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00909175},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0193001},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0208438},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0233328},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0252785},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0483159},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0584113},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":7.40478e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":7.6193e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":7.91822e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":12500,\"suction_side_displacement_thickness\":8.12164e-4},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00142788},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00152689},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00529514},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00544854},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00566229},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00580776},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.014072},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0150478},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0264269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0271925},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0282593},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0289853},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0341183},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.036484},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":4.00682e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":20000,\"suction_side_displacement_thickness\":4.1229e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":12500,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":16000,\"suction_side_displacement_thickness\":4.28464e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":12500,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":16000,\"suction_side_displacement_thickness\":4.39472e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":16000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":20000,\"suction_side_displacement_thickness\":8.48633e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":16000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":20000,\"suction_side_displacement_thickness\":8.73218e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":9.07475e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":9.30789e-4},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00420654},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0043284},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00449821},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00461377},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0121808},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.0130253},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.016104},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0165706},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0172206},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0176631},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.0214178},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0229028},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00121072},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":12500,\"suction_side_displacement_thickness\":0.00131983},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00146332},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00150092},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00202822},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":8000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":10000,\"suction_side_displacement_thickness\":0.002211},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":10000,\"suction_side_displacement_thickness\":0.00245138},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":8000,\"suction_side_displacement_thickness\":0.00251435},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.00478288},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0052139},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00578076},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.00592927},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0103088},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0124596},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0337792},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":200,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":250,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":315,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":400,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":500,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":630,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":800,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0368233},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0408268},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":200,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":250,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":315,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":400,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":500,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":630,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":800,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0418756},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":200,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":250,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":315,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":400,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":500,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":630,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":800,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0437259},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":200,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":250,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":315,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":400,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":500,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":630,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":800,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1250,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":1600,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":2500,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":3150,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":4000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":5000,\"suction_side_displacement_thickness\":0.0528487},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency\":6300,\"suction_side_displacement_thickness\":0.0528487}]},\"encoding\":{\"x\":{\"field\":\"value\",\"title\":\"Suction Side Displacement Thickness\",\"type\":\"quantitative\"},\"y\":{\"field\":\"density\",\"type\":\"quantitative\"}},\"height\":300,\"mark\":{\"color\":\"red\",\"type\":\"area\"},\"title\":{\"offset\":20,\"text\":[\"KDE plot of Suction Side Displacement\",\"Thickness feature\"]},\"transform\":[{\"density\":\"suction_side_displacement_thickness\"}],\"width\":350}]}],\"title\":{\"anchor\":\"middle\",\"offset\":20,\"text\":\"KDE plots of Features\"}}\r\n```\r\n\r\nThe Suction Side Displacement Thickness and Frequency features have asymmetric distributions with many observations having small values. To make these distributions less skewed, we will use the logarithms of these two features.\r\n\r\n```elixir\r\ndata =\r\n  DF.mutate(data,\r\n    frequency_log: log(frequency),\r\n    suction_side_displacement_thickness_log: log(suction_side_displacement_thickness)\r\n  )\r\n\r\ndata = DF.discard(data, [\"frequency\", \"suction_side_displacement_thickness\"])\r\n```\r\n\r\nScale data and convert them to tensors.\r\n\r\n```elixir\r\nx = Nx.stack(data, axis: 1) |> Scholar.Preprocessing.standard_scale()\r\ny = Nx.stack(labels, axis: 1) |> Nx.squeeze(axes: [1])\r\n{x, y}\r\n```\r\n\r\n \r\n\r\n```\r\n{#Nx.Tensor \r\n   [\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.24959453243691035, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.2391306895323175, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.22866684662772468, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.21709086757891163, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.2066270246743188, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.19616318176972597, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.18532568847301975, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.17412335981632007, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.1636595169117272, -0.8410438169469526],\r\n     [-0.5630552019680845, -0.5487622533323925, 2.780406864058286, -0.15282202361502104, ...],\r\n     ...\r\n   ]\r\n >,\r\n #Nx.Tensor \r\n   [126.201, 125.201, 125.951, 127.591, 127.461, 125.571, 125.201, 123.061, 121.301, 119.541, 117.151, 115.391, 112.241, 108.721, 126.416, 127.696, 128.086, 126.966, 126.086, 126.986, 126.616, 124.106, 123.236, 121.106, 119.606, 117.976, 116.476, 113.076, 111.076, 118.129, 119.319, 122.779, 124.809, 126.959, 128.629, 129.099, 127.899, 125.499, 124.049, 123.689, 121.399, 120.319, 119.229, 117.789, 116.229, 114.779, 112.139, 109.619, ...]\r\n >}\r\n```\r\n\r\nIn this section, we will apply a similar KFold procedure as in the classification section to find the best value for the `:num_neighbors` parameter in the KNN regression model.\r\n\r\n```elixir\r\nmin_num_neighbors = 1\r\nparam_space_size = 30\r\n\r\n# K in KFold\r\nk = 10\r\ntrain_size = 1100\r\n\r\n{indices, _new_key} = Nx.Random.shuffle(key, Nx.iota(Nx.shape(y)))\r\nx_shuffled = Nx.take(x, indices)\r\ny_shuffled = Nx.take(y, indices)\r\n{train_data, test_data} = Nx.split(x_shuffled, train_size)\r\n{train_labels, test_labels} = Nx.split(y_shuffled, train_size)\r\n\r\nfolding_fun = fn x -> Scholar.ModelSelection.k_fold_split(x, k) end\r\n\r\nscoring_fun = fn x, y, opts ->\r\n  {x_train, x_test} = x\r\n  {y_train, y_test} = y\r\n\r\n  model =\r\n    KNN.fit(x_train, y_train,\r\n      num_classes: opts[:num_classes],\r\n      num_neighbors: opts[:num_neighbors],\r\n      task: opts[:task]\r\n    )\r\n\r\n  prediction = KNN.predict(model, x_test)\r\n\r\n  rmse = Regression.mean_square_error(y_test, prediction) |> Nx.sqrt()\r\n  [rmse]\r\nend\r\n\r\nres =\r\n  Scholar.ModelSelection.grid_search(train_data, train_labels, folding_fun, scoring_fun,\r\n    task: [:regression],\r\n    # dummy, for regression it doesn't matter\r\n    num_classes: [3],\r\n    num_neighbors: Enum.to_list(min_num_neighbors..param_space_size)\r\n  )\r\n\r\nres = for(sub_res   Nx.concatenate() |> Nx.as_type(:f64)\r\n\r\nresults = DF.new(RMSE: res, num_neighbors: Nx.add(Nx.iota({param_space_size}), min_num_neighbors))\r\n```\r\n\r\n```elixir\r\nVl.new(\r\n  title: [\r\n    text: \"RMSE vs. Number of Neighbors\",\r\n    offset: 20\r\n  ],\r\n  width: 630,\r\n  height: 630\r\n)\r\n|> Vl.data_from_values(results)\r\n|> Vl.mark(:line, color: :gray, stroke_dash: [5, 5], point: true)\r\n|> Vl.encode_field(:x, \"num_neighbors\", type: :quantitative, scale: [domain: [1, 31]])\r\n|> Vl.encode_field(:y, \"RMSE\", type: :quantitative, scale: [domain: [2.6, 6.0]])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"data\":{\"values\":[{\"RMSE\":2.954160435119645,\"num_neighbors\":1},{\"RMSE\":2.705136057088256,\"num_neighbors\":2},{\"RMSE\":2.9964430952256733,\"num_neighbors\":3},{\"RMSE\":3.2905484274001795,\"num_neighbors\":4},{\"RMSE\":3.4905466912822405,\"num_neighbors\":5},{\"RMSE\":3.6884594409820104,\"num_neighbors\":6},{\"RMSE\":3.8750230152441363,\"num_neighbors\":7},{\"RMSE\":4.047035866627379,\"num_neighbors\":8},{\"RMSE\":4.189331570582891,\"num_neighbors\":9},{\"RMSE\":4.324340953175694,\"num_neighbors\":10},{\"RMSE\":4.439531671658643,\"num_neighbors\":11},{\"RMSE\":4.571325241080606,\"num_neighbors\":12},{\"RMSE\":4.672862066067107,\"num_neighbors\":13},{\"RMSE\":4.787292392293998,\"num_neighbors\":14},{\"RMSE\":4.879060063659762,\"num_neighbors\":15},{\"RMSE\":4.978485008641893,\"num_neighbors\":16},{\"RMSE\":5.065103101842437,\"num_neighbors\":17},{\"RMSE\":5.160077780567819,\"num_neighbors\":18},{\"RMSE\":5.23622641273977,\"num_neighbors\":19},{\"RMSE\":5.284432293863683,\"num_neighbors\":20},{\"RMSE\":5.3405242911271005,\"num_neighbors\":21},{\"RMSE\":5.3922427790028795,\"num_neighbors\":22},{\"RMSE\":5.44295673910584,\"num_neighbors\":23},{\"RMSE\":5.47931644940631,\"num_neighbors\":24},{\"RMSE\":5.523618789257428,\"num_neighbors\":25},{\"RMSE\":5.567065728104048,\"num_neighbors\":26},{\"RMSE\":5.602044586338607,\"num_neighbors\":27},{\"RMSE\":5.641831179764594,\"num_neighbors\":28},{\"RMSE\":5.675274254551784,\"num_neighbors\":29},{\"RMSE\":5.708321768081241,\"num_neighbors\":30}]},\"encoding\":{\"x\":{\"field\":\"num_neighbors\",\"scale\":{\"domain\":[1,31]},\"type\":\"quantitative\"},\"y\":{\"field\":\"RMSE\",\"scale\":{\"domain\":[2.6,6.0]},\"type\":\"quantitative\"}},\"height\":630,\"mark\":{\"color\":\"gray\",\"point\":true,\"strokeDash\":[5,5],\"type\":\"line\"},\"title\":{\"offset\":20,\"text\":\"RMSE vs. Number of Neighbors\"},\"width\":630}\r\n```\r\n\r\n```elixir\r\nbest_neighbors = Nx.add(Nx.argmin(res), min_num_neighbors) |> Nx.to_number()\r\n```\r\n\r\n \r\n\r\n```\r\n2\r\n```\r\n\r\nThe best value is 2. Now try this value to a final prediction.\r\n\r\n```elixir\r\nbest_model =\r\n  KNN.fit(train_data, train_labels,\r\n    num_neighbors: best_neighbors,\r\n    num_classes: 3,\r\n    task: :regression\r\n  )\r\n\r\nfinal_prediction = KNN.predict(best_model, test_data)\r\nRegression.mean_square_error(test_labels, final_prediction) |> Nx.sqrt()\r\n```\r\n\r\n \r\n\r\n```\r\n#Nx.Tensor \r\n  2.2414312639566227\r\n>\r\n```\r\n\r\n#","ref":"k_nearest_neighbors.html#regression","title":"Regression - K-Nearest Neighbors","type":"extras"},{"doc":"KNNs can be used for outlier detection. In this task, we will also use the Airfoil Self-Noise dataset. We will calculate for each sample a mean value of distances to the three closest points from dataset.\r\n\r\n```elixir\r\nmodel = KNN.fit(x, y, num_neighbors: 3, task: :regression)\r\n{num_samples, _} = Nx.shape(x)\r\n{distances, indices} = KNN.k_neighbors(model, x)\r\n\r\nmean_distances = Nx.mean(distances, axes: [1], keep_axes: true)\r\n\r\nsamples_mean_distances =\r\n  Nx.concatenate([mean_distances, Nx.iota({num_samples, 1})], axis: 1)\r\n  |> DF.new()\r\n  |> DF.rename([\"mean_distances\", \"index\"])\r\n```\r\n\r\nNow, plot the mean values of distances.\r\n\r\n```elixir\r\nVl.new(\r\n  title: [\r\n    text: \"Plot to check anomalies\",\r\n    offset: 20\r\n  ],\r\n  width: 800,\r\n  height: 630\r\n)\r\n|> Vl.layers([\r\n  Vl.new()\r\n  |> Vl.data_from_values(samples_mean_distances)\r\n  |> Vl.mark(:line, color: :jet)\r\n  |> Vl.encode_field(:x, \"index\", type: :quantitative, scale: [domain: [0, 1510]])\r\n  |> Vl.encode_field(:y, \"mean_distances\",\r\n    type: :quantitative,\r\n    title: \"Mean distance to clusters\",\r\n    scale: [domain: [0.0065, 0.012]]\r\n  ),\r\n  Vl.new()\r\n  |> Vl.data_from_values(DF.new(y: [0.009]))\r\n  |> Vl.mark(:rule, color: :red, stroke_dash: [5, 5])\r\n  |> Vl.encode_field(:y, \"y\", type: :quantitative, title: \"\")\r\n])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"height\":630,\"layer\":[{\"data\":{\"values\":[{\"index\":0.0,\"mean_distances\":0.010463842904592837},{\"index\":1.0,\"mean_distances\":0.006975895269728555},{\"index\":2.0,\"mean_distances\":0.00708550244172234},{\"index\":3.0,\"mean_distances\":0.007085502441722349},{\"index\":4.0,\"mean_distances\":0.006975895269728555},{\"index\":5.0,\"mean_distances\":0.00708550244172234},{\"index\":6.0,\"mean_distances\":0.007210052572426806},{\"index\":7.0,\"mean_distances\":0.007085502441722358},{\"index\":8.0,\"mean_distances\":0.007085502441722358},{\"index\":9.0,\"mean_distances\":0.007210052572426788},{\"index\":10.0,\"mean_distances\":0.007085502441722358},{\"index\":11.0,\"mean_distances\":0.006975895269728555},{\"index\":12.0,\"mean_distances\":0.00708550244172233},{\"index\":13.0,\"mean_distances\":0.007456214489795751},{\"index\":14.0,\"mean_distances\":0.007112422456047339},{\"index\":15.0,\"mean_distances\":0.007112422456047339},{\"index\":16.0,\"mean_distances\":0.0069878723253428724},{\"index\":17.0,\"mean_distances\":0.006975895269728555},{\"index\":18.0,\"mean_distances\":0.006987872325342863},{\"index\":19.0,\"mean_distances\":0.0069878723253428724},{\"index\":20.0,\"mean_distances\":0.006975895269728555},{\"index\":21.0,\"mean_distances\":0.006987872325342863},{\"index\":22.0,\"mean_distances\":0.007112422456047329},{\"index\":23.0,\"mean_distances\":0.006987872325342881},{\"index\":24.0,\"mean_distances\":0.006987872325342881},{\"index\":25.0,\"mean_distances\":0.007112422456047311},{\"index\":26.0,\"mean_distances\":0.007222057187097518},{\"index\":27.0,\"mean_distances\":0.006975895269728555},{\"index\":28.0,\"mean_distances\":0.010463842904592818},{\"index\":29.0,\"mean_distances\":0.010588393035297313},{\"index\":30.0,\"mean_distances\":0.007100445400433031},{\"index\":31.0,\"mean_distances\":0.006981435020399144},{\"index\":32.0,\"mean_distances\":0.006856884889694677},{\"index\":33.0,\"mean_distances\":0.006856884889694677},{\"index\":34.0,\"mean_distances\":0.006981435020399144},{\"index\":35.0,\"mean_distances\":0.006856884889694677},{\"index\":36.0,\"mean_distances\":0.006856884889694668},{\"index\":37.0,\"mean_distances\":0.006856884889694668},{\"index\":38.0,\"mean_distances\":0.006856884889694677},{\"index\":39.0,\"mean_distances\":0.006856884889694668},{\"index\":40.0,\"mean_distances\":0.006856884889694668},{\"index\":41.0,\"mean_distances\":0.006981435020399135},{\"index\":42.0,\"mean_distances\":0.006856884889694687},{\"index\":43.0,\"mean_distances\":0.006856884889694687},{\"index\":44.0,\"mean_distances\":0.006981435020399117},{\"index\":45.0,\"mean_distances\":0.007222057187097518},{\"index\":46.0,\"mean_distances\":0.006975895269728555},{\"index\":47.0,\"mean_distances\":0.010463842904592818},{\"index\":48.0,\"mean_distances\":0.010588393035297313},{\"index\":49.0,\"mean_distances\":0.007100445400433031},{\"index\":50.0,\"mean_distances\":0.006895525269163041},{\"index\":51.0,\"mean_distances\":0.006770975138458574},{\"index\":52.0,\"mean_distances\":0.006770975138458574},{\"index\":53.0,\"mean_distances\":0.006895525269163041},{\"index\":54.0,\"mean_distances\":0.006770975138458574},{\"index\":55.0,\"mean_distances\":0.006770975138458565},{\"index\":56.0,\"mean_distances\":0.006770975138458565},{\"index\":57.0,\"mean_distances\":0.006770975138458574},{\"index\":58.0,\"mean_distances\":0.006770975138458565},{\"index\":59.0,\"mean_distances\":0.006770975138458565},{\"index\":60.0,\"mean_distances\":0.006895525269163032},{\"index\":61.0,\"mean_distances\":0.006770975138458583},{\"index\":62.0,\"mean_distances\":0.006770975138458583},{\"index\":63.0,\"mean_distances\":0.0068955252691630135},{\"index\":64.0,\"mean_distances\":0.007222057187097518},{\"index\":65.0,\"mean_distances\":0.010710004821961808},{\"index\":66.0,\"mean_distances\":0.010463842904592837},{\"index\":67.0,\"mean_distances\":0.006975895269728555},{\"index\":68.0,\"mean_distances\":0.007346607317801956},{\"index\":69.0,\"mean_distances\":0.007346607317801966},{\"index\":70.0,\"mean_distances\":0.006975895269728555},{\"index\":71.0,\"mean_distances\":0.007100445400433013},{\"index\":72.0,\"mean_distances\":0.007346607317801966},{\"index\":73.0,\"mean_distances\":0.007222057187097518},{\"index\":74.0,\"mean_distances\":0.007100445400433013},{\"index\":75.0,\"mean_distances\":0.007346607317801947},{\"index\":76.0,\"mean_distances\":0.007222057187097518},{\"index\":77.0,\"mean_distances\":0.006975895269728555},{\"index\":78.0,\"mean_distances\":0.007346607317801947},{\"index\":79.0,\"mean_distances\":0.01120526700073963},{\"index\":80.0,\"mean_distances\":0.010956166739330697},{\"index\":81.0,\"mean_distances\":0.00722205718709749},{\"index\":82.0,\"mean_distances\":0.007100445400433031},{\"index\":83.0,\"mean_distances\":0.007346607317801966},{\"index\":84.0,\"mean_distances\":0.0072220571870974986},{\"index\":85.0,\"mean_distances\":0.006975895269728555},{\"index\":86.0,\"mean_distances\":0.007346607317801956},{\"index\":87.0,\"mean_distances\":0.007346607317801966},{\"index\":88.0,\"mean_distances\":0.006975895269728555},{\"index\":89.0,\"mean_distances\":0.007100445400433013},{\"index\":90.0,\"mean_distances\":0.007346607317801966},{\"index\":91.0,\"mean_distances\":0.007222057187097518},{\"index\":92.0,\"mean_distances\":0.007100445400433013},{\"index\":93.0,\"mean_distances\":0.007346607317801947},{\"index\":94.0,\"mean_distances\":0.007222057187097518},{\"index\":95.0,\"mean_distances\":0.006975895269728555},{\"index\":96.0,\"mean_distances\":0.010463842904592818},{\"index\":97.0,\"mean_distances\":0.010588393035297313},{\"index\":98.0,\"mean_distances\":0.007100445400433031},{\"index\":99.0,\"mean_distances\":0.007346607317801966},{\"index\":100.0,\"mean_distances\":0.0072220571870974986},{\"index\":101.0,\"mean_distances\":0.006975895269728555},{\"index\":102.0,\"mean_distances\":0.007346607317801956},{\"index\":103.0,\"mean_distances\":0.007346607317801966},{\"index\":104.0,\"mean_distances\":0.006975895269728555},{\"index\":105.0,\"mean_distances\":0.007100445400433013},{\"index\":106.0,\"mean_distances\":0.007346607317801966},{\"index\":107.0,\"mean_distances\":0.007222057187097518},{\"index\":108.0,\"mean_distances\":0.007100445400433013},{\"index\":109.0,\"mean_distances\":0.007346607317801947},{\"index\":110.0,\"mean_distances\":0.007222057187097518},{\"index\":111.0,\"mean_distances\":0.010710004821961808},{\"index\":112.0,\"mean_distances\":0.010588393035297313},{\"index\":113.0,\"mean_distances\":0.007100445400433031},{\"index\":114.0,\"mean_distances\":0.007346607317801966},{\"index\":115.0,\"mean_distances\":0.0072220571870974986},{\"index\":116.0,\"mean_distances\":0.006975895269728555},{\"index\":117.0,\"mean_distances\":0.007346607317801956},{\"index\":118.0,\"mean_distances\":0.007346607317801966},{\"index\":119.0,\"mean_distances\":0.006975895269728555},{\"index\":120.0,\"mean_distances\":0.007100445400433013},{\"index\":121.0,\"mean_distances\":0.007346607317801966},{\"index\":122.0,\"mean_distances\":0.007222057187097518},{\"index\":123.0,\"mean_distances\":0.007100445400433013},{\"index\":124.0,\"mean_distances\":0.007346607317801947},{\"index\":125.0,\"mean_distances\":0.007222057187097518},{\"index\":126.0,\"mean_distances\":0.010710004821961808},{\"index\":127.0,\"mean_distances\":0.010956166739330697},{\"index\":128.0,\"mean_distances\":0.00722205718709749},{\"index\":129.0,\"mean_distances\":0.007100445400433031},{\"index\":130.0,\"mean_distances\":0.007346607317801966},{\"index\":131.0,\"mean_distances\":0.0072220571870974986},{\"index\":132.0,\"mean_distances\":0.006975895269728555},{\"index\":133.0,\"mean_distances\":0.007346607317801956},{\"index\":134.0,\"mean_distances\":0.007346607317801966},{\"index\":135.0,\"mean_distances\":0.006975895269728555},{\"index\":136.0,\"mean_distances\":0.007100445400433013},{\"index\":137.0,\"mean_distances\":0.007346607317801966},{\"index\":138.0,\"mean_distances\":0.007222057187097518},{\"index\":139.0,\"mean_distances\":0.007100445400433013},{\"index\":140.0,\"mean_distances\":0.007346607317801947},{\"index\":141.0,\"mean_distances\":0.011080716870035173},{\"index\":142.0,\"mean_distances\":0.010956166739330697},{\"index\":143.0,\"mean_distances\":0.00722205718709749},{\"index\":144.0,\"mean_distances\":0.007100445400433031},{\"index\":145.0,\"mean_distances\":0.007346607317801966},{\"index\":146.0,\"mean_distances\":0.0072220571870974986},{\"index\":147.0,\"mean_distances\":0.006975895269728555},{\"index\":148.0,\"mean_distances\":0.007346607317801956},{\"index\":149.0,\"mean_distances\":0.007346607317801966},{\"index\":150.0,\"mean_distances\":0.006975895269728555},{\"index\":151.0,\"mean_distances\":0.007100445400433013},{\"index\":152.0,\"mean_distances\":0.007346607317801966},{\"index\":153.0,\"mean_distances\":0.007222057187097518},{\"index\":154.0,\"mean_distances\":0.007100445400433013},{\"index\":155.0,\"mean_distances\":0.010712943166001734},{\"index\":156.0,\"mean_distances\":0.010959105083370705},{\"index\":157.0,\"mean_distances\":0.007346607317801956},{\"index\":158.0,\"mean_distances\":0.00722205718709749},{\"index\":159.0,\"mean_distances\":0.007085468224076204},{\"index\":160.0,\"mean_distances\":0.007210018354780671},{\"index\":161.0,\"mean_distances\":0.007085468224076204},{\"index\":162.0,\"mean_distances\":0.006975895269728555},{\"index\":163.0,\"mean_distances\":0.007085468224076195},{\"index\":164.0,\"mean_distances\":0.007085468224076204},{\"index\":165.0,\"mean_distances\":0.006975895269728555},{\"index\":166.0,\"mean_distances\":0.007085468224076195},{\"index\":167.0,\"mean_distances\":0.007210018354780662},{\"index\":168.0,\"mean_distances\":0.0070854682240762135},{\"index\":169.0,\"mean_distances\":0.0070854682240762135},{\"index\":170.0,\"mean_distances\":0.0072100183547806436},{\"index\":171.0,\"mean_distances\":0.0070854682240762135},{\"index\":172.0,\"mean_distances\":0.006975895269728555},{\"index\":173.0,\"mean_distances\":0.007085468224076186},{\"index\":174.0,\"mean_distances\":0.008552148716049581},{\"index\":175.0,\"mean_distances\":0.006981475564003606},{\"index\":176.0,\"mean_distances\":0.0068569254332991394},{\"index\":177.0,\"mean_distances\":0.0068569254332991394},{\"index\":178.0,\"mean_distances\":0.006981475564003606},{\"index\":179.0,\"mean_distances\":0.0068569254332991394},{\"index\":180.0,\"mean_distances\":0.00685692543329913},{\"index\":181.0,\"mean_distances\":0.00685692543329913},{\"index\":182.0,\"mean_distances\":0.0068569254332991394},{\"index\":183.0,\"mean_distances\":0.00685692543329913},{\"index\":184.0,\"mean_distances\":0.00685692543329913},{\"index\":185.0,\"mean_distances\":0.006981475564003597},{\"index\":186.0,\"mean_distances\":0.006856925433299149},{\"index\":187.0,\"mean_distances\":0.006856925433299149},{\"index\":188.0,\"mean_distances\":0.007456214489795751},{\"index\":189.0,\"mean_distances\":0.007085502441722349},{\"index\":190.0,\"mean_distances\":0.006975895269728555},{\"index\":191.0,\"mean_distances\":0.00708550244172234},{\"index\":192.0,\"mean_distances\":0.007210052572426806},{\"index\":193.0,\"mean_distances\":0.007085502441722358},{\"index\":194.0,\"mean_distances\":0.007085502441722358},{\"index\":195.0,\"mean_distances\":0.007210052572426788},{\"index\":196.0,\"mean_distances\":0.007085502441722358},{\"index\":197.0,\"mean_distances\":0.006975895269728555},{\"index\":198.0,\"mean_distances\":0.00708550244172233},{\"index\":199.0,\"mean_distances\":0.00708550244172233},{\"index\":200.0,\"mean_distances\":0.008498753886547},{\"index\":201.0,\"mean_distances\":0.010956166739330697},{\"index\":202.0,\"mean_distances\":0.00722205718709749},{\"index\":203.0,\"mean_distances\":0.0069878723253428724},{\"index\":204.0,\"mean_distances\":0.007112422456047339},{\"index\":205.0,\"mean_distances\":0.0069878723253428724},{\"index\":206.0,\"mean_distances\":0.006975895269728555},{\"index\":207.0,\"mean_distances\":0.006987872325342863},{\"index\":208.0,\"mean_distances\":0.0069878723253428724},{\"index\":209.0,\"mean_distances\":0.006975895269728555},{\"index\":210.0,\"mean_distances\":0.006987872325342863},{\"index\":211.0,\"mean_distances\":0.007112422456047329},{\"index\":212.0,\"mean_distances\":0.006987872325342881},{\"index\":213.0,\"mean_distances\":0.006987872325342881},{\"index\":214.0,\"mean_distances\":0.007112422456047311},{\"index\":215.0,\"mean_distances\":0.007103046807063603},{\"index\":216.0,\"mean_distances\":0.006856884889694677},{\"index\":217.0,\"mean_distances\":0.006856884889694677},{\"index\":218.0,\"mean_distances\":0.006981435020399144},{\"index\":219.0,\"mean_distances\":0.006856884889694677},{\"index\":220.0,\"mean_distances\":0.006856884889694668},{\"index\":221.0,\"mean_distances\":0.006856884889694668},{\"index\":222.0,\"mean_distances\":0.006856884889694677},{\"index\":223.0,\"mean_distances\":0.006856884889694668},{\"index\":224.0,\"mean_distances\":0.006856884889694668},{\"index\":225.0,\"mean_distances\":0.006981435020399135},{\"index\":226.0,\"mean_distances\":0.006856884889694687},{\"index\":227.0,\"mean_distances\":0.006856884889694687},{\"index\":228.0,\"mean_distances\":0.006981435020399117},{\"index\":229.0,\"mean_distances\":0.007017137055827499},{\"index\":230.0,\"mean_distances\":0.006770975138458574},{\"index\":231.0,\"mean_distances\":0.006770975138458574},{\"index\":232.0,\"mean_distances\":0.006895525269163041},{\"index\":233.0,\"mean_distances\":0.006770975138458574},{\"index\":234.0,\"mean_distances\":0.006770975138458565},{\"index\":235.0,\"mean_distances\":0.006770975138458565},{\"index\":236.0,\"mean_distances\":0.006770975138458574},{\"index\":237.0,\"mean_distances\":0.006770975138458565},{\"index\":238.0,\"mean_distances\":0.006770975138458565},{\"index\":239.0,\"mean_distances\":0.006895525269163032},{\"index\":240.0,\"mean_distances\":0.006770975138458583},{\"index\":241.0,\"mean_distances\":0.006770975138458583},{\"index\":242.0,\"mean_distances\":0.0068955252691630135},{\"index\":243.0,\"mean_distances\":0.010588393035297313},{\"index\":244.0,\"mean_distances\":0.007100445400433031},{\"index\":245.0,\"mean_distances\":0.007346607317801966},{\"index\":246.0,\"mean_distances\":0.0072220571870974986},{\"index\":247.0,\"mean_distances\":0.006975895269728555},{\"index\":248.0,\"mean_distances\":0.007346607317801956},{\"index\":249.0,\"mean_distances\":0.007346607317801966},{\"index\":250.0,\"mean_distances\":0.006975895269728555},{\"index\":251.0,\"mean_distances\":0.007100445400433013},{\"index\":252.0,\"mean_distances\":0.007346607317801966},{\"index\":253.0,\"mean_distances\":0.007222057187097518},{\"index\":254.0,\"mean_distances\":0.007100445400433013},{\"index\":255.0,\"mean_distances\":0.007346607317801947},{\"index\":256.0,\"mean_distances\":0.007222057187097518},{\"index\":257.0,\"mean_distances\":0.010710004821961808},{\"index\":258.0,\"mean_distances\":0.010588393035297313},{\"index\":259.0,\"mean_distances\":0.007100445400433031},{\"index\":260.0,\"mean_distances\":0.007346607317801966},{\"index\":261.0,\"mean_distances\":0.0072220571870974986},{\"index\":262.0,\"mean_distances\":0.006975895269728555},{\"index\":263.0,\"mean_distances\":0.007346607317801956},{\"index\":264.0,\"mean_distances\":0.007346607317801966},{\"index\":265.0,\"mean_distances\":0.006975895269728555},{\"index\":266.0,\"mean_distances\":0.007100445400433013},{\"index\":267.0,\"mean_distances\":0.007346607317801966},{\"index\":268.0,\"mean_distances\":0.007222057187097518},{\"index\":269.0,\"mean_distances\":0.007100445400433013},{\"index\":270.0,\"mean_distances\":0.010712943166001734},{\"index\":271.0,\"mean_distances\":0.010956166739330697},{\"index\":272.0,\"mean_distances\":0.00722205718709749},{\"index\":273.0,\"mean_distances\":0.007100445400433031},{\"index\":274.0,\"mean_distances\":0.007346607317801966},{\"index\":275.0,\"mean_distances\":0.0072220571870974986},{\"index\":276.0,\"mean_distances\":0.006975895269728555},{\"index\":277.0,\"mean_distances\":0.007346607317801956},{\"index\":278.0,\"mean_distances\":0.007346607317801966},{\"index\":279.0,\"mean_distances\":0.006975895269728555},{\"index\":280.0,\"mean_distances\":0.007100445400433013},{\"index\":281.0,\"mean_distances\":0.007346607317801966},{\"index\":282.0,\"mean_distances\":0.007222057187097518},{\"index\":283.0,\"mean_distances\":0.007100445400433013},{\"index\":284.0,\"mean_distances\":0.010712943166001734},{\"index\":285.0,\"mean_distances\":0.010956166739330697},{\"index\":286.0,\"mean_distances\":0.00722205718709749},{\"index\":287.0,\"mean_distances\":0.007100445400433031},{\"index\":288.0,\"mean_distances\":0.007346607317801966},{\"index\":289.0,\"mean_distances\":0.0072220571870974986},{\"index\":290.0,\"mean_distances\":0.006975895269728555},{\"index\":291.0,\"mean_distances\":0.007346607317801956},{\"index\":292.0,\"mean_distances\":0.007346607317801966},{\"index\":293.0,\"mean_distances\":0.006975895269728555},{\"index\":294.0,\"mean_distances\":0.007100445400433013},{\"index\":295.0,\"mean_distances\":0.007346607317801966},{\"index\":296.0,\"mean_distances\":0.007222057187097518},{\"index\":297.0,\"mean_distances\":0.007100445400433013},{\"index\":298.0,\"mean_distances\":0.010712943166001734},{\"index\":299.0,\"mean_distances\":0.007210018354780671},{\"index\":300.0,\"mean_distances\":0.007210018354780671},{\"index\":301.0,\"mean_distances\":0.007085468224076204},{\"index\":302.0,\"mean_distances\":0.006975895269728555},{\"index\":303.0,\"mean_distances\":0.007085468224076195},{\"index\":304.0,\"mean_distances\":0.007085468224076204},{\"index\":305.0,\"mean_distances\":0.006975895269728555},{\"index\":306.0,\"mean_distances\":0.007085468224076195},{\"index\":307.0,\"mean_distances\":0.007210018354780662},{\"index\":308.0,\"mean_distances\":0.0070854682240762135},{\"index\":309.0,\"mean_distances\":0.0070854682240762135},{\"index\":310.0,\"mean_distances\":0.0072100183547806436},{\"index\":311.0,\"mean_distances\":0.0070854682240762135},{\"index\":312.0,\"mean_distances\":0.006975895269728555},{\"index\":313.0,\"mean_distances\":0.007085468224076186},{\"index\":314.0,\"mean_distances\":0.007346607317801947},{\"index\":315.0,\"mean_distances\":0.010834554952666211},{\"index\":316.0,\"mean_distances\":0.010588393035297313},{\"index\":317.0,\"mean_distances\":0.007100445400433031},{\"index\":318.0,\"mean_distances\":0.007346607317801966},{\"index\":319.0,\"mean_distances\":0.0072220571870974986},{\"index\":320.0,\"mean_distances\":0.006975895269728555},{\"index\":321.0,\"mean_distances\":0.007346607317801956},{\"index\":322.0,\"mean_distances\":0.007346607317801966},{\"index\":323.0,\"mean_distances\":0.006975895269728555},{\"index\":324.0,\"mean_distances\":0.007100445400433013},{\"index\":325.0,\"mean_distances\":0.007346607317801966},{\"index\":326.0,\"mean_distances\":0.007222057187097518},{\"index\":327.0,\"mean_distances\":0.007100445400433013},{\"index\":328.0,\"mean_distances\":0.007346607317801947},{\"index\":329.0,\"mean_distances\":0.011080716870035173},{\"index\":330.0,\"mean_distances\":0.007103087350668065},{\"index\":331.0,\"mean_distances\":0.0068569254332991394},{\"index\":332.0,\"mean_distances\":0.0068569254332991394},{\"index\":333.0,\"mean_distances\":0.006981475564003606},{\"index\":334.0,\"mean_distances\":0.0068569254332991394},{\"index\":335.0,\"mean_distances\":0.00685692543329913},{\"index\":336.0,\"mean_distances\":0.00685692543329913},{\"index\":337.0,\"mean_distances\":0.0068569254332991394},{\"index\":338.0,\"mean_distances\":0.00685692543329913},{\"index\":339.0,\"mean_distances\":0.00685692543329913},{\"index\":340.0,\"mean_distances\":0.006981475564003597},{\"index\":341.0,\"mean_distances\":0.006856925433299149},{\"index\":342.0,\"mean_distances\":0.006856925433299149},{\"index\":343.0,\"mean_distances\":0.007346607317801947},{\"index\":344.0,\"mean_distances\":0.011080716870035173},{\"index\":345.0,\"mean_distances\":0.010959105083370705},{\"index\":346.0,\"mean_distances\":0.007346607317801956},{\"index\":347.0,\"mean_distances\":0.00722205718709749},{\"index\":348.0,\"mean_distances\":0.007100445400433031},{\"index\":349.0,\"mean_distances\":0.007346607317801966},{\"index\":350.0,\"mean_distances\":0.0072220571870974986},{\"index\":351.0,\"mean_distances\":0.006975895269728555},{\"index\":352.0,\"mean_distances\":0.007346607317801956},{\"index\":353.0,\"mean_distances\":0.007346607317801966},{\"index\":354.0,\"mean_distances\":0.006975895269728555},{\"index\":355.0,\"mean_distances\":0.007100445400433013},{\"index\":356.0,\"mean_distances\":0.007346607317801966},{\"index\":357.0,\"mean_distances\":0.007222057187097518},{\"index\":358.0,\"mean_distances\":0.007100445400433013},{\"index\":359.0,\"mean_distances\":0.010712943166001734},{\"index\":360.0,\"mean_distances\":0.007977658827591586},{\"index\":361.0,\"mean_distances\":0.007100445400433031},{\"index\":362.0,\"mean_distances\":0.007346607317801966},{\"index\":363.0,\"mean_distances\":0.0072220571870974986},{\"index\":364.0,\"mean_distances\":0.006975895269728555},{\"index\":365.0,\"mean_distances\":0.007346607317801956},{\"index\":366.0,\"mean_distances\":0.007346607317801966},{\"index\":367.0,\"mean_distances\":0.006975895269728555},{\"index\":368.0,\"mean_distances\":0.007100445400433013},{\"index\":369.0,\"mean_distances\":0.007346607317801966},{\"index\":370.0,\"mean_distances\":0.007222057187097518},{\"index\":371.0,\"mean_distances\":0.007100445400433013},{\"index\":372.0,\"mean_distances\":0.007346607317801947},{\"index\":373.0,\"mean_distances\":0.007222057187097518},{\"index\":374.0,\"mean_distances\":0.010710004821961808},{\"index\":375.0,\"mean_distances\":0.00914035980713843},{\"index\":376.0,\"mean_distances\":0.007346607317801956},{\"index\":377.0,\"mean_distances\":0.00722205718709749},{\"index\":378.0,\"mean_distances\":0.007100445400433031},{\"index\":379.0,\"mean_distances\":0.007346607317801966},{\"index\":380.0,\"mean_distances\":0.0072220571870974986},{\"index\":381.0,\"mean_distances\":0.006975895269728555},{\"index\":382.0,\"mean_distances\":0.007346607317801956},{\"index\":383.0,\"mean_distances\":0.007346607317801966},{\"index\":384.0,\"mean_distances\":0.006975895269728555},{\"index\":385.0,\"mean_distances\":0.007100445400433013},{\"index\":386.0,\"mean_distances\":0.007346607317801966},{\"index\":387.0,\"mean_distances\":0.007222057187097518},{\"index\":388.0,\"mean_distances\":0.007100445400433013},{\"index\":389.0,\"mean_distances\":0.007796648652473699},{\"index\":390.0,\"mean_distances\":0.010588393035297313},{\"index\":391.0,\"mean_distances\":0.007100445400433031},{\"index\":392.0,\"mean_distances\":0.007346607317801956},{\"index\":393.0,\"mean_distances\":0.00722205718709749},{\"index\":394.0,\"mean_distances\":0.007100445400433031},{\"index\":395.0,\"mean_distances\":0.007346607317801966},{\"index\":396.0,\"mean_distances\":0.0072220571870974986},{\"index\":397.0,\"mean_distances\":0.006975895269728555},{\"index\":398.0,\"mean_distances\":0.007346607317801956},{\"index\":399.0,\"mean_distances\":0.007346607317801966},{\"index\":400.0,\"mean_distances\":0.006975895269728555},{\"index\":401.0,\"mean_distances\":0.007100445400433013},{\"index\":402.0,\"mean_distances\":0.007346607317801966},{\"index\":403.0,\"mean_distances\":0.007222057187097518},{\"index\":404.0,\"mean_distances\":0.007100445400433013},{\"index\":405.0,\"mean_distances\":0.0091041280053848},{\"index\":406.0,\"mean_distances\":0.010588393035297313},{\"index\":407.0,\"mean_distances\":0.007100445400433031},{\"index\":408.0,\"mean_distances\":0.007346607317801956},{\"index\":409.0,\"mean_distances\":0.00722205718709749},{\"index\":410.0,\"mean_distances\":0.007100445400433031},{\"index\":411.0,\"mean_distances\":0.007346607317801966},{\"index\":412.0,\"mean_distances\":0.0072220571870974986},{\"index\":413.0,\"mean_distances\":0.006975895269728555},{\"index\":414.0,\"mean_distances\":0.007346607317801956},{\"index\":415.0,\"mean_distances\":0.007346607317801966},{\"index\":416.0,\"mean_distances\":0.006975895269728555},{\"index\":417.0,\"mean_distances\":0.007100445400433013},{\"index\":418.0,\"mean_distances\":0.007346607317801966},{\"index\":419.0,\"mean_distances\":0.007222057187097518},{\"index\":420.0,\"mean_distances\":0.007100445400433013},{\"index\":421.0,\"mean_distances\":0.010712943166001734},{\"index\":422.0,\"mean_distances\":0.00972699145182602},{\"index\":423.0,\"mean_distances\":0.007100445400433031},{\"index\":424.0,\"mean_distances\":0.007346607317801956},{\"index\":425.0,\"mean_distances\":0.00722205718709749},{\"index\":426.0,\"mean_distances\":0.007100445400433031},{\"index\":427.0,\"mean_distances\":0.007346607317801966},{\"index\":428.0,\"mean_distances\":0.0072220571870974986},{\"index\":429.0,\"mean_distances\":0.006975895269728555},{\"index\":430.0,\"mean_distances\":0.007346607317801956},{\"index\":431.0,\"mean_distances\":0.007346607317801966},{\"index\":432.0,\"mean_distances\":0.006975895269728555},{\"index\":433.0,\"mean_distances\":0.007100445400433013},{\"index\":434.0,\"mean_distances\":0.007346607317801966},{\"index\":435.0,\"mean_distances\":0.007222057187097518},{\"index\":436.0,\"mean_distances\":0.007100445400433013},{\"index\":437.0,\"mean_distances\":0.008785493903824883},{\"index\":438.0,\"mean_distances\":0.010588393035297313},{\"index\":439.0,\"mean_distances\":0.007100445400433031},{\"index\":440.0,\"mean_distances\":0.007346607317801956},{\"index\":441.0,\"mean_distances\":0.00722205718709749},{\"index\":442.0,\"mean_distances\":0.007100445400433031},{\"index\":443.0,\"mean_distances\":0.007346607317801966},{\"index\":444.0,\"mean_distances\":0.0072220571870974986},{\"index\":445.0,\"mean_distances\":0.006975895269728555},{\"index\":446.0,\"mean_distances\":0.007346607317801956},{\"index\":447.0,\"mean_distances\":0.007346607317801966},{\"index\":448.0,\"mean_distances\":0.006975895269728555},{\"index\":449.0,\"mean_distances\":0.007100445400433013},{\"index\":450.0,\"mean_distances\":0.007346607317801966},{\"index\":451.0,\"mean_distances\":0.007222057187097518},{\"index\":452.0,\"mean_distances\":0.007100445400433013},{\"index\":453.0,\"mean_distances\":0.010712943166001734},{\"index\":454.0,\"mean_distances\":0.007905894763314845},{\"index\":455.0,\"mean_distances\":0.006975895269728555},{\"index\":456.0,\"mean_distances\":0.007346607317801956},{\"index\":457.0,\"mean_distances\":0.007346607317801966},{\"index\":458.0,\"mean_distances\":0.006975895269728555},{\"index\":459.0,\"mean_distances\":0.007100445400433013},{\"index\":460.0,\"mean_distances\":0.007346607317801966},{\"index\":461.0,\"mean_distances\":0.007222057187097518},{\"index\":462.0,\"mean_distances\":0.007100445400433013},{\"index\":463.0,\"mean_distances\":0.007346607317801947},{\"index\":464.0,\"mean_distances\":0.007222057187097518},{\"index\":465.0,\"mean_distances\":0.006975895269728555},{\"index\":466.0,\"mean_distances\":0.007346607317801947},{\"index\":467.0,\"mean_distances\":0.008593348533886666},{\"index\":468.0,\"mean_distances\":0.008205947314209826},{\"index\":469.0,\"mean_distances\":0.007346607317801966},{\"index\":470.0,\"mean_distances\":0.0072220571870974986},{\"index\":471.0,\"mean_distances\":0.006975895269728555},{\"index\":472.0,\"mean_distances\":0.007346607317801956},{\"index\":473.0,\"mean_distances\":0.007346607317801966},{\"index\":474.0,\"mean_distances\":0.006975895269728555},{\"index\":475.0,\"mean_distances\":0.007100445400433013},{\"index\":476.0,\"mean_distances\":0.007346607317801966},{\"index\":477.0,\"mean_distances\":0.007222057187097518},{\"index\":478.0,\"mean_distances\":0.007100445400433013},{\"index\":479.0,\"mean_distances\":0.007346607317801947},{\"index\":480.0,\"mean_distances\":0.007222057187097518},{\"index\":481.0,\"mean_distances\":0.006975895269728555},{\"index\":482.0,\"mean_distances\":0.007346607317801947},{\"index\":483.0,\"mean_distances\":0.00961711231449285},{\"index\":484.0,\"mean_distances\":0.008016234053664565},{\"index\":485.0,\"mean_distances\":0.007346607317801966},{\"index\":486.0,\"mean_distances\":0.0072220571870974986},{\"index\":487.0,\"mean_distances\":0.006975895269728555},{\"index\":488.0,\"mean_distances\":0.007346607317801956},{\"index\":489.0,\"mean_distances\":0.007346607317801966},{\"index\":490.0,\"mean_distances\":0.006975895269728555},{\"index\":491.0,\"mean_distances\":0.007100445400433013},{\"index\":492.0,\"mean_distances\":0.007346607317801966},{\"index\":493.0,\"mean_distances\":0.007222057187097518},{\"index\":494.0,\"mean_distances\":0.007100445400433013},{\"index\":495.0,\"mean_distances\":0.007346607317801947},{\"index\":496.0,\"mean_distances\":0.007222057187097518},{\"index\":497.0,\"mean_distances\":0.007909892604260118},{\"index\":498.0,\"mean_distances\":0.007891429803399441},{\"index\":499.0,\"mean_distances\":0.007346607317801966},{\"index\":500.0,\"mean_distances\":0.0072220571870974986},{\"index\":501.0,\"mean_distances\":0.006975895269728555},{\"index\":502.0,\"mean_distances\":0.007346607317801956},{\"index\":503.0,\"mean_distances\":0.007346607317801966},{\"index\":504.0,\"mean_distances\":0.006975895269728555},{\"index\":505.0,\"mean_distances\":0.007100445400433013},{\"index\":506.0,\"mean_distances\":0.007346607317801966},{\"index\":507.0,\"mean_distances\":0.007222057187097518},{\"index\":508.0,\"mean_distances\":0.007100445400433013},{\"index\":509.0,\"mean_distances\":0.007346607317801947},{\"index\":510.0,\"mean_distances\":0.008999773715622867},{\"index\":511.0,\"mean_distances\":0.010956166739330716},{\"index\":512.0,\"mean_distances\":0.0072220571870974986},{\"index\":513.0,\"mean_distances\":0.006975895269728555},{\"index\":514.0,\"mean_distances\":0.007346607317801956},{\"index\":515.0,\"mean_distances\":0.007346607317801966},{\"index\":516.0,\"mean_distances\":0.006975895269728555},{\"index\":517.0,\"mean_distances\":0.007100445400433013},{\"index\":518.0,\"mean_distances\":0.007346607317801966},{\"index\":519.0,\"mean_distances\":0.007222057187097518},{\"index\":520.0,\"mean_distances\":0.007100445400433013},{\"index\":521.0,\"mean_distances\":0.007346607317801947},{\"index\":522.0,\"mean_distances\":0.007222057187097518},{\"index\":523.0,\"mean_distances\":0.006975895269728555},{\"index\":524.0,\"mean_distances\":0.007346607317801947},{\"index\":525.0,\"mean_distances\":0.01120526700073963},{\"index\":526.0,\"mean_distances\":0.010959105083370715},{\"index\":527.0,\"mean_distances\":0.007346607317801966},{\"index\":528.0,\"mean_distances\":0.0072220571870974986},{\"index\":529.0,\"mean_distances\":0.006975895269728555},{\"index\":530.0,\"mean_distances\":0.007346607317801956},{\"index\":531.0,\"mean_distances\":0.007346607317801966},{\"index\":532.0,\"mean_distances\":0.006975895269728555},{\"index\":533.0,\"mean_distances\":0.007100445400433013},{\"index\":534.0,\"mean_distances\":0.007346607317801966},{\"index\":535.0,\"mean_distances\":0.007222057187097518},{\"index\":536.0,\"mean_distances\":0.007100445400433013},{\"index\":537.0,\"mean_distances\":0.007346607317801947},{\"index\":538.0,\"mean_distances\":0.007222057187097518},{\"index\":539.0,\"mean_distances\":0.006975895269728555},{\"index\":540.0,\"mean_distances\":0.010463842904592818},{\"index\":541.0,\"mean_distances\":0.007977658827591586},{\"index\":542.0,\"mean_distances\":0.007100445400433031},{\"index\":543.0,\"mean_distances\":0.007346607317801966},{\"index\":544.0,\"mean_distances\":0.0072220571870974986},{\"index\":545.0,\"mean_distances\":0.006975895269728555},{\"index\":546.0,\"mean_distances\":0.007346607317801956},{\"index\":547.0,\"mean_distances\":0.007346607317801966},{\"index\":548.0,\"mean_distances\":0.006975895269728555},{\"index\":549.0,\"mean_distances\":0.007100445400433013},{\"index\":550.0,\"mean_distances\":0.007346607317801966},{\"index\":551.0,\"mean_distances\":0.007222057187097518},{\"index\":552.0,\"mean_distances\":0.007100445400433013},{\"index\":553.0,\"mean_distances\":0.008102208958296024},{\"index\":554.0,\"mean_distances\":0.010588393035297313},{\"index\":555.0,\"mean_distances\":0.007100445400433031},{\"index\":556.0,\"mean_distances\":0.007346607317801966},{\"index\":557.0,\"mean_distances\":0.0072220571870974986},{\"index\":558.0,\"mean_distances\":0.006975895269728555},{\"index\":559.0,\"mean_distances\":0.007346607317801956},{\"index\":560.0,\"mean_distances\":0.007346607317801966},{\"index\":561.0,\"mean_distances\":0.006975895269728555},{\"index\":562.0,\"mean_distances\":0.007100445400433013},{\"index\":563.0,\"mean_distances\":0.007346607317801966},{\"index\":564.0,\"mean_distances\":0.007222057187097518},{\"index\":565.0,\"mean_distances\":0.007100445400433013},{\"index\":566.0,\"mean_distances\":0.007346607317801947},{\"index\":567.0,\"mean_distances\":0.011080716870035173},{\"index\":568.0,\"mean_distances\":0.007918260439138186},{\"index\":569.0,\"mean_distances\":0.00722205718709749},{\"index\":570.0,\"mean_distances\":0.007100445400433031},{\"index\":571.0,\"mean_distances\":0.007346607317801966},{\"index\":572.0,\"mean_distances\":0.0072220571870974986},{\"index\":573.0,\"mean_distances\":0.006975895269728555},{\"index\":574.0,\"mean_distances\":0.007346607317801956},{\"index\":575.0,\"mean_distances\":0.007346607317801966},{\"index\":576.0,\"mean_distances\":0.006975895269728555},{\"index\":577.0,\"mean_distances\":0.007100445400433013},{\"index\":578.0,\"mean_distances\":0.007346607317801966},{\"index\":579.0,\"mean_distances\":0.007222057187097518},{\"index\":580.0,\"mean_distances\":0.007100445400433013},{\"index\":581.0,\"mean_distances\":0.007796648652473699},{\"index\":582.0,\"mean_distances\":0.010956166739330697},{\"index\":583.0,\"mean_distances\":0.00722205718709749},{\"index\":584.0,\"mean_distances\":0.007100445400433031},{\"index\":585.0,\"mean_distances\":0.007346607317801966},{\"index\":586.0,\"mean_distances\":0.0072220571870974986},{\"index\":587.0,\"mean_distances\":0.006975895269728555},{\"index\":588.0,\"mean_distances\":0.007346607317801956},{\"index\":589.0,\"mean_distances\":0.007346607317801966},{\"index\":590.0,\"mean_distances\":0.006975895269728555},{\"index\":591.0,\"mean_distances\":0.007100445400433013},{\"index\":592.0,\"mean_distances\":0.007346607317801966},{\"index\":593.0,\"mean_distances\":0.007222057187097518},{\"index\":594.0,\"mean_distances\":0.007100445400433013},{\"index\":595.0,\"mean_distances\":0.010712943166001734},{\"index\":596.0,\"mean_distances\":0.009225739792049286},{\"index\":597.0,\"mean_distances\":0.00722205718709749},{\"index\":598.0,\"mean_distances\":0.007100445400433031},{\"index\":599.0,\"mean_distances\":0.007346607317801966},{\"index\":600.0,\"mean_distances\":0.0072220571870974986},{\"index\":601.0,\"mean_distances\":0.006975895269728555},{\"index\":602.0,\"mean_distances\":0.007346607317801956},{\"index\":603.0,\"mean_distances\":0.007346607317801966},{\"index\":604.0,\"mean_distances\":0.006975895269728555},{\"index\":605.0,\"mean_distances\":0.007100445400433013},{\"index\":606.0,\"mean_distances\":0.007346607317801966},{\"index\":607.0,\"mean_distances\":0.007222057187097518},{\"index\":608.0,\"mean_distances\":0.007100445400433013},{\"index\":609.0,\"mean_distances\":0.007346607317801947},{\"index\":610.0,\"mean_distances\":0.007222057187097518},{\"index\":611.0,\"mean_distances\":0.010710004821961808},{\"index\":612.0,\"mean_distances\":0.008785493903824911},{\"index\":613.0,\"mean_distances\":0.007346607317801956},{\"index\":614.0,\"mean_distances\":0.00722205718709749},{\"index\":615.0,\"mean_distances\":0.007100445400433031},{\"index\":616.0,\"mean_distances\":0.007346607317801966},{\"index\":617.0,\"mean_distances\":0.0072220571870974986},{\"index\":618.0,\"mean_distances\":0.006975895269728555},{\"index\":619.0,\"mean_distances\":0.007346607317801956},{\"index\":620.0,\"mean_distances\":0.007346607317801966},{\"index\":621.0,\"mean_distances\":0.006975895269728555},{\"index\":622.0,\"mean_distances\":0.007100445400433013},{\"index\":623.0,\"mean_distances\":0.007346607317801966},{\"index\":624.0,\"mean_distances\":0.007222057187097518},{\"index\":625.0,\"mean_distances\":0.007100445400433013},{\"index\":626.0,\"mean_distances\":0.007346607317801947},{\"index\":627.0,\"mean_distances\":0.007222057187097518},{\"index\":628.0,\"mean_distances\":0.010710004821961808},{\"index\":629.0,\"mean_distances\":0.010588393035297313},{\"index\":630.0,\"mean_distances\":0.007100445400433031},{\"index\":631.0,\"mean_distances\":0.007346607317801956},{\"index\":632.0,\"mean_distances\":0.00722205718709749},{\"index\":633.0,\"mean_distances\":0.007100445400433031},{\"index\":634.0,\"mean_distances\":0.007346607317801966},{\"index\":635.0,\"mean_distances\":0.0072220571870974986},{\"index\":636.0,\"mean_distances\":0.006975895269728555},{\"index\":637.0,\"mean_distances\":0.007346607317801956},{\"index\":638.0,\"mean_distances\":0.007346607317801966},{\"index\":639.0,\"mean_distances\":0.006975895269728555},{\"index\":640.0,\"mean_distances\":0.007100445400433013},{\"index\":641.0,\"mean_distances\":0.007346607317801966},{\"index\":642.0,\"mean_distances\":0.007222057187097518},{\"index\":643.0,\"mean_distances\":0.007100445400433013},{\"index\":644.0,\"mean_distances\":0.010712943166001734},{\"index\":645.0,\"mean_distances\":0.010588393035297313},{\"index\":646.0,\"mean_distances\":0.007100445400433031},{\"index\":647.0,\"mean_distances\":0.007346607317801956},{\"index\":648.0,\"mean_distances\":0.00722205718709749},{\"index\":649.0,\"mean_distances\":0.007100445400433031},{\"index\":650.0,\"mean_distances\":0.007346607317801966},{\"index\":651.0,\"mean_distances\":0.0072220571870974986},{\"index\":652.0,\"mean_distances\":0.006975895269728555},{\"index\":653.0,\"mean_distances\":0.007346607317801956},{\"index\":654.0,\"mean_distances\":0.007346607317801966},{\"index\":655.0,\"mean_distances\":0.006975895269728555},{\"index\":656.0,\"mean_distances\":0.007100445400433013},{\"index\":657.0,\"mean_distances\":0.007346607317801966},{\"index\":658.0,\"mean_distances\":0.007222057187097518},{\"index\":659.0,\"mean_distances\":0.007100445400433013},{\"index\":660.0,\"mean_distances\":0.010712943166001734},{\"index\":661.0,\"mean_distances\":0.010588393035297313},{\"index\":662.0,\"mean_distances\":0.007100445400433031},{\"index\":663.0,\"mean_distances\":0.007346607317801956},{\"index\":664.0,\"mean_distances\":0.00722205718709749},{\"index\":665.0,\"mean_distances\":0.007100445400433031},{\"index\":666.0,\"mean_distances\":0.007346607317801966},{\"index\":667.0,\"mean_distances\":0.0072220571870974986},{\"index\":668.0,\"mean_distances\":0.006975895269728555},{\"index\":669.0,\"mean_distances\":0.007346607317801956},{\"index\":670.0,\"mean_distances\":0.007346607317801966},{\"index\":671.0,\"mean_distances\":0.006975895269728555},{\"index\":672.0,\"mean_distances\":0.007100445400433013},{\"index\":673.0,\"mean_distances\":0.007346607317801966},{\"index\":674.0,\"mean_distances\":0.007222057187097518},{\"index\":675.0,\"mean_distances\":0.007100445400433013},{\"index\":676.0,\"mean_distances\":0.010712943166001734},{\"index\":677.0,\"mean_distances\":0.010588393035297313},{\"index\":678.0,\"mean_distances\":0.007100445400433031},{\"index\":679.0,\"mean_distances\":0.007346607317801956},{\"index\":680.0,\"mean_distances\":0.00722205718709749},{\"index\":681.0,\"mean_distances\":0.007100445400433031},{\"index\":682.0,\"mean_distances\":0.007346607317801966},{\"index\":683.0,\"mean_distances\":0.0072220571870974986},{\"index\":684.0,\"mean_distances\":0.006975895269728555},{\"index\":685.0,\"mean_distances\":0.007346607317801956},{\"index\":686.0,\"mean_distances\":0.007346607317801966},{\"index\":687.0,\"mean_distances\":0.006975895269728555},{\"index\":688.0,\"mean_distances\":0.007100445400433013},{\"index\":689.0,\"mean_distances\":0.007346607317801966},{\"index\":690.0,\"mean_distances\":0.007222057187097518},{\"index\":691.0,\"mean_distances\":0.007100445400433013},{\"index\":692.0,\"mean_distances\":0.010712943166001734},{\"index\":693.0,\"mean_distances\":0.010588393035297313},{\"index\":694.0,\"mean_distances\":0.007100445400433031},{\"index\":695.0,\"mean_distances\":0.007346607317801956},{\"index\":696.0,\"mean_distances\":0.00722205718709749},{\"index\":697.0,\"mean_distances\":0.007100445400433031},{\"index\":698.0,\"mean_distances\":0.007346607317801966},{\"index\":699.0,\"mean_distances\":0.0072220571870974986},{\"index\":700.0,\"mean_distances\":0.006975895269728555},{\"index\":701.0,\"mean_distances\":0.007346607317801956},{\"index\":702.0,\"mean_distances\":0.007346607317801966},{\"index\":703.0,\"mean_distances\":0.006975895269728555},{\"index\":704.0,\"mean_distances\":0.007100445400433013},{\"index\":705.0,\"mean_distances\":0.007346607317801966},{\"index\":706.0,\"mean_distances\":0.007222057187097518},{\"index\":707.0,\"mean_distances\":0.007100445400433013},{\"index\":708.0,\"mean_distances\":0.010712943166001734},{\"index\":709.0,\"mean_distances\":0.010588393035297313},{\"index\":710.0,\"mean_distances\":0.007100445400433031},{\"index\":711.0,\"mean_distances\":0.007346607317801956},{\"index\":712.0,\"mean_distances\":0.00722205718709749},{\"index\":713.0,\"mean_distances\":0.007100445400433031},{\"index\":714.0,\"mean_distances\":0.007346607317801966},{\"index\":715.0,\"mean_distances\":0.0072220571870974986},{\"index\":716.0,\"mean_distances\":0.006975895269728555},{\"index\":717.0,\"mean_distances\":0.007346607317801956},{\"index\":718.0,\"mean_distances\":0.007346607317801966},{\"index\":719.0,\"mean_distances\":0.006975895269728555},{\"index\":720.0,\"mean_distances\":0.007100445400433013},{\"index\":721.0,\"mean_distances\":0.007346607317801966},{\"index\":722.0,\"mean_distances\":0.007222057187097518},{\"index\":723.0,\"mean_distances\":0.007100445400433013},{\"index\":724.0,\"mean_distances\":0.010712943166001734},{\"index\":725.0,\"mean_distances\":0.010463842904592837},{\"index\":726.0,\"mean_distances\":0.006975895269728555},{\"index\":727.0,\"mean_distances\":0.007346607317801956},{\"index\":728.0,\"mean_distances\":0.007346607317801966},{\"index\":729.0,\"mean_distances\":0.006975895269728555},{\"index\":730.0,\"mean_distances\":0.007100445400433013},{\"index\":731.0,\"mean_distances\":0.007346607317801966},{\"index\":732.0,\"mean_distances\":0.007222057187097518},{\"index\":733.0,\"mean_distances\":0.007100445400433013},{\"index\":734.0,\"mean_distances\":0.007346607317801947},{\"index\":735.0,\"mean_distances\":0.007222057187097518},{\"index\":736.0,\"mean_distances\":0.006975895269728555},{\"index\":737.0,\"mean_distances\":0.010463842904592818},{\"index\":738.0,\"mean_distances\":0.010463842904592837},{\"index\":739.0,\"mean_distances\":0.006975895269728555},{\"index\":740.0,\"mean_distances\":0.007346607317801956},{\"index\":741.0,\"mean_distances\":0.007346607317801966},{\"index\":742.0,\"mean_distances\":0.006975895269728555},{\"index\":743.0,\"mean_distances\":0.007100445400433013},{\"index\":744.0,\"mean_distances\":0.007346607317801966},{\"index\":745.0,\"mean_distances\":0.007222057187097518},{\"index\":746.0,\"mean_distances\":0.007100445400433013},{\"index\":747.0,\"mean_distances\":0.007346607317801947},{\"index\":748.0,\"mean_distances\":0.007222057187097518},{\"index\":749.0,\"mean_distances\":0.006975895269728555},{\"index\":750.0,\"mean_distances\":0.010463842904592818},{\"index\":751.0,\"mean_distances\":0.010463842904592837},{\"index\":752.0,\"mean_distances\":0.006975895269728555},{\"index\":753.0,\"mean_distances\":0.007346607317801956},{\"index\":754.0,\"mean_distances\":0.007346607317801966},{\"index\":755.0,\"mean_distances\":0.006975895269728555},{\"index\":756.0,\"mean_distances\":0.007100445400433013},{\"index\":757.0,\"mean_distances\":0.007346607317801966},{\"index\":758.0,\"mean_distances\":0.007222057187097518},{\"index\":759.0,\"mean_distances\":0.007100445400433013},{\"index\":760.0,\"mean_distances\":0.007346607317801947},{\"index\":761.0,\"mean_distances\":0.007222057187097518},{\"index\":762.0,\"mean_distances\":0.006975895269728555},{\"index\":763.0,\"mean_distances\":0.010463842904592818},{\"index\":764.0,\"mean_distances\":0.010463842904592837},{\"index\":765.0,\"mean_distances\":0.006975895269728555},{\"index\":766.0,\"mean_distances\":0.007346607317801956},{\"index\":767.0,\"mean_distances\":0.007346607317801966},{\"index\":768.0,\"mean_distances\":0.006975895269728555},{\"index\":769.0,\"mean_distances\":0.007100445400433013},{\"index\":770.0,\"mean_distances\":0.007346607317801966},{\"index\":771.0,\"mean_distances\":0.007222057187097518},{\"index\":772.0,\"mean_distances\":0.007100445400433013},{\"index\":773.0,\"mean_distances\":0.007346607317801947},{\"index\":774.0,\"mean_distances\":0.007222057187097518},{\"index\":775.0,\"mean_distances\":0.006975895269728555},{\"index\":776.0,\"mean_distances\":0.010463842904592818},{\"index\":777.0,\"mean_distances\":0.010463842904592837},{\"index\":778.0,\"mean_distances\":0.006975895269728555},{\"index\":779.0,\"mean_distances\":0.007100445400433013},{\"index\":780.0,\"mean_distances\":0.007346607317801966},{\"index\":781.0,\"mean_distances\":0.007222057187097518},{\"index\":782.0,\"mean_distances\":0.007100445400433013},{\"index\":783.0,\"mean_distances\":0.007346607317801947},{\"index\":784.0,\"mean_distances\":0.007222057187097518},{\"index\":785.0,\"mean_distances\":0.006975895269728555},{\"index\":786.0,\"mean_distances\":0.010463842904592818},{\"index\":787.0,\"mean_distances\":0.010834554952666229},{\"index\":788.0,\"mean_distances\":0.007346607317801956},{\"index\":789.0,\"mean_distances\":0.007346607317801966},{\"index\":790.0,\"mean_distances\":0.006975895269728555},{\"index\":791.0,\"mean_distances\":0.007100445400433013},{\"index\":792.0,\"mean_distances\":0.007346607317801966},{\"index\":793.0,\"mean_distances\":0.007222057187097518},{\"index\":794.0,\"mean_distances\":0.007100445400433013},{\"index\":795.0,\"mean_distances\":0.007346607317801947},{\"index\":796.0,\"mean_distances\":0.007222057187097518},{\"index\":797.0,\"mean_distances\":0.010710004821961808},{\"index\":798.0,\"mean_distances\":0.010463842904592837},{\"index\":799.0,\"mean_distances\":0.006975895269728555},{\"index\":800.0,\"mean_distances\":0.007346607317801956},{\"index\":801.0,\"mean_distances\":0.007346607317801966},{\"index\":802.0,\"mean_distances\":0.006975895269728555},{\"index\":803.0,\"mean_distances\":0.007100445400433013},{\"index\":804.0,\"mean_distances\":0.007346607317801966},{\"index\":805.0,\"mean_distances\":0.007222057187097518},{\"index\":806.0,\"mean_distances\":0.010710004821961808},{\"index\":807.0,\"mean_distances\":0.010588393035297313},{\"index\":808.0,\"mean_distances\":0.007100445400433031},{\"index\":809.0,\"mean_distances\":0.007346607317801966},{\"index\":810.0,\"mean_distances\":0.0072220571870974986},{\"index\":811.0,\"mean_distances\":0.006975895269728555},{\"index\":812.0,\"mean_distances\":0.007346607317801956},{\"index\":813.0,\"mean_distances\":0.007346607317801966},{\"index\":814.0,\"mean_distances\":0.006975895269728555},{\"index\":815.0,\"mean_distances\":0.007100445400433013},{\"index\":816.0,\"mean_distances\":0.007346607317801966},{\"index\":817.0,\"mean_distances\":0.007222057187097518},{\"index\":818.0,\"mean_distances\":0.010710004821961808},{\"index\":819.0,\"mean_distances\":0.010588393035297313},{\"index\":820.0,\"mean_distances\":0.007100445400433031},{\"index\":821.0,\"mean_distances\":0.007346607317801966},{\"index\":822.0,\"mean_distances\":0.0072220571870974986},{\"index\":823.0,\"mean_distances\":0.006975895269728555},{\"index\":824.0,\"mean_distances\":0.007346607317801956},{\"index\":825.0,\"mean_distances\":0.007346607317801966},{\"index\":826.0,\"mean_distances\":0.006975895269728555},{\"index\":827.0,\"mean_distances\":0.007100445400433013},{\"index\":828.0,\"mean_distances\":0.007346607317801966},{\"index\":829.0,\"mean_distances\":0.011080716870035192},{\"index\":830.0,\"mean_distances\":0.010588393035297313},{\"index\":831.0,\"mean_distances\":0.007100445400433031},{\"index\":832.0,\"mean_distances\":0.007346607317801966},{\"index\":833.0,\"mean_distances\":0.0072220571870974986},{\"index\":834.0,\"mean_distances\":0.006975895269728555},{\"index\":835.0,\"mean_distances\":0.007346607317801956},{\"index\":836.0,\"mean_distances\":0.007346607317801966},{\"index\":837.0,\"mean_distances\":0.006975895269728555},{\"index\":838.0,\"mean_distances\":0.007100445400433013},{\"index\":839.0,\"mean_distances\":0.007346607317801966},{\"index\":840.0,\"mean_distances\":0.011080716870035192},{\"index\":841.0,\"mean_distances\":0.010588393035297313},{\"index\":842.0,\"mean_distances\":0.007100445400433031},{\"index\":843.0,\"mean_distances\":0.007346607317801956},{\"index\":844.0,\"mean_distances\":0.00722205718709749},{\"index\":845.0,\"mean_distances\":0.007100445400433031},{\"index\":846.0,\"mean_distances\":0.007346607317801966},{\"index\":847.0,\"mean_distances\":0.0072220571870974986},{\"index\":848.0,\"mean_distances\":0.006975895269728555},{\"index\":849.0,\"mean_distances\":0.007346607317801956},{\"index\":850.0,\"mean_distances\":0.007346607317801966},{\"index\":851.0,\"mean_distances\":0.006975895269728555},{\"index\":852.0,\"mean_distances\":0.007100445400433013},{\"index\":853.0,\"mean_distances\":0.007346607317801966},{\"index\":854.0,\"mean_distances\":0.011080716870035192},{\"index\":855.0,\"mean_distances\":0.010588393035297313},{\"index\":856.0,\"mean_distances\":0.007100445400433031},{\"index\":857.0,\"mean_distances\":0.007346607317801956},{\"index\":858.0,\"mean_distances\":0.00722205718709749},{\"index\":859.0,\"mean_distances\":0.007100445400433031},{\"index\":860.0,\"mean_distances\":0.007346607317801966},{\"index\":861.0,\"mean_distances\":0.0072220571870974986},{\"index\":862.0,\"mean_distances\":0.006975895269728555},{\"index\":863.0,\"mean_distances\":0.007346607317801956},{\"index\":864.0,\"mean_distances\":0.007346607317801966},{\"index\":865.0,\"mean_distances\":0.006975895269728555},{\"index\":866.0,\"mean_distances\":0.007100445400433013},{\"index\":867.0,\"mean_distances\":0.007346607317801966},{\"index\":868.0,\"mean_distances\":0.011080716870035192},{\"index\":869.0,\"mean_distances\":0.010588393035297313},{\"index\":870.0,\"mean_distances\":0.007100445400433031},{\"index\":871.0,\"mean_distances\":0.007346607317801956},{\"index\":872.0,\"mean_distances\":0.00722205718709749},{\"index\":873.0,\"mean_distances\":0.007100445400433031},{\"index\":874.0,\"mean_distances\":0.007346607317801966},{\"index\":875.0,\"mean_distances\":0.0072220571870974986},{\"index\":876.0,\"mean_distances\":0.006975895269728555},{\"index\":877.0,\"mean_distances\":0.007346607317801956},{\"index\":878.0,\"mean_distances\":0.007346607317801966},{\"index\":879.0,\"mean_distances\":0.006975895269728555},{\"index\":880.0,\"mean_distances\":0.007100445400433013},{\"index\":881.0,\"mean_distances\":0.007346607317801966},{\"index\":882.0,\"mean_distances\":0.007222057187097518},{\"index\":883.0,\"mean_distances\":0.007100445400433013},{\"index\":884.0,\"mean_distances\":0.007346607317801947},{\"index\":885.0,\"mean_distances\":0.011080716870035173},{\"index\":886.0,\"mean_distances\":0.010588393035297313},{\"index\":887.0,\"mean_distances\":0.007100445400433031},{\"index\":888.0,\"mean_distances\":0.007346607317801956},{\"index\":889.0,\"mean_distances\":0.00722205718709749},{\"index\":890.0,\"mean_distances\":0.007100445400433031},{\"index\":891.0,\"mean_distances\":0.007346607317801966},{\"index\":892.0,\"mean_distances\":0.0072220571870974986},{\"index\":893.0,\"mean_distances\":0.006975895269728555},{\"index\":894.0,\"mean_distances\":0.007346607317801956},{\"index\":895.0,\"mean_distances\":0.007346607317801966},{\"index\":896.0,\"mean_distances\":0.006975895269728555},{\"index\":897.0,\"mean_distances\":0.007100445400433013},{\"index\":898.0,\"mean_distances\":0.007346607317801966},{\"index\":899.0,\"mean_distances\":0.007222057187097518},{\"index\":900.0,\"mean_distances\":0.007100445400433013},{\"index\":901.0,\"mean_distances\":0.010712943166001734},{\"index\":902.0,\"mean_distances\":0.010588393035297313},{\"index\":903.0,\"mean_distances\":0.007100445400433031},{\"index\":904.0,\"mean_distances\":0.007346607317801956},{\"index\":905.0,\"mean_distances\":0.00722205718709749},{\"index\":906.0,\"mean_distances\":0.007100445400433031},{\"index\":907.0,\"mean_distances\":0.007346607317801966},{\"index\":908.0,\"mean_distances\":0.0072220571870974986},{\"index\":909.0,\"mean_distances\":0.006975895269728555},{\"index\":910.0,\"mean_distances\":0.007346607317801956},{\"index\":911.0,\"mean_distances\":0.007346607317801966},{\"index\":912.0,\"mean_distances\":0.006975895269728555},{\"index\":913.0,\"mean_distances\":0.007100445400433013},{\"index\":914.0,\"mean_distances\":0.007346607317801966},{\"index\":915.0,\"mean_distances\":0.007222057187097518},{\"index\":916.0,\"mean_distances\":0.007100445400433013},{\"index\":917.0,\"mean_distances\":0.010712943166001734},{\"index\":918.0,\"mean_distances\":0.010588393035297313},{\"index\":919.0,\"mean_distances\":0.007100445400433031},{\"index\":920.0,\"mean_distances\":0.007346607317801956},{\"index\":921.0,\"mean_distances\":0.00722205718709749},{\"index\":922.0,\"mean_distances\":0.007100445400433031},{\"index\":923.0,\"mean_distances\":0.007346607317801966},{\"index\":924.0,\"mean_distances\":0.0072220571870974986},{\"index\":925.0,\"mean_distances\":0.006975895269728555},{\"index\":926.0,\"mean_distances\":0.007346607317801956},{\"index\":927.0,\"mean_distances\":0.007346607317801966},{\"index\":928.0,\"mean_distances\":0.006975895269728555},{\"index\":929.0,\"mean_distances\":0.007100445400433013},{\"index\":930.0,\"mean_distances\":0.007346607317801966},{\"index\":931.0,\"mean_distances\":0.007222057187097518},{\"index\":932.0,\"mean_distances\":0.007100445400433013},{\"index\":933.0,\"mean_distances\":0.010712943166001734},{\"index\":934.0,\"mean_distances\":0.010588393035297313},{\"index\":935.0,\"mean_distances\":0.007100445400433031},{\"index\":936.0,\"mean_distances\":0.007346607317801956},{\"index\":937.0,\"mean_distances\":0.00722205718709749},{\"index\":938.0,\"mean_distances\":0.007100445400433031},{\"index\":939.0,\"mean_distances\":0.007346607317801966},{\"index\":940.0,\"mean_distances\":0.0072220571870974986},{\"index\":941.0,\"mean_distances\":0.006975895269728555},{\"index\":942.0,\"mean_distances\":0.007346607317801956},{\"index\":943.0,\"mean_distances\":0.007346607317801966},{\"index\":944.0,\"mean_distances\":0.006975895269728555},{\"index\":945.0,\"mean_distances\":0.007100445400433013},{\"index\":946.0,\"mean_distances\":0.007346607317801966},{\"index\":947.0,\"mean_distances\":0.011080716870035192},{\"index\":948.0,\"mean_distances\":0.010588393035297313},{\"index\":949.0,\"mean_distances\":0.007100445400433031},{\"index\":950.0,\"mean_distances\":0.007346607317801956},{\"index\":951.0,\"mean_distances\":0.00722205718709749},{\"index\":952.0,\"mean_distances\":0.007100445400433031},{\"index\":953.0,\"mean_distances\":0.007346607317801966},{\"index\":954.0,\"mean_distances\":0.0072220571870974986},{\"index\":955.0,\"mean_distances\":0.006975895269728555},{\"index\":956.0,\"mean_distances\":0.007346607317801956},{\"index\":957.0,\"mean_distances\":0.007346607317801966},{\"index\":958.0,\"mean_distances\":0.006975895269728555},{\"index\":959.0,\"mean_distances\":0.007100445400433013},{\"index\":960.0,\"mean_distances\":0.007346607317801966},{\"index\":961.0,\"mean_distances\":0.011080716870035192},{\"index\":962.0,\"mean_distances\":0.010959105083370705},{\"index\":963.0,\"mean_distances\":0.007346607317801966},{\"index\":964.0,\"mean_distances\":0.007222057187097518},{\"index\":965.0,\"mean_distances\":0.007100445400433013},{\"index\":966.0,\"mean_distances\":0.007346607317801947},{\"index\":967.0,\"mean_distances\":0.007222057187097518},{\"index\":968.0,\"mean_distances\":0.006975895269728555},{\"index\":969.0,\"mean_distances\":0.007346607317801947},{\"index\":970.0,\"mean_distances\":0.007346607317801947},{\"index\":971.0,\"mean_distances\":0.010834554952666211},{\"index\":972.0,\"mean_distances\":0.010588393035297286},{\"index\":973.0,\"mean_distances\":0.007100445400433013},{\"index\":974.0,\"mean_distances\":0.007346607317801966},{\"index\":975.0,\"mean_distances\":0.007222057187097518},{\"index\":976.0,\"mean_distances\":0.007100445400433013},{\"index\":977.0,\"mean_distances\":0.007346607317801947},{\"index\":978.0,\"mean_distances\":0.007222057187097518},{\"index\":979.0,\"mean_distances\":0.006975895269728555},{\"index\":980.0,\"mean_distances\":0.007346607317801947},{\"index\":981.0,\"mean_distances\":0.007346607317801947},{\"index\":982.0,\"mean_distances\":0.010834554952666211},{\"index\":983.0,\"mean_distances\":0.010463842904592837},{\"index\":984.0,\"mean_distances\":0.006975895269728555},{\"index\":985.0,\"mean_distances\":0.007100445400433013},{\"index\":986.0,\"mean_distances\":0.007346607317801966},{\"index\":987.0,\"mean_distances\":0.007222057187097518},{\"index\":988.0,\"mean_distances\":0.007100445400433013},{\"index\":989.0,\"mean_distances\":0.007346607317801947},{\"index\":990.0,\"mean_distances\":0.007222057187097518},{\"index\":991.0,\"mean_distances\":0.006975895269728555},{\"index\":992.0,\"mean_distances\":0.007346607317801947},{\"index\":993.0,\"mean_distances\":0.01120526700073963},{\"index\":994.0,\"mean_distances\":0.010834554952666229},{\"index\":995.0,\"mean_distances\":0.007346607317801956},{\"index\":996.0,\"mean_distances\":0.007346607317801966},{\"index\":997.0,\"mean_distances\":0.006975895269728555},{\"index\":998.0,\"mean_distances\":0.007100445400433013},{\"index\":999.0,\"mean_distances\":0.007346607317801966},{\"index\":1.0e3,\"mean_distances\":0.007222057187097518},{\"index\":1001.0,\"mean_distances\":0.007100445400433013},{\"index\":1002.0,\"mean_distances\":0.007346607317801947},{\"index\":1003.0,\"mean_distances\":0.007222057187097518},{\"index\":1004.0,\"mean_distances\":0.006975895269728555},{\"index\":1005.0,\"mean_distances\":0.007346607317801947},{\"index\":1006.0,\"mean_distances\":0.01120526700073963},{\"index\":1007.0,\"mean_distances\":0.010588393035297286},{\"index\":1008.0,\"mean_distances\":0.007100445400433013},{\"index\":1009.0,\"mean_distances\":0.007346607317801966},{\"index\":1010.0,\"mean_distances\":0.007222057187097518},{\"index\":1011.0,\"mean_distances\":0.007100445400433013},{\"index\":1012.0,\"mean_distances\":0.007346607317801947},{\"index\":1013.0,\"mean_distances\":0.007222057187097518},{\"index\":1014.0,\"mean_distances\":0.006975895269728555},{\"index\":1015.0,\"mean_distances\":0.007346607317801947},{\"index\":1016.0,\"mean_distances\":0.007346607317801947},{\"index\":1017.0,\"mean_distances\":0.010834554952666211},{\"index\":1018.0,\"mean_distances\":0.010463842904592837},{\"index\":1019.0,\"mean_distances\":0.006975895269728555},{\"index\":1020.0,\"mean_distances\":0.007100445400433013},{\"index\":1021.0,\"mean_distances\":0.007346607317801966},{\"index\":1022.0,\"mean_distances\":0.007222057187097518},{\"index\":1023.0,\"mean_distances\":0.007100445400433013},{\"index\":1024.0,\"mean_distances\":0.007346607317801947},{\"index\":1025.0,\"mean_distances\":0.007222057187097518},{\"index\":1026.0,\"mean_distances\":0.006975895269728555},{\"index\":1027.0,\"mean_distances\":0.007346607317801947},{\"index\":1028.0,\"mean_distances\":0.007346607317801947},{\"index\":1029.0,\"mean_distances\":0.010834554952666211},{\"index\":1030.0,\"mean_distances\":0.010959105083370715},{\"index\":1031.0,\"mean_distances\":0.007346607317801966},{\"index\":1032.0,\"mean_distances\":0.0072220571870974986},{\"index\":1033.0,\"mean_distances\":0.006975895269728555},{\"index\":1034.0,\"mean_distances\":0.007346607317801956},{\"index\":1035.0,\"mean_distances\":0.007346607317801966},{\"index\":1036.0,\"mean_distances\":0.006975895269728555},{\"index\":1037.0,\"mean_distances\":0.007100445400433013},{\"index\":1038.0,\"mean_distances\":0.007346607317801966},{\"index\":1039.0,\"mean_distances\":0.007222057187097518},{\"index\":1040.0,\"mean_distances\":0.007100445400433013},{\"index\":1041.0,\"mean_distances\":0.007346607317801947},{\"index\":1042.0,\"mean_distances\":0.007222057187097518},{\"index\":1043.0,\"mean_distances\":0.010710004821961808},{\"index\":1044.0,\"mean_distances\":0.010959105083370715},{\"index\":1045.0,\"mean_distances\":0.007346607317801966},{\"index\":1046.0,\"mean_distances\":0.0072220571870974986},{\"index\":1047.0,\"mean_distances\":0.006975895269728555},{\"index\":1048.0,\"mean_distances\":0.007346607317801956},{\"index\":1049.0,\"mean_distances\":0.007346607317801966},{\"index\":1050.0,\"mean_distances\":0.006975895269728555},{\"index\":1051.0,\"mean_distances\":0.007100445400433013},{\"index\":1052.0,\"mean_distances\":0.007346607317801966},{\"index\":1053.0,\"mean_distances\":0.007222057187097518},{\"index\":1054.0,\"mean_distances\":0.007100445400433013},{\"index\":1055.0,\"mean_distances\":0.007346607317801947},{\"index\":1056.0,\"mean_distances\":0.011080716870035173},{\"index\":1057.0,\"mean_distances\":0.010956166739330716},{\"index\":1058.0,\"mean_distances\":0.0072220571870974986},{\"index\":1059.0,\"mean_distances\":0.006975895269728555},{\"index\":1060.0,\"mean_distances\":0.007346607317801956},{\"index\":1061.0,\"mean_distances\":0.007346607317801966},{\"index\":1062.0,\"mean_distances\":0.006975895269728555},{\"index\":1063.0,\"mean_distances\":0.007100445400433013},{\"index\":1064.0,\"mean_distances\":0.007346607317801966},{\"index\":1065.0,\"mean_distances\":0.007222057187097518},{\"index\":1066.0,\"mean_distances\":0.007100445400433013},{\"index\":1067.0,\"mean_distances\":0.010712943166001734},{\"index\":1068.0,\"mean_distances\":0.010588393035297313},{\"index\":1069.0,\"mean_distances\":0.007100445400433031},{\"index\":1070.0,\"mean_distances\":0.007346607317801966},{\"index\":1071.0,\"mean_distances\":0.0072220571870974986},{\"index\":1072.0,\"mean_distances\":0.006975895269728555},{\"index\":1073.0,\"mean_distances\":0.007346607317801956},{\"index\":1074.0,\"mean_distances\":0.007346607317801966},{\"index\":1075.0,\"mean_distances\":0.006975895269728555},{\"index\":1076.0,\"mean_distances\":0.007100445400433013},{\"index\":1077.0,\"mean_distances\":0.007346607317801966},{\"index\":1078.0,\"mean_distances\":0.007222057187097518},{\"index\":1079.0,\"mean_distances\":0.007100445400433013},{\"index\":1080.0,\"mean_distances\":0.010712943166001734},{\"index\":1081.0,\"mean_distances\":0.010588393035297313},{\"index\":1082.0,\"mean_distances\":0.007100445400433031},{\"index\":1083.0,\"mean_distances\":0.007346607317801956},{\"index\":1084.0,\"mean_distances\":0.00722205718709749},{\"index\":1085.0,\"mean_distances\":0.007100445400433031},{\"index\":1086.0,\"mean_distances\":0.007346607317801966},{\"index\":1087.0,\"mean_distances\":0.0072220571870974986},{\"index\":1088.0,\"mean_distances\":0.006975895269728555},{\"index\":1089.0,\"mean_distances\":0.007346607317801956},{\"index\":1090.0,\"mean_distances\":0.007346607317801966},{\"index\":1091.0,\"mean_distances\":0.006975895269728555},{\"index\":1092.0,\"mean_distances\":0.007100445400433013},{\"index\":1093.0,\"mean_distances\":0.007346607317801966},{\"index\":1094.0,\"mean_distances\":0.007222057187097518},{\"index\":1095.0,\"mean_distances\":0.007100445400433013},{\"index\":1096.0,\"mean_distances\":0.010712943166001734},{\"index\":1097.0,\"mean_distances\":0.010588393035297313},{\"index\":1098.0,\"mean_distances\":0.007100445400433031},{\"index\":1099.0,\"mean_distances\":0.007346607317801956},{\"index\":1.1e3,\"mean_distances\":0.00722205718709749},{\"index\":1101.0,\"mean_distances\":0.007100445400433031},{\"index\":1102.0,\"mean_distances\":0.007346607317801966},{\"index\":1103.0,\"mean_distances\":0.0072220571870974986},{\"index\":1104.0,\"mean_distances\":0.006975895269728555},{\"index\":1105.0,\"mean_distances\":0.007346607317801956},{\"index\":1106.0,\"mean_distances\":0.007346607317801966},{\"index\":1107.0,\"mean_distances\":0.006975895269728555},{\"index\":1108.0,\"mean_distances\":0.007100445400433013},{\"index\":1109.0,\"mean_distances\":0.007346607317801966},{\"index\":1110.0,\"mean_distances\":0.007222057187097518},{\"index\":1111.0,\"mean_distances\":0.007100445400433013},{\"index\":1112.0,\"mean_distances\":0.010712943166001734},{\"index\":1113.0,\"mean_distances\":0.010959105083370705},{\"index\":1114.0,\"mean_distances\":0.007346607317801956},{\"index\":1115.0,\"mean_distances\":0.00722205718709749},{\"index\":1116.0,\"mean_distances\":0.007100445400433031},{\"index\":1117.0,\"mean_distances\":0.007346607317801966},{\"index\":1118.0,\"mean_distances\":0.0072220571870974986},{\"index\":1119.0,\"mean_distances\":0.006975895269728555},{\"index\":1120.0,\"mean_distances\":0.007346607317801956},{\"index\":1121.0,\"mean_distances\":0.007346607317801966},{\"index\":1122.0,\"mean_distances\":0.006975895269728555},{\"index\":1123.0,\"mean_distances\":0.007100445400433013},{\"index\":1124.0,\"mean_distances\":0.007346607317801966},{\"index\":1125.0,\"mean_distances\":0.007222057187097518},{\"index\":1126.0,\"mean_distances\":0.007100445400433013},{\"index\":1127.0,\"mean_distances\":0.007346607317801947},{\"index\":1128.0,\"mean_distances\":0.007222057187097518},{\"index\":1129.0,\"mean_distances\":0.010710004821961808},{\"index\":1130.0,\"mean_distances\":0.010959105083370705},{\"index\":1131.0,\"mean_distances\":0.007346607317801956},{\"index\":1132.0,\"mean_distances\":0.00722205718709749},{\"index\":1133.0,\"mean_distances\":0.007100445400433031},{\"index\":1134.0,\"mean_distances\":0.007346607317801966},{\"index\":1135.0,\"mean_distances\":0.0072220571870974986},{\"index\":1136.0,\"mean_distances\":0.006975895269728555},{\"index\":1137.0,\"mean_distances\":0.007346607317801956},{\"index\":1138.0,\"mean_distances\":0.007346607317801966},{\"index\":1139.0,\"mean_distances\":0.006975895269728555},{\"index\":1140.0,\"mean_distances\":0.007100445400433013},{\"index\":1141.0,\"mean_distances\":0.007346607317801966},{\"index\":1142.0,\"mean_distances\":0.007222057187097518},{\"index\":1143.0,\"mean_distances\":0.007100445400433013},{\"index\":1144.0,\"mean_distances\":0.007346607317801947},{\"index\":1145.0,\"mean_distances\":0.007222057187097518},{\"index\":1146.0,\"mean_distances\":0.010710004821961808},{\"index\":1147.0,\"mean_distances\":0.010588393035297313},{\"index\":1148.0,\"mean_distances\":0.007100445400433031},{\"index\":1149.0,\"mean_distances\":0.007346607317801956},{\"index\":1150.0,\"mean_distances\":0.00722205718709749},{\"index\":1151.0,\"mean_distances\":0.007100445400433031},{\"index\":1152.0,\"mean_distances\":0.007346607317801966},{\"index\":1153.0,\"mean_distances\":0.0072220571870974986},{\"index\":1154.0,\"mean_distances\":0.006975895269728555},{\"index\":1155.0,\"mean_distances\":0.007346607317801956},{\"index\":1156.0,\"mean_distances\":0.007346607317801966},{\"index\":1157.0,\"mean_distances\":0.006975895269728555},{\"index\":1158.0,\"mean_distances\":0.007100445400433013},{\"index\":1159.0,\"mean_distances\":0.007346607317801966},{\"index\":1160.0,\"mean_distances\":0.007222057187097518},{\"index\":1161.0,\"mean_distances\":0.007100445400433013},{\"index\":1162.0,\"mean_distances\":0.007346607317801947},{\"index\":1163.0,\"mean_distances\":0.011080716870035173},{\"index\":1164.0,\"mean_distances\":0.010588393035297313},{\"index\":1165.0,\"mean_distances\":0.007100445400433031},{\"index\":1166.0,\"mean_distances\":0.007346607317801956},{\"index\":1167.0,\"mean_distances\":0.00722205718709749},{\"index\":1168.0,\"mean_distances\":0.007100445400433031},{\"index\":1169.0,\"mean_distances\":0.007346607317801966},{\"index\":1170.0,\"mean_distances\":0.0072220571870974986},{\"index\":1171.0,\"mean_distances\":0.006975895269728555},{\"index\":1172.0,\"mean_distances\":0.007346607317801956},{\"index\":1173.0,\"mean_distances\":0.007346607317801966},{\"index\":1174.0,\"mean_distances\":0.006975895269728555},{\"index\":1175.0,\"mean_distances\":0.007100445400433013},{\"index\":1176.0,\"mean_distances\":0.007346607317801966},{\"index\":1177.0,\"mean_distances\":0.007222057187097518},{\"index\":1178.0,\"mean_distances\":0.007100445400433013},{\"index\":1179.0,\"mean_distances\":0.010712943166001734},{\"index\":1180.0,\"mean_distances\":0.010588393035297313},{\"index\":1181.0,\"mean_distances\":0.007100445400433031},{\"index\":1182.0,\"mean_distances\":0.007346607317801956},{\"index\":1183.0,\"mean_distances\":0.00722205718709749},{\"index\":1184.0,\"mean_distances\":0.007100445400433031},{\"index\":1185.0,\"mean_distances\":0.007346607317801966},{\"index\":1186.0,\"mean_distances\":0.0072220571870974986},{\"index\":1187.0,\"mean_distances\":0.006975895269728555},{\"index\":1188.0,\"mean_distances\":0.007346607317801956},{\"index\":1189.0,\"mean_distances\":0.007346607317801966},{\"index\":1190.0,\"mean_distances\":0.006975895269728555},{\"index\":1191.0,\"mean_distances\":0.007100445400433013},{\"index\":1192.0,\"mean_distances\":0.007346607317801966},{\"index\":1193.0,\"mean_distances\":0.007222057187097518},{\"index\":1194.0,\"mean_distances\":0.010710004821961808},{\"index\":1195.0,\"mean_distances\":0.010588393035297313},{\"index\":1196.0,\"mean_distances\":0.007100445400433031},{\"index\":1197.0,\"mean_distances\":0.007346607317801956},{\"index\":1198.0,\"mean_distances\":0.00722205718709749},{\"index\":1199.0,\"mean_distances\":0.007100445400433031},{\"index\":1.2e3,\"mean_distances\":0.007346607317801966},{\"index\":1201.0,\"mean_distances\":0.0072220571870974986},{\"index\":1202.0,\"mean_distances\":0.006975895269728555},{\"index\":1203.0,\"mean_distances\":0.007346607317801956},{\"index\":1204.0,\"mean_distances\":0.007346607317801966},{\"index\":1205.0,\"mean_distances\":0.006975895269728555},{\"index\":1206.0,\"mean_distances\":0.007100445400433013},{\"index\":1207.0,\"mean_distances\":0.007346607317801966},{\"index\":1208.0,\"mean_distances\":0.007222057187097518},{\"index\":1209.0,\"mean_distances\":0.010710004821961808},{\"index\":1210.0,\"mean_distances\":0.010956166739330697},{\"index\":1211.0,\"mean_distances\":0.00722205718709749},{\"index\":1212.0,\"mean_distances\":0.007100445400433031},{\"index\":1213.0,\"mean_distances\":0.007346607317801966},{\"index\":1214.0,\"mean_distances\":0.0072220571870974986},{\"index\":1215.0,\"mean_distances\":0.006975895269728555},{\"index\":1216.0,\"mean_distances\":0.007346607317801956},{\"index\":1217.0,\"mean_distances\":0.007346607317801966},{\"index\":1218.0,\"mean_distances\":0.006975895269728555},{\"index\":1219.0,\"mean_distances\":0.007100445400433013},{\"index\":1220.0,\"mean_distances\":0.007346607317801966},{\"index\":1221.0,\"mean_distances\":0.007222057187097518},{\"index\":1222.0,\"mean_distances\":0.007100445400433013},{\"index\":1223.0,\"mean_distances\":0.007346607317801947},{\"index\":1224.0,\"mean_distances\":0.011080716870035173},{\"index\":1225.0,\"mean_distances\":0.010588393035297313},{\"index\":1226.0,\"mean_distances\":0.007100445400433031},{\"index\":1227.0,\"mean_distances\":0.007346607317801956},{\"index\":1228.0,\"mean_distances\":0.00722205718709749},{\"index\":1229.0,\"mean_distances\":0.007100445400433031},{\"index\":1230.0,\"mean_distances\":0.007346607317801966},{\"index\":1231.0,\"mean_distances\":0.0072220571870974986},{\"index\":1232.0,\"mean_distances\":0.006975895269728555},{\"index\":1233.0,\"mean_distances\":0.007346607317801956},{\"index\":1234.0,\"mean_distances\":0.007346607317801966},{\"index\":1235.0,\"mean_distances\":0.006975895269728555},{\"index\":1236.0,\"mean_distances\":0.007100445400433013},{\"index\":1237.0,\"mean_distances\":0.007346607317801966},{\"index\":1238.0,\"mean_distances\":0.007222057187097518},{\"index\":1239.0,\"mean_distances\":0.010710004821961808},{\"index\":1240.0,\"mean_distances\":0.009518729762572347},{\"index\":1241.0,\"mean_distances\":0.0072220571870974986},{\"index\":1242.0,\"mean_distances\":0.006975895269728555},{\"index\":1243.0,\"mean_distances\":0.007346607317801956},{\"index\":1244.0,\"mean_distances\":0.007346607317801966},{\"index\":1245.0,\"mean_distances\":0.006975895269728555},{\"index\":1246.0,\"mean_distances\":0.007100445400433013},{\"index\":1247.0,\"mean_distances\":0.007346607317801966},{\"index\":1248.0,\"mean_distances\":0.007222057187097518},{\"index\":1249.0,\"mean_distances\":0.007100445400433013},{\"index\":1250.0,\"mean_distances\":0.007346607317801947},{\"index\":1251.0,\"mean_distances\":0.007222057187097518},{\"index\":1252.0,\"mean_distances\":0.006975895269728555},{\"index\":1253.0,\"mean_distances\":0.007905894763314826},{\"index\":1254.0,\"mean_distances\":0.008008512687307854},{\"index\":1255.0,\"mean_distances\":0.0072220571870974986},{\"index\":1256.0,\"mean_distances\":0.006975895269728555},{\"index\":1257.0,\"mean_distances\":0.007346607317801956},{\"index\":1258.0,\"mean_distances\":0.007346607317801966},{\"index\":1259.0,\"mean_distances\":0.006975895269728555},{\"index\":1260.0,\"mean_distances\":0.007100445400433013},{\"index\":1261.0,\"mean_distances\":0.007346607317801966},{\"index\":1262.0,\"mean_distances\":0.007222057187097518},{\"index\":1263.0,\"mean_distances\":0.007100445400433013},{\"index\":1264.0,\"mean_distances\":0.007346607317801947},{\"index\":1265.0,\"mean_distances\":0.007222057187097518},{\"index\":1266.0,\"mean_distances\":0.006975895269728555},{\"index\":1267.0,\"mean_distances\":0.007762350769938901},{\"index\":1268.0,\"mean_distances\":0.008156054521629043},{\"index\":1269.0,\"mean_distances\":0.0072220571870974986},{\"index\":1270.0,\"mean_distances\":0.006975895269728555},{\"index\":1271.0,\"mean_distances\":0.007346607317801956},{\"index\":1272.0,\"mean_distances\":0.007346607317801966},{\"index\":1273.0,\"mean_distances\":0.006975895269728555},{\"index\":1274.0,\"mean_distances\":0.007100445400433013},{\"index\":1275.0,\"mean_distances\":0.007346607317801966},{\"index\":1276.0,\"mean_distances\":0.007222057187097518},{\"index\":1277.0,\"mean_distances\":0.007100445400433013},{\"index\":1278.0,\"mean_distances\":0.007346607317801947},{\"index\":1279.0,\"mean_distances\":0.007222057187097518},{\"index\":1280.0,\"mean_distances\":0.007909892604260118},{\"index\":1281.0,\"mean_distances\":0.008999773715622859},{\"index\":1282.0,\"mean_distances\":0.0072220571870974986},{\"index\":1283.0,\"mean_distances\":0.006975895269728555},{\"index\":1284.0,\"mean_distances\":0.007346607317801956},{\"index\":1285.0,\"mean_distances\":0.007346607317801966},{\"index\":1286.0,\"mean_distances\":0.006975895269728555},{\"index\":1287.0,\"mean_distances\":0.007100445400433013},{\"index\":1288.0,\"mean_distances\":0.007346607317801966},{\"index\":1289.0,\"mean_distances\":0.007222057187097518},{\"index\":1290.0,\"mean_distances\":0.007100445400433013},{\"index\":1291.0,\"mean_distances\":0.007346607317801947},{\"index\":1292.0,\"mean_distances\":0.007222057187097518},{\"index\":1293.0,\"mean_distances\":0.009804038022529856},{\"index\":1294.0,\"mean_distances\":0.010463842904592837},{\"index\":1295.0,\"mean_distances\":0.006975895269728555},{\"index\":1296.0,\"mean_distances\":0.007346607317801956},{\"index\":1297.0,\"mean_distances\":0.007346607317801966},{\"index\":1298.0,\"mean_distances\":0.006975895269728555},{\"index\":1299.0,\"mean_distances\":0.007100445400433013},{\"index\":1.3e3,\"mean_distances\":0.007346607317801966},{\"index\":1301.0,\"mean_distances\":0.007222057187097518},{\"index\":1302.0,\"mean_distances\":0.007100445400433013},{\"index\":1303.0,\"mean_distances\":0.007346607317801947},{\"index\":1304.0,\"mean_distances\":0.007222057187097518},{\"index\":1305.0,\"mean_distances\":0.010710004821961808},{\"index\":1306.0,\"mean_distances\":0.010956166739330716},{\"index\":1307.0,\"mean_distances\":0.0072220571870974986},{\"index\":1308.0,\"mean_distances\":0.006975895269728555},{\"index\":1309.0,\"mean_distances\":0.007346607317801956},{\"index\":1310.0,\"mean_distances\":0.007346607317801966},{\"index\":1311.0,\"mean_distances\":0.006975895269728555},{\"index\":1312.0,\"mean_distances\":0.007100445400433013},{\"index\":1313.0,\"mean_distances\":0.007346607317801966},{\"index\":1314.0,\"mean_distances\":0.007222057187097518},{\"index\":1315.0,\"mean_distances\":0.007100445400433013},{\"index\":1316.0,\"mean_distances\":0.007346607317801947},{\"index\":1317.0,\"mean_distances\":0.007222057187097518},{\"index\":1318.0,\"mean_distances\":0.010710004821961808},{\"index\":1319.0,\"mean_distances\":0.010956166739330716},{\"index\":1320.0,\"mean_distances\":0.0072220571870974986},{\"index\":1321.0,\"mean_distances\":0.006975895269728555},{\"index\":1322.0,\"mean_distances\":0.007346607317801956},{\"index\":1323.0,\"mean_distances\":0.007346607317801966},{\"index\":1324.0,\"mean_distances\":0.006975895269728555},{\"index\":1325.0,\"mean_distances\":0.007100445400433013},{\"index\":1326.0,\"mean_distances\":0.007346607317801966},{\"index\":1327.0,\"mean_distances\":0.007222057187097518},{\"index\":1328.0,\"mean_distances\":0.007100445400433013},{\"index\":1329.0,\"mean_distances\":0.007346607317801947},{\"index\":1330.0,\"mean_distances\":0.007222057187097518},{\"index\":1331.0,\"mean_distances\":0.010710004821961808},{\"index\":1332.0,\"mean_distances\":0.010956166739330716},{\"index\":1333.0,\"mean_distances\":0.0072220571870974986},{\"index\":1334.0,\"mean_distances\":0.006975895269728555},{\"index\":1335.0,\"mean_distances\":0.007346607317801956},{\"index\":1336.0,\"mean_distances\":0.007346607317801966},{\"index\":1337.0,\"mean_distances\":0.006975895269728555},{\"index\":1338.0,\"mean_distances\":0.007100445400433013},{\"index\":1339.0,\"mean_distances\":0.007346607317801966},{\"index\":1340.0,\"mean_distances\":0.007222057187097518},{\"index\":1341.0,\"mean_distances\":0.007100445400433013},{\"index\":1342.0,\"mean_distances\":0.007346607317801947},{\"index\":1343.0,\"mean_distances\":0.011080716870035173},{\"index\":1344.0,\"mean_distances\":0.010956166739330716},{\"index\":1345.0,\"mean_distances\":0.0072220571870974986},{\"index\":1346.0,\"mean_distances\":0.006975895269728555},{\"index\":1347.0,\"mean_distances\":0.007346607317801956},{\"index\":1348.0,\"mean_distances\":0.007346607317801966},{\"index\":1349.0,\"mean_distances\":0.006975895269728555},{\"index\":1350.0,\"mean_distances\":0.007100445400433013},{\"index\":1351.0,\"mean_distances\":0.010712943166001751},{\"index\":1352.0,\"mean_distances\":0.010959105083370715},{\"index\":1353.0,\"mean_distances\":0.007346607317801966},{\"index\":1354.0,\"mean_distances\":0.0072220571870974986},{\"index\":1355.0,\"mean_distances\":0.006975895269728555},{\"index\":1356.0,\"mean_distances\":0.007346607317801956},{\"index\":1357.0,\"mean_distances\":0.007346607317801966},{\"index\":1358.0,\"mean_distances\":0.006975895269728555},{\"index\":1359.0,\"mean_distances\":0.010463842904592827},{\"index\":1360.0,\"mean_distances\":0.010588393035297313},{\"index\":1361.0,\"mean_distances\":0.007100445400433031},{\"index\":1362.0,\"mean_distances\":0.007346607317801966},{\"index\":1363.0,\"mean_distances\":0.0072220571870974986},{\"index\":1364.0,\"mean_distances\":0.006975895269728555},{\"index\":1365.0,\"mean_distances\":0.007346607317801956},{\"index\":1366.0,\"mean_distances\":0.007346607317801966},{\"index\":1367.0,\"mean_distances\":0.010834554952666248},{\"index\":1368.0,\"mean_distances\":0.010956166739330697},{\"index\":1369.0,\"mean_distances\":0.00722205718709749},{\"index\":1370.0,\"mean_distances\":0.007100445400433031},{\"index\":1371.0,\"mean_distances\":0.007346607317801966},{\"index\":1372.0,\"mean_distances\":0.0072220571870974986},{\"index\":1373.0,\"mean_distances\":0.006975895269728555},{\"index\":1374.0,\"mean_distances\":0.007346607317801956},{\"index\":1375.0,\"mean_distances\":0.007346607317801966},{\"index\":1376.0,\"mean_distances\":0.010834554952666248},{\"index\":1377.0,\"mean_distances\":0.010588393035297313},{\"index\":1378.0,\"mean_distances\":0.007100445400433031},{\"index\":1379.0,\"mean_distances\":0.007346607317801956},{\"index\":1380.0,\"mean_distances\":0.00722205718709749},{\"index\":1381.0,\"mean_distances\":0.007100445400433031},{\"index\":1382.0,\"mean_distances\":0.007346607317801966},{\"index\":1383.0,\"mean_distances\":0.0072220571870974986},{\"index\":1384.0,\"mean_distances\":0.006975895269728555},{\"index\":1385.0,\"mean_distances\":0.007346607317801956},{\"index\":1386.0,\"mean_distances\":0.007346607317801966},{\"index\":1387.0,\"mean_distances\":0.006975895269728555},{\"index\":1388.0,\"mean_distances\":0.007100445400433013},{\"index\":1389.0,\"mean_distances\":0.007346607317801966},{\"index\":1390.0,\"mean_distances\":0.007222057187097518},{\"index\":1391.0,\"mean_distances\":0.007100445400433013},{\"index\":1392.0,\"mean_distances\":0.010712943166001734},{\"index\":1393.0,\"mean_distances\":0.010588393035297313},{\"index\":1394.0,\"mean_distances\":0.007100445400433031},{\"index\":1395.0,\"mean_distances\":0.007346607317801956},{\"index\":1396.0,\"mean_distances\":0.00722205718709749},{\"index\":1397.0,\"mean_distances\":0.007100445400433031},{\"index\":1398.0,\"mean_distances\":0.007346607317801966},{\"index\":1399.0,\"mean_distances\":0.0072220571870974986},{\"index\":1.4e3,\"mean_distances\":0.006975895269728555},{\"index\":1401.0,\"mean_distances\":0.007346607317801956},{\"index\":1402.0,\"mean_distances\":0.007346607317801966},{\"index\":1403.0,\"mean_distances\":0.006975895269728555},{\"index\":1404.0,\"mean_distances\":0.007100445400433013},{\"index\":1405.0,\"mean_distances\":0.007346607317801966},{\"index\":1406.0,\"mean_distances\":0.007222057187097518},{\"index\":1407.0,\"mean_distances\":0.007100445400433013},{\"index\":1408.0,\"mean_distances\":0.010712943166001734},{\"index\":1409.0,\"mean_distances\":0.010588393035297313},{\"index\":1410.0,\"mean_distances\":0.007100445400433031},{\"index\":1411.0,\"mean_distances\":0.007346607317801956},{\"index\":1412.0,\"mean_distances\":0.00722205718709749},{\"index\":1413.0,\"mean_distances\":0.007100445400433031},{\"index\":1414.0,\"mean_distances\":0.007346607317801966},{\"index\":1415.0,\"mean_distances\":0.0072220571870974986},{\"index\":1416.0,\"mean_distances\":0.006975895269728555},{\"index\":1417.0,\"mean_distances\":0.007346607317801956},{\"index\":1418.0,\"mean_distances\":0.007346607317801966},{\"index\":1419.0,\"mean_distances\":0.006975895269728555},{\"index\":1420.0,\"mean_distances\":0.007100445400433013},{\"index\":1421.0,\"mean_distances\":0.007346607317801966},{\"index\":1422.0,\"mean_distances\":0.007222057187097518},{\"index\":1423.0,\"mean_distances\":0.007100445400433013},{\"index\":1424.0,\"mean_distances\":0.010712943166001734},{\"index\":1425.0,\"mean_distances\":0.010588393035297313},{\"index\":1426.0,\"mean_distances\":0.007100445400433031},{\"index\":1427.0,\"mean_distances\":0.007346607317801956},{\"index\":1428.0,\"mean_distances\":0.00722205718709749},{\"index\":1429.0,\"mean_distances\":0.007100445400433031},{\"index\":1430.0,\"mean_distances\":0.007346607317801966},{\"index\":1431.0,\"mean_distances\":0.0072220571870974986},{\"index\":1432.0,\"mean_distances\":0.006975895269728555},{\"index\":1433.0,\"mean_distances\":0.007346607317801956},{\"index\":1434.0,\"mean_distances\":0.007346607317801966},{\"index\":1435.0,\"mean_distances\":0.006975895269728555},{\"index\":1436.0,\"mean_distances\":0.007100445400433013},{\"index\":1437.0,\"mean_distances\":0.007346607317801966},{\"index\":1438.0,\"mean_distances\":0.007222057187097518},{\"index\":1439.0,\"mean_distances\":0.007100445400433013},{\"index\":1440.0,\"mean_distances\":0.010712943166001734},{\"index\":1441.0,\"mean_distances\":0.010588393035297313},{\"index\":1442.0,\"mean_distances\":0.007100445400433031},{\"index\":1443.0,\"mean_distances\":0.007346607317801956},{\"index\":1444.0,\"mean_distances\":0.00722205718709749},{\"index\":1445.0,\"mean_distances\":0.007100445400433031},{\"index\":1446.0,\"mean_distances\":0.007346607317801966},{\"index\":1447.0,\"mean_distances\":0.0072220571870974986},{\"index\":1448.0,\"mean_distances\":0.006975895269728555},{\"index\":1449.0,\"mean_distances\":0.007346607317801956},{\"index\":1450.0,\"mean_distances\":0.007346607317801966},{\"index\":1451.0,\"mean_distances\":0.006975895269728555},{\"index\":1452.0,\"mean_distances\":0.007100445400433013},{\"index\":1453.0,\"mean_distances\":0.007346607317801966},{\"index\":1454.0,\"mean_distances\":0.007222057187097518},{\"index\":1455.0,\"mean_distances\":0.007100445400433013},{\"index\":1456.0,\"mean_distances\":0.010712943166001734},{\"index\":1457.0,\"mean_distances\":0.010588393035297313},{\"index\":1458.0,\"mean_distances\":0.007100445400433031},{\"index\":1459.0,\"mean_distances\":0.007346607317801956},{\"index\":1460.0,\"mean_distances\":0.00722205718709749},{\"index\":1461.0,\"mean_distances\":0.007100445400433031},{\"index\":1462.0,\"mean_distances\":0.007346607317801966},{\"index\":1463.0,\"mean_distances\":0.0072220571870974986},{\"index\":1464.0,\"mean_distances\":0.006975895269728555},{\"index\":1465.0,\"mean_distances\":0.007346607317801956},{\"index\":1466.0,\"mean_distances\":0.007346607317801966},{\"index\":1467.0,\"mean_distances\":0.006975895269728555},{\"index\":1468.0,\"mean_distances\":0.007100445400433013},{\"index\":1469.0,\"mean_distances\":0.007346607317801966},{\"index\":1470.0,\"mean_distances\":0.007222057187097518},{\"index\":1471.0,\"mean_distances\":0.007100445400433013},{\"index\":1472.0,\"mean_distances\":0.010712943166001734},{\"index\":1473.0,\"mean_distances\":0.010588393035297313},{\"index\":1474.0,\"mean_distances\":0.007100445400433031},{\"index\":1475.0,\"mean_distances\":0.007346607317801956},{\"index\":1476.0,\"mean_distances\":0.00722205718709749},{\"index\":1477.0,\"mean_distances\":0.007100445400433031},{\"index\":1478.0,\"mean_distances\":0.007346607317801966},{\"index\":1479.0,\"mean_distances\":0.0072220571870974986},{\"index\":1480.0,\"mean_distances\":0.006975895269728555},{\"index\":1481.0,\"mean_distances\":0.007346607317801956},{\"index\":1482.0,\"mean_distances\":0.007346607317801966},{\"index\":1483.0,\"mean_distances\":0.006975895269728555},{\"index\":1484.0,\"mean_distances\":0.007100445400433013},{\"index\":1485.0,\"mean_distances\":0.007346607317801966},{\"index\":1486.0,\"mean_distances\":0.011080716870035192},{\"index\":1487.0,\"mean_distances\":0.010588393035297313},{\"index\":1488.0,\"mean_distances\":0.007100445400433031},{\"index\":1489.0,\"mean_distances\":0.007346607317801956},{\"index\":1490.0,\"mean_distances\":0.00722205718709749},{\"index\":1491.0,\"mean_distances\":0.007100445400433031},{\"index\":1492.0,\"mean_distances\":0.007346607317801966},{\"index\":1493.0,\"mean_distances\":0.0072220571870974986},{\"index\":1494.0,\"mean_distances\":0.006975895269728555},{\"index\":1495.0,\"mean_distances\":0.007346607317801956},{\"index\":1496.0,\"mean_distances\":0.007346607317801966},{\"index\":1497.0,\"mean_distances\":0.006975895269728555},{\"index\":1498.0,\"mean_distances\":0.007100445400433013},{\"index\":1499.0,\"mean_distances\":0.007346607317801966},{\"index\":1.5e3,\"mean_distances\":0.007222057187097518},{\"index\":1501.0,\"mean_distances\":0.007100445400433013},{\"index\":1502.0,\"mean_distances\":0.010712943166001734}]},\"encoding\":{\"x\":{\"field\":\"index\",\"scale\":{\"domain\":[0,1510]},\"type\":\"quantitative\"},\"y\":{\"field\":\"mean_distances\",\"scale\":{\"domain\":[0.0065,0.012]},\"title\":\"Mean distance to clusters\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"jet\",\"type\":\"line\"}},{\"data\":{\"values\":[{\"y\":0.009}]},\"encoding\":{\"y\":{\"field\":\"y\",\"type\":\"quantitative\"}},\"mark\":{\"color\":\"red\",\"strokeDash\":[5,5],\"type\":\"rule\"}}],\"title\":{\"offset\":20,\"text\":\"Plot to check anomalies\"},\"width\":800}\r\n```\r\n\r\nWe can assume, that samples with average distance bigger than 0.0105 can be treated as outliers.\r\n\r\n```elixir\r\ndata = DF.put(data, :is_outlier, Nx.greater(mean_distances, 0.0105))\r\n```\r\n\r\n```elixir\r\nVl.new(\r\n  title: [\r\n    text: \"Logarithm of Frequency vs Logarithm of Suction Side Displacement Thickness\",\r\n    offset: 20\r\n  ],\r\n  width: 630,\r\n  height: 630\r\n)\r\n|> Vl.data_from_values(data)\r\n|> Vl.layers([\r\n  Vl.new()\r\n  |> Vl.param(\"brush\", select: :interval)\r\n  |> Vl.mark(:circle)\r\n  |> Vl.encode_field(:x, \"frequency_log\", type: :quantitative, scale: [domain: [4.5, 10.5]])\r\n  |> Vl.encode_field(:y, \"suction_side_displacement_thickness_log\",\r\n    type: :quantitative,\r\n    scale: [domain: [-8.0, -2.5]]\r\n  )\r\n  |> Vl.encode(:color,\r\n    condition: [param: \"brush\", field: \"is_outlier\", type: :nominal],\r\n    value: :gray\r\n  ),\r\n  Vl.new()\r\n  |> Vl.transform(filter: [param: \"brush\", field: \"is_outlier\", equal: true])\r\n  |> Vl.mark(:text)\r\n  |> Vl.encode(:x, value: 11)\r\n  |> Vl.encode(:y, value: -3.5)\r\n  |> Vl.encode_field(:text, \"filter\",\r\n    type: :quantitative,\r\n    aggregate: :count\r\n  )\r\n])\r\n```\r\n\r\n \r\n\r\n```vega-lite\r\n{\"$schema\":\"https://vega.github.io/schema/vega-lite/v5.json\",\"data\":{\"values\":[{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.928163040757819},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.8671923891985855},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.775908105255605},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":0.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.710003786949502},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.6936470124260525},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":1.5,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.541390703242673},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.4591271692002525},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.3981553815445436},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.306871852046764},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":3.0,\"chord_length\":0.3048,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.302781315157766},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":4.0,\"chord_length\":0.3048,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.150525144651317},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.903487552536127,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.145338598533738},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.077737287865621},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.977518250375487},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":0.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.905727314829417},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.832647059502022},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.765046363260115},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.664829104928296},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":2.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.593034795854161},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.903487552536127,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.519954552999701},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.452354719463699},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.352138062652583},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":4.0,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.280343862057888},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.260212660514491},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":5.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.092394849710159},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.562072383085368},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.49446995203478},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.394253073897531},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":7.3,\"chord_length\":0.2286,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.322460455162869},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.438501931127106},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.361554789400947},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.248749333992177},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":0.0,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.16865528907292},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.016368081940886},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":2.7,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.826614736226067},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.518467901407987},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.441522831045896},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.328716782005891},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":5.4,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.248624752566102},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.8901372806630325},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":7.2,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.700387870070277},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.94764500173757},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.8706987370685173},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.7578951830049734},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":9.9,\"chord_length\":0.1524,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.6778010469069353},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.0299945799490042},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":12.6,\"chord_length\":0.1524,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-2.840245914714656},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.208214634353399},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.1796558700143995},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.141173938884094},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":0.0,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.115808267752531},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.551564452209211},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":4.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.484522292013623},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.240965860240528},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.2124075961041525},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.1739268749534055},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":8.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.148560324627482},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.26356827154688},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":11.2,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.1965234778744955},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.633372848202307},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.604814078996269},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.56633267202546},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":15.4,\"chord_length\":0.0508,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.5409664740628757},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.3779213817499816},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":19.7,\"chord_length\":0.0508,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.310881470664225},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.903487552536127,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.822342462718742},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.903487552536127,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.793783572729404},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":9.680344001221918,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.755303837458148},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":0.0,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":9.680344001221918,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.729936551628486},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.903487552536127,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.071883738372609},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.680344001221918,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":9.903487552536127,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.043325319666774},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-7.004844540414093},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":4.8,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.979477944397115},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.471114821925546},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.442557320266781},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.404075739118207},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":9.5,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.378709968760862},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.407894337412326},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":12.7,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.340861658978395},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.128687590644646},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.1001252381811275},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.061648937383988},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":17.4,\"chord_length\":0.0254,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.03627756127246},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.843532926987103},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":22.2,\"chord_length\":0.0254,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.776496105154043},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.716540055018062},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":9.433483923290392,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.630252338556517},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.52704745222199},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":0.0,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":9.210340371976184,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.501677025552656},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.200596717874539},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.114310377106828},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.987196820661973,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":9.210340371976184,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-6.011104147693738},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":3.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.987196820661973,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.985740958138386},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.342712403455074},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.256427142787852},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.153220117052352},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":6.7,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-5.1278541764170615},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.574757379579896},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":8.9,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-4.385263868866866},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.3879100505353783},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":55.5,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.3016244819896103},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.1984165504668303},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":12.3,\"chord_length\":0.1016,\"free_stream_velocity\":31.7,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.1730519605813474},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":71.3,\"frequency_log\":8.294049640102028,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-3.129814675098908},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.298317366548036,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.521460917862246,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.752572638825633,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":5.991464547107982,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.214608098422191,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.4457198193855785,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.684611727667927,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":6.907755278982137,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.1308988302963465,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.3777589082278725,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.600902459542082,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":7.824046010856292,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.055157731819678,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.294049640102028,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.517193191416238,\"is_outlier\":false,\"suction_side_displacement_thickness_log\":-2.940322164887062},{\"angle_of_attack\":15.6,\"chord_length\":0.1016,\"free_stream_velocity\":39.6,\"frequency_log\":8.748304912379623,\"is_outlier\":true,\"suction_side_displacement_thickness_log\":-2.940322164887062}]},\"height\":630,\"layer\":[{\"encoding\":{\"color\":{\"condition\":{\"field\":\"is_outlier\",\"param\":\"brush\",\"type\":\"nominal\"},\"value\":\"gray\"},\"x\":{\"field\":\"frequency_log\",\"scale\":{\"domain\":[4.5,10.5]},\"type\":\"quantitative\"},\"y\":{\"field\":\"suction_side_displacement_thickness_log\",\"scale\":{\"domain\":[-8.0,-2.5]},\"type\":\"quantitative\"}},\"mark\":\"circle\",\"params\":[{\"name\":\"brush\",\"select\":\"interval\"}]},{\"encoding\":{\"text\":{\"aggregate\":\"count\",\"field\":\"filter\",\"type\":\"quantitative\"},\"x\":{\"value\":11},\"y\":{\"value\":-3.5}},\"mark\":\"text\",\"transform\":[{\"filter\":{\"equal\":true,\"field\":\"is_outlier\",\"param\":\"brush\"}}]}],\"title\":{\"offset\":20,\"text\":\"Logarithm of Frequency vs Logarithm of Suction Side Displacement Thickness\"},\"width\":630}\r\n```","ref":"k_nearest_neighbors.html#outliers-prediction","title":"Outliers prediction - K-Nearest Neighbors","type":"extras"},{"doc":"# Using cross-validation with gradient boosting trees\n\n```elixir\nMix.install([\n  {:scholar, \"~> 0.2.0\"},\n  {:explorer, \"~> 0.6.1\"},\n  {:exla, \"~> 0.6.0\"},\n  {:nx, \"~> 0.6.0\", override: true},\n  {:exgboost, \"~> 0.3\"},\n  {:req, \"~> 0.3.9\"},\n  {:kino_vega_lite, \"~> 0.1.9\"},\n  {:kino, \"~> 0.10.0\"},\n  {:kino_explorer, \"~> 0.1.7\"}\n])\n```","ref":"cv_gradient_boosting_tree.html","title":"Using cross-validation with gradient boosting trees","type":"extras"},{"doc":"```elixir\nrequire Explorer.DataFrame, as: DF\nrequire Explorer.Series, as: S\n```\n\nIn this notebook we are going to work with  Medical Cost Personal Datasets  to predict medical charges that were applied to each person from the dataset.\n\n```elixir\ndata =\n  Req.get!(\n    \"https://gist.githubusercontent.com/meperezcuello/82a9f1c1c473d6585e750ad2e3c05a41/raw/d42d226d0dd64e7f5395a0eec1b9190a10edbc03/Medical_Cost.csv\"\n  ).body\n\ndf = DF.load_csv!(data)\n```\n\nThe dataset consists of 7 columns: age, sex, BMI (body mass index), children (number), smoker (yes-no), region (NE, NW, SE, SW), and charges that we want to predict. Since gradient boosting trees that we are using in our analysis accept numerical data, we need to process further three columns: sex, smoker and region and encode them from categorical to numerical.\n\n```elixir\ny = DF.select(df, \"charges\") |> Nx.concatenate()\n\nx =\n  df\n  |> DF.discard([\"charges\"])\n  |> DF.mutate(\n    sex: cast(sex, :category),\n    smoker: cast(smoker, :category),\n    region: cast(region, :category)\n  )\n  |> Nx.stack(axis: 1)\n\n{x, y}\n```\n\nBefore training our model, we separate the data between train and test sets.\n\n```elixir\n{x_train, x_test} = Nx.split(x, 0.8)\n{y_train, y_test} = Nx.split(y, 0.8)\n```","ref":"cv_gradient_boosting_tree.html#setup","title":"Setup - Using cross-validation with gradient boosting trees","type":"extras"},{"doc":"Gradient boosting works by sequentially adding predictors to an ensemble, each one correcting its predecessor. Let's go through a simple regression example, using decision trees as the base predictors; this is called _gradient tree boosting_, or _gradient boosted regression trees_ (GBRT).\n\nEXGBoost provides an implementation of gradient boosting trees that accepts a wide range of hyperparameter configurations. For the full list of hyperparameters refer to the  EXGBoost  docs.\n\n```elixir\ny_pred =\n  EXGBoost.train(\n    x_train,\n    y_train,\n    booster: :gbtree,\n    tree_method: :auto,\n    objective: :reg_squarederror,\n    num_boost_rounds: 100,\n    evals: [{x_train, y_train, \"training\"}],\n    verbose_eval: true\n  )\n  |> EXGBoost.predict(x_test)\n```\n\nHaving our predictions, we can measure performance by calculating the root mean squared error of predictions with respect to target values.\n\n```elixir\nalias Scholar.Metrics.Regression, as: Metrics\n\nMetrics.mean_square_error(y_test, y_pred)\n|> Nx.sqrt()\n|> Nx.to_number()\n```\n\nWith very little preprocessing we get similar results to the linear regression model. However, we can improve our model evaluation process by using cross-validation.","ref":"cv_gradient_boosting_tree.html#training-a-gradient-boosting-tree","title":"Training a gradient boosting tree - Using cross-validation with gradient boosting trees","type":"extras"},{"doc":"_k_-fold cross-validation works by creating splits on the training set into _k_ smaller sets, so that the model is trained using $ k - 1 $ splits (folds) as training data and is validated on the remaining part of the data. When using this technique, the performance measure is the average of the values computed in each iteration.\n\n \n\n \n\nScholar provides tools for performing _k_-fold CV.\n\n```elixir\nalias Scholar.ModelSelection\n```\n\nFirst, we need to define a folding function that will perform the _k_-folds, and also a scoring function that will train the model and evaluate performance with each split.\n\n```elixir\nfolding_fn = fn x -> ModelSelection.k_fold_split(x, 5) end\n\nscoring_fn = fn x, y ->\n  {x_train, x_test} = x\n  {y_train, y_test} = y\n\n  y_pred =\n    EXGBoost.train(\n      x_train,\n      y_train,\n      booster: :gbtree,\n      tree_method: :auto,\n      objective: :reg_squarederror,\n      num_boost_rounds: 100,\n      evals: [{x_train, y_train, \"training\"}],\n      verbose_eval: true\n    )\n    |> EXGBoost.predict(x_test)\n\n  Metrics.mean_square_error(y_test, y_pred)\n  |> Nx.sqrt()\nend\n```\n\nNow let's run the cross-validation function and put the scores tensor in a series.\n\n```elixir\ncv_score =\n  ModelSelection.cross_validate(\n    x_train,\n    y_train,\n    folding_fn,\n    scoring_fn\n  )\n  |> Nx.squeeze()\n  |> S.from_tensor()\n```\n\nTaking the average results in the performance reported by cross-validation.\n\n```elixir\nS.mean(cv_score)\n```","ref":"cv_gradient_boosting_tree.html#evaluating-with-cross-validation","title":"Evaluating with cross-validation - Using cross-validation with gradient boosting trees","type":"extras"},{"doc":"Finding the right configuration of hyperparameters is an important part of the process when selecting a model. One could try different combinations of hyperparameter values manually, but this can get tedious and time consuming. Instead, we can use the _Grid Search_ method, an iterative process for finding an optimal configuration of hyperparameter values for a given model.\n\nFirst, we need to provide a \"grid\" of hyperparameter values, so that the algorithm can train and evaluate our model with all possible combinations.\n\n```elixir\ngrid = [\n  tree_method: [:approx, :exact],\n  max_depth: [2, 3, 4, 5, 6],\n  num_boost_rounds: [20, 50, 90],\n  subsample: [0.25, 0.5, 0.75, 1.0]\n]\n```\n\nWe also need to adapt our scoring function in order to use the hyperparameter values for each grid search iteration.\n\n```elixir\ngs_scoring_fn = fn x, y, hyperparams ->\n  {x_train, x_test} = x\n  {y_train, y_test} = y\n\n  opts =\n    hyperparams ++\n      [\n        booster: :gbtree,\n        objective: :reg_squarederror,\n        evals: [{x_train, y_train, \"training\"}],\n        verbose_eval: true\n      ]\n\n  y_pred =\n    x_train\n    |> EXGBoost.train(y_train, opts)\n    |> EXGBoost.predict(x_test)\n\n  Metrics.mean_square_error(y_test, y_pred)\n  |> Nx.sqrt()\nend\n```\n\nLet's run the grid search and see the results. Remember that the more hyperparameter values you add to the grid, the more it will take the algorithm to end.\n\n```elixir\ngs_scores = ModelSelection.grid_search(x, y, folding_fn, gs_scoring_fn, grid)\n```\n\nThe output is a list of maps, each corresponding to an iteration of the grid search algorithm. Every iteration yields a `score` calculated by our scoring function. Let's find the set of hyperparameters that optimizes the score.\n\n```elixir\ngs_scores\n|> Enum.min_by(fn %{score: score} ->\n  score\n  |> Nx.squeeze()\n  |> Nx.to_number()\nend)\n```","ref":"cv_gradient_boosting_tree.html#fine-tuning-our-model-with-grid-search","title":"Fine-tuning our model with grid search - Using cross-validation with gradient boosting trees","type":"extras"}]}